--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = true;

--
-- Name: wms_server_layers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_server_layers (
    layer_id serial NOT NULL,
    server_id integer,
    layer_name text,
    layer_title text,
    layer_abstract text,
    layer_bbox text
);


ALTER TABLE public.wms_server_layers OWNER TO pramsey;

--
-- Name: wms_server_layers_layer_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_server_layers', 'layer_id'), 329367, true);


--
-- Name: wms_servers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_servers (
    id serial NOT NULL,
    server_url text,
    xml_capabilities text,
    hostname text,
    country character varying(2),
    root_tag text,
    server_type character varying(200),
    version character varying(20)
);


ALTER TABLE public.wms_servers OWNER TO pramsey;

--
-- Name: wms_servers_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_servers', 'id'), 3544, true);


--
-- Data for Name: wms_server_layers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_server_layers (layer_id, server_id, layer_name, layer_title, layer_abstract, layer_bbox) FROM stdin;
284727	3121	/l7ecw_stretched/orthol7_20123xs190600.ecw	orthol7_20123xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284728	3121	/l7ecw_stretched/orthol7_20124xs190600.ecw	orthol7_20124xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284729	3121	/l7ecw_stretched/orthol7_20125xs190600.ecw	orthol7_20125xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284730	3121	/l7ecw_stretched/orthol7_20222xs120501.ecw	orthol7_20222xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284731	3121	/l7ecw_stretched/orthol7_20223xs120501.ecw	orthol7_20223xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284732	3121	/l7ecw_stretched/orthol7_20224xs120501.ecw	orthol7_20224xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284733	3121	/l7ecw_stretched/orthol7_20225xs120501.ecw	orthol7_20225xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284734	3121	/l7ecw_stretched/orthol7_20323xs170600.ecw	orthol7_20323xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284735	3121	/l7ecw_stretched/orthol7_20324xs170600.ecw	orthol7_20324xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284736	3121	/l7ecw_stretched/orthol7_20325xs300400.ecw	orthol7_20325xs300400.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284737	3121	/l7ecw_stretched/orthol7_20421xs070500.ecw	orthol7_20421xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284738	3121	/l7ecw_stretched/orthol7_20422xs070500.ecw	orthol7_20422xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284739	3121	/l7ecw_stretched/orthol7_20423xs100999.ecw	orthol7_20423xs100999.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284740	3121	/l7ecw_stretched/orthol7_20424xs240799.ecw	orthol7_20424xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284741	3121	/l7ecw_stretched/orthol7_20425xs240799.ecw	orthol7_20425xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284742	3121	/l7ecw_stretched/orthol7_20520xs170700.ecw	orthol7_20520xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284743	3121	/l7ecw_stretched/orthol7_20521xs170700.ecw	orthol7_20521xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284744	3121	/l7ecw_stretched/orthol7_20522xs170700.ecw	orthol7_20522xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284745	3121	/l7ecw_stretched/orthol7_20619xs180300.ecw	orthol7_20619xs180300.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284746	3121	/l7ecw_stretched/orthol7_20620xs050500.ecw	orthol7_20620xs050500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284747	3121	/l7ecw_stretched/orthol7_20621xs250800.ecw	orthol7_20621xs250800.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284748	3121	/l7ecw_stretched/orthol7_20622xs240501.ecw	orthol7_20622xs240501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284749	3121	/l7ecw_stretched/orthol7_20719xs290799.ecw	orthol7_20719xs290799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284750	3121	/l7ecw_stretched/orthol7_20720xs120500.ecw	orthol7_20720xs120500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284751	3121	/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw	ortholandsat5_201_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284752	3121	/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw	ortholandsat5_201_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284753	3121	/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw	ortholandsat5_202_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284754	3121	/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw	ortholandsat5_202_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284755	3121	/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw	ortholandsat5_202_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284756	3121	/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw	ortholandsat5_202_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284757	3121	/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw	ortholandsat5_203_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284758	3121	/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw	ortholandsat5_203_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284759	3121	/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw	ortholandsat5_203_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284760	3121	/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw	ortholandsat5_203_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284761	3121	/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw	ortholandsat5_204_20q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284762	3121	/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw	ortholandsat5_204_20q3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284763	3121	/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw	ortholandsat5_204_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284764	3121	/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw	ortholandsat5_204_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284765	3121	/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw	ortholandsat5_204_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284766	3121	/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw	ortholandsat5_204_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284767	3121	/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw	ortholandsat5_204_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284768	3121	/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw	ortholandsat5_205_18q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284769	3121	/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw	ortholandsat5_205_18q2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284770	3121	/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw	ortholandsat5_205_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284771	3121	/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw	ortholandsat5_205_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284772	3121	/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw	ortholandsat5_205_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284773	3121	/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw	ortholandsat5_206_18.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284774	3121	/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw	ortholandsat5_206_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284775	3121	/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw	ortholandsat5_206_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284776	3121	/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw	ortholandsat5_206_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284777	3121	/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw	ortholandsat5_206_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284778	3121	/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw	ortholandsat5_207_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284779	3121	/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw	ortholandsat5_207_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284780	3121	/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw	ortholandsat5_207_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284781	3121	/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw	ortholandsat5_208_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284782	3121	/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw	ortholandsat5_208_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284783	3121	/landmap/mosaics/landsat/hs.ecw	hs.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284784	3121	/landmap/mosaics/landsat/hs2.ecw	hs2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284785	3121	/landmap/mosaics/landsat/hs3.ecw	hs3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284786	3121	/landmap/mosaics/landsat/l5mosaic.ecw	l5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284787	3121	/landmap/mosaics/landsat/l5mosaicb742.ecw	l5mosaicb742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284788	3121	/landmap/mosaics/landsat/l5mosaic_geodetic.ecw	l5mosaic_geodetic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284789	3121	/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw	l5mosaic_geodetic1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284790	3121	/landmap/mosaics/landsat/l5mosaic_UTM.ecw	l5mosaic_UTM.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284791	3121	/landmap/mosaics/landsat/l7b123.ecw	l7b123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284792	3121	/landmap/mosaics/landsat/l7bpan.ecw	l7bpan.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284793	3121	/landmap/mosaics/landsat/l7bpan_s.ecw	l7bpan_s.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284794	3121	/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw	l7bpan_s_geo.becw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284795	3121	/landmap/mosaics/landsat/l7bpan_s_geo.ecw	l7bpan_s_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284796	3121	/landmap/mosaics/landsat/landsat7m25.ecw	landsat7m25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284797	3121	/landmap/mosaics/landsat/landsat7m25r.ecw	landsat7m25r.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284798	3121	/landmap/mosaics/landsat/landsat7m25_123.ecw	landsat7m25_123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284799	3121	/landmap/mosaics/landsat/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284800	3121	/landmap/mosaics/spot/orthospot13_231.ecw	orthospot13_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284801	3121	/landmap/mosaics/spot/orthospot13_232.ecw	orthospot13_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284802	3121	/landmap/mosaics/spot/orthospot13_233.ecw	orthospot13_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284803	3121	/landmap/mosaics/spot/orthospot13_234.ecw	orthospot13_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284804	3121	/landmap/mosaics/spot/orthospot13_235.ecw	orthospot13_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284805	3121	/landmap/mosaics/spot/orthospot14_230.ecw	orthospot14_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284806	3121	/landmap/mosaics/spot/orthospot14_231.ecw	orthospot14_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284807	3121	/landmap/mosaics/spot/orthospot14_232.ecw	orthospot14_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284808	3121	/landmap/mosaics/spot/orthospot14_232_ecw.ecw	orthospot14_232_ecw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284809	3121	/landmap/mosaics/spot/orthospot14_233.ecw	orthospot14_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284810	3121	/landmap/mosaics/spot/orthospot14_234.ecw	orthospot14_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284811	3121	/landmap/mosaics/spot/orthospot14_235.ecw	orthospot14_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284812	3121	/landmap/mosaics/spot/orthospot14_236.ecw	orthospot14_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284813	3121	/landmap/mosaics/spot/orthospot17_230.ecw	orthospot17_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284814	3121	/landmap/mosaics/spot/orthospot17_231.ecw	orthospot17_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284815	3121	/landmap/mosaics/spot/orthospot17_232.ecw	orthospot17_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284816	3121	/landmap/mosaics/spot/orthospot17_233.ecw	orthospot17_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284817	3121	/landmap/mosaics/spot/orthospot17_234.ecw	orthospot17_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284818	3121	/landmap/mosaics/spot/orthospot17_235.ecw	orthospot17_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284819	3121	/landmap/mosaics/spot/orthospot17_236.ecw	orthospot17_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284820	3121	/landmap/mosaics/spot/orthospot17_237.ecw	orthospot17_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284821	3121	/landmap/mosaics/spot/orthospot17_238.ecw	orthospot17_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284822	3121	/landmap/mosaics/spot/orthospot17_239.ecw	orthospot17_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284823	3121	/landmap/mosaics/spot/orthospot17_240.ecw	orthospot17_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284824	3121	/landmap/mosaics/spot/orthospot18_229.ecw	orthospot18_229.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284825	3121	/landmap/mosaics/spot/orthospot18_231.ecw	orthospot18_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284826	3121	/landmap/mosaics/spot/orthospot18_232.ecw	orthospot18_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284827	3121	/landmap/mosaics/spot/orthospot18_233.ecw	orthospot18_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284828	3121	/landmap/mosaics/spot/orthospot18_234.ecw	orthospot18_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284829	3121	/landmap/mosaics/spot/orthospot18_235.ecw	orthospot18_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284830	3121	/landmap/mosaics/spot/orthospot18_236.ecw	orthospot18_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284831	3121	/landmap/mosaics/spot/orthospot18_237.ecw	orthospot18_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284832	3121	/landmap/mosaics/spot/orthospot18_238.ecw	orthospot18_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284833	3121	/landmap/mosaics/spot/orthospot25_237.ecw	orthospot25_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284834	3121	/landmap/mosaics/spot/orthospot25_238.ecw	orthospot25_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284835	3121	/landmap/mosaics/spot/orthospot25_241.ecw	orthospot25_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284836	3121	/landmap/mosaics/spot/orthospot25_242.ecw	orthospot25_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284837	3121	/landmap/mosaics/spot/orthospot25_243.ecw	orthospot25_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284838	3121	/landmap/mosaics/spot/orthospot25_244.ecw	orthospot25_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284839	3121	/landmap/mosaics/spot/orthospot25_245.ecw	orthospot25_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284840	3121	/landmap/mosaics/spot/orthospot25_247.ecw	orthospot25_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284841	3121	/landmap/mosaics/spot/orthospot25_248.ecw	orthospot25_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284842	3121	/landmap/mosaics/spot/orthospot26_239.ecw	orthospot26_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284843	3121	/landmap/mosaics/spot/orthospot26_240.ecw	orthospot26_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284844	3121	/landmap/mosaics/spot/orthospot26_241.ecw	orthospot26_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284845	3121	/landmap/mosaics/spot/orthospot26_242.ecw	orthospot26_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284846	3121	/landmap/mosaics/spot/orthospot26_243.ecw	orthospot26_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284847	3121	/landmap/mosaics/spot/orthospot26_244.ecw	orthospot26_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284848	3121	/landmap/mosaics/spot/orthospot26_245.ecw	orthospot26_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284849	3121	/landmap/mosaics/spot/orthospot26_246.ecw	orthospot26_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284850	3121	/landmap/mosaics/spot/orthospot26_247.ecw	orthospot26_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284851	3121	/landmap/mosaics/spot/orthospot26_248.ecw	orthospot26_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284852	3121	/landmap/mosaics/spot/orthospot28_246.ecw	orthospot28_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284853	3121	/landmap/mosaics/spot/orthospot28_247.ecw	orthospot28_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284854	3121	/landmap/mosaics/spot/orthospot29_239.ecw	orthospot29_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284855	3121	/landmap/mosaics/spot/orthospot29_240.ecw	orthospot29_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284856	3121	/landmap/mosaics/spot/orthospot29_241.ecw	orthospot29_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284857	3121	/landmap/mosaics/spot/orthospot29_242.ecw	orthospot29_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284858	3121	/landmap/mosaics/spot/orthospot29_243.ecw	orthospot29_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284859	3121	/landmap/mosaics/spot/orthospot29_244.ecw	orthospot29_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284860	3121	/landmap/mosaics/spot/orthospot29_245.ecw	orthospot29_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284861	3121	/landmap/mosaics/spot/orthospot30_242.ecw	orthospot30_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284862	3121	/landmap/mosaics/spot/orthospot30_243.ecw	orthospot30_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284863	3121	/landmap/mosaics/spot/orthospot30_245.ecw	orthospot30_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284864	3121	/landmap/mosaics/spot/orthospot30_246.ecw	orthospot30_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284865	3121	/landmap/mosaics/spot/orthospot30_247.ecw	orthospot30_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284866	3121	/landmap/mosaics/spot/orthospot32_246.ecw	orthospot32_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284867	3121	/landmap/mosaics/spot/orthospot32_247.ecw	orthospot32_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284868	3121	/landmap/mosaics/spot/orthospot33_243.ecw	orthospot33_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284869	3121	/landmap/mosaics/spot/orthospot33_244.ecw	orthospot33_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284870	3121	/landmap/mosaics/spot/orthospot33_245.ecw	orthospot33_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284871	3121	/landmap/mosaics/spot/orthospot34_243.ecw	orthospot34_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284872	3121	/landmap/mosaics/spot/orthospot34_244.ecw	orthospot34_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284873	3121	/landmap/mosaics/spot/orthospot34_245.ecw	orthospot34_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284874	3121	/landmap/mosaics/spot/orthospot34_246.ecw	orthospot34_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284875	3121	/landmap/mosaics/spot/orthospot34_247.ecw	orthospot34_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284876	3121	/landmap/orthospot/UK_Orthospot/mosaics.ecw	mosaics.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284877	3122	MIMASWMS	MIMAS WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284878	3122	Landsat7Mosaic15m	Landsat 7 15m Data for the UK	Landsat7Mosaic15m	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284879	3122	Landsat7Mosaic15m	Landsat 7 15m mosaic for UK	Landsat7Mosaic15m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284880	3122	Landsat7Mosaic25m	Landsat 7 25m Data for the UK	Landsat7Mosaic25m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284881	3122	Landsat7Mosaic25m	Landsat 7 25m mosaic for UK	Landsat7Mosaic25m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284882	3122	Landsat7Mosaic25m123	Landsat 7 25m Data for the UK	Landsat7Mosaic25m123	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284883	3122	Landsat7Mosaic25m123	New Landsat 7 25m mosaic for UK	Landsat7Mosaic25m123	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284884	3122	Landsat7Mosaic25m642	Landsat 7 25m Data for the UK	Landsat7Mosaic25m642	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284885	3122	Landsat7Mosaic25m642	New Landsat 7 25m mosaic for UK	Landsat7Mosaic25m642	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284886	3122	Landsat7Pan	Landsat 7 Panchromatic Stretched Mosaic for the UK	Landsat7Pan	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284887	3122	Landsat7Pan	Landsat 7 Panchromatic Stretched Mosaic for UK	Landsat7Pan	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284888	3122	Ortholandsat7tif4	Ortholandsat 7 Stretched Mosaic for the UK resolution 100m	Ortholandsat7tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284889	3122	Ortholandsat7tif4	Ortholandsat 7 Stretched Mosaic for UK resolution 100m	Ortholandsat7tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284890	3122	Ortholandsat7tif2	Ortholandsat 7 Stretched Mosaic for the UK resolution 50m	Ortholandsat7tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284891	3122	Ortholandsat7tif2	Ortholandsat 7 Stretched Mosaic for UK resolution 50m	Ortholandsat7tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284892	3122	Ortholandsat7tif	Ortholandsat 7 Stretched Mosaic for the UK resolution 25m	Ortholandsat7tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284893	3122	Ortholandsat7tif	Ortholandsat 7 Stretched Mosaic for UK resolution 25m	Ortholandsat7tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284894	3122	Ortholandsat7ecw	Ortholandsat 7 Stretched Mosaic for the UK	Ortholandsat7ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284895	3122	Ortholandsat7ecw	Ortholandsat 7 Stretched Mosaic for UK	Ortholandsat7ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284896	3122	Landsat5Mosaic	Landsat 5 Data for the UK	Landsat5Mosaic	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284897	3122	Landsat5Mosaic	Landsat 5 mosaic for UK	Landsat5Mosaic	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284898	3122	Landsat5Bands742	Landsat 5 Mosaic Bands 742 for the UK	Landsat5Bands742	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284899	3122	Landsat5Bands742	Landsat 5 Mosaic Bands 742 for UK	Landsat5Bands742	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284900	3122	Ortholandsat5tif4	Ortholandsat 5 Stretched Mosaic for the UK resolution 100m	Ortholandsat5tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284901	3122	Ortholandsat5tif4	Ortholandsat 5 Stretched Mosaic for UK resolution 100m	Ortholandsat5tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284902	3122	Ortholandsat5tif2	Ortholandsat 5 Stretched Mosaic for the UK resolution 50m	Ortholandsat5tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284903	3122	Ortholandsat5tif2	Ortholandsat 5 Stretched Mosaic for UK resolution 50m	Ortholandsat5tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284904	3122	Ortholandsat5tif	Ortholandsat 5 Stretched Mosaic for the UK resolution 25m	Ortholandsat5tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284905	3122	Ortholandsat5tif	Ortholandsat 5 Stretched Mosaic for UK resolution 25m	Ortholandsat5tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284906	3122	Ortholandsat5ecw	Ortholandsat 5 Stretched Mosaic for the UK	Ortholandsat5ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284907	3122	Ortholandsat5ecw	Ortholandsat 5 Stretched Mosaic for UK	Ortholandsat5ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284908	3122	Hillshade	Hillshade for the UK	Hillshade	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284909	3122	Hillshade	Hillshade for UK	Hillshade	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284910	3122	Orthospot	Orthospot mosaic stretched for the UK	Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284911	3122	Orthospot	Orthospot mosaic stretched for UK	Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284912	3122	Orthospot1	Orthospot mosaic stretched for tile 30246	Orthospot1	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284913	3122	Orthospot1	Orthospot mosaic stretched for tile 30246	Orthospot1	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284914	3122	Orthospot2	Orthospot mosaic stretched for tile 30247	Orthospot2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284915	3122	Orthospot2	Orthospot mosaic stretched for tile 30247	Orthospot2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284916	3122	OrthospotESW	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESW	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284917	3122	OrthospotESW	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESW	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284918	3122	OrthospotESWtif	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESWtif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284919	3122	OrthospotESWtif	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESWtif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284920	3122	OrthospotIreland	Orthospot mosaic stretched for Ireland	OrthospotIreland	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284921	3122	OrthospotIreland	Orthospot mosaic stretched for Ireland	OrthospotIreland	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
284922	3122	OrthospotIreland2	Orthospot mosaic stretched for Ireland	OrthospotIreland2	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
284923	3122	OrthospotIreland2	Orthospot mosaic stretched for Ireland	OrthospotIreland2	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
284924	3122	Winchester_Orthospot	Orthospot mosaic stretched for Winchester	Winchester_Orthospot	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
284925	3122	Winchester_Orthospot	Orthospot mosaic stretched for Winchester	Winchester_Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284926	3122	Winchester_Orthospot_ecw	Orthospot mosaic stretched for Winchester	Winchester_Orthospot_ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284927	3122	Winchester_Orthospot_ecw	Orthospot mosaic stretched (ecw) for Winchester	Winchester_Orthospot_ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284928	3122	cities	cities	cities	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284929	3122	cities	Cascaded EDINA Default rendering of Raster50K	cities	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284930	3122	ICEDS	MODIS Bluemarble Mosaic 1 Km res	MODIS Web Map Service projected to OS British National Grid	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284931	3122	BLUEMARBLE	MODIS Bluemarble 300 arcsec res	MODIS Web Map Service projected to OS British National Grid	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284932	3122	SRTM	SRTM data for Africa, Europe and India	SRTM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
284933	3123	ortofoto	Ortofoto		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
284934	3123	Cuadricula	Cuadricula 5k		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
284935	3123	Nucleos	Nucleos Urbanos		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
284936	3123	Rios	Rios		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
284937	3123	municipios	Terminos Municipales		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
284938	3123	Carreteras	Carreteras		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
284939	3124	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
284940	3124	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
284941	3124	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
284942	3124	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
284943	3124	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
284944	3124	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
284945	3124	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
284946	3125	HDM:LANDMASS	Land Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
284947	3125	HDM:DFIRM_BFE	DFIRM Base Flood Elevations		<LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>
284948	3125	HDM:DFIRM_XSECTION	DFIRM Cross Sections		<LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>
284949	3125	HDM:DFIRM_FLD_AR	DFIRM Flood Hazard Areas		<LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>
284950	3125	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>
284951	3125	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>
284952	3128	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
284953	3128	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
284954	3128	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
284955	3128	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
284956	3128	L390003782306	Farm Services Administration (FSA) Color Orthophotos		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
284957	3128	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
284958	3128	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
284959	3128	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
284960	3130	ortho2002	2002 Aerial Imagery		<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>
284961	3131	PlantHardiness1967	AAFC - Plant Hardiness Zones (1967)		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
284962	3131	zones	Plant Hardiness Zones (1967)	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
284963	3131	base	Base Data	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
284964	3131	cities	Cities	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
284965	3131	placename	placename	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
284966	3132	Plant2000	AAFC - Plant Hardiness Zones (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
284967	3132	zones	Plant Hardiness Zones (2000)	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
284968	3132	f_land	Foreign Land	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
284969	3132	lakes	Lakes	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
284970	3132	rivers	Rivers	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
284971	3132	borders	Provincial Borders	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
284972	3132	cities	Cities	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
284973	3132	placename	placename	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
284974	3134	quebecatlas	Atlas agropédologique du sud-est de la plaine de Montréal, Québec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
284975	3134	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061"/>
284976	3134	hydro_s	Hydrographie	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
284977	3134	Vulnérabilité à la dégradation des sols	Vulnérabilité à la dégradation des sols	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
284978	3134	acid	Vulnérabilité à l'acidification	Vulnérabilité à l'acidification.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284979	3134	battance	Vulnérabilité à la battance	Vulnérabilité à la battance.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284980	3134	berges	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284981	3134	ColmatChim	Vulnérabilité au colmatage ferrique des drains souterrains	Vulnérabilité au colmatage ferrique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284982	3134	ColmatPhys	Vulnérabilité au colmatage physique des drains souterrains	Vulnérabilité au colmatage physique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284983	3134	compactage	Vulnérabilité au compactage	Vulnérabilité au compactage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284984	3134	erodib	Érodibilité de la couche de surface	Érodibilité de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284985	3134	eroeol	Vulnérabilité à l'érosion éolienne	Vulnérabilité à l'érosion éolienne.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284986	3134	erohydr	Vulnérabilité à l'érosion hydrique	Vulnérabilité à l'érosion hydrique.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284987	3134	lessivage	Vulnérabilité aux pertes par lessivage vers les eaux souterraines	Vulnérabilité aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284988	3134	remontfrag	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284989	3134	Fertilité chimique des horizons A, B et C	Fertilité chimique des horizons A, B et C	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284990	3134	ca_a	Teneur en calcium de la couche de surface	Teneur en calcium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284991	3134	ca_b	Teneur en calcium du sous-sol	Teneur en calcium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284992	3134	ca_c	Teneur en calcium du substratum	Teneur en calcium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284993	3134	cec_a	Capacité d'échange cationique de la couche de surface	Capacité d'échange cationique de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284994	3134	cec_b	Capacité d'échange cationique du sous-sol	Capacité d'échange cationique du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284995	3134	cec_c	Capacité d'échange cationique du substratum	Capacité d'échange cationique du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284996	3134	k_a	Teneur en potassium de la couche de surface	Teneur en potassium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284997	3134	k_b	Teneur en potassium du sous-sol	Teneur en potassium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284998	3134	k_c	Teneur en potassium du substratum	Teneur en potassium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
284999	3134	mg_a	Teneur en magnésium de la couche de surface	Teneur en magnésium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285000	3134	mg_b	Teneur en magnésium du sous-sol	Teneur en magnésium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285001	3134	mg_c	Teneur en magnésium du substratum	Teneur en magnésium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285002	3134	p_a	Teneur en phosphore de la couche de surface	Teneur en phosphore de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285003	3134	ph_a	Réaction de la couche de surface	Réaction de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285004	3134	ph_b	Réaction du sous-sol	Réaction du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285005	3134	ph_c	Réaction du substratum	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285006	3134	Caractéristiques générales	Caractéristiques générales	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285007	3134	carbonates	Teneur en carbonates du substratum (horizon C)	Teneur en carbonates du substratum (horizon C).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285008	3134	granulo	Granulométrie	Granulométrie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285009	3134	mo	Teneur en matière organique de la couche de surface (0-25 cm)	Teneur en matière organique de la couche de surface (0-25 cm).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285010	3134	pente	Pente	Pente.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285011	3134	pierro	Pierrosité	Pierrosité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285012	3134	proc	Profondeur au roc	Profondeur au roc.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285013	3134	texsurface	Texture de surface	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285014	3134	Qualités du régime hydrique des sols	Qualités du régime hydrique des sols	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285015	3134	drain	Drainage naturel	Drainage naturel.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285016	3134	drainamel	Drainage amélioré (drainage souterrain)	Drainage amélioré (drainage souterrain).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285017	3134	permea	Perméabilité	Perméabilité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285018	3134	reu100	Réserve en eau utile (100 cm de sol)	Réserve en eau utile (100 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285019	3134	reu50	Réserve en eau utile (50 cm de sol)	Réserve en eau utile (50 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285020	3134	stresshyd	Risque de stress hydrique(drainage amélioré	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285021	3134	Potentiel agricole	Potentiel agricole	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285022	3134	itc	Possibilités d'utilisation agricole	Possibilités d'utilisation agricole.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285023	3134	taxo2	Taxonomie	Taxonomie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285024	3134	routes	Routes	Routes	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
285025	3134	comtes	Comtés	comtes	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285026	3134	limit	Limites	Limite de la carte	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
285027	3134	villes-text	Villes	Annotation pour les villes	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
285028	3135	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285029	3135	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285030	3135	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285031	3135	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285032	3135	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285033	3135	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285034	3135	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285035	3135	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285036	3135	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285037	3135	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285038	3135	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285039	3135	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285040	3135	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285041	3135	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285042	3135	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285043	3135	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285044	3135	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285045	3135	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285046	3135	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285047	3135	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285048	3135	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285049	3135	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285050	3135	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285051	3135	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285052	3135	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285053	3135	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285054	3135	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285055	3135	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285056	3135	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285057	3135	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285058	3135	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285059	3135	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285060	3135	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285061	3135	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285062	3135	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285063	3135	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285064	3135	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285065	3135	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285066	3135	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285067	3135	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285068	3135	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285069	3135	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285070	3135	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285071	3135	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285072	3135	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285073	3135	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285074	3135	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285075	3135	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285076	3135	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285077	3135	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285078	3135	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285079	3135	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285080	3135	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285081	3135	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285082	3135	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285083	3135	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285084	3135	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285085	3135	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285086	3135	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285087	3135	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285088	3135	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285089	3135	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285090	3135	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285091	3135	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285092	3135	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285093	3135	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285094	3135	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285095	3135	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285096	3135	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285097	3135	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285098	3135	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285099	3135	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285100	3135	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285101	3135	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285102	3135	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285103	3135	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285104	3135	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285105	3135	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285106	3135	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285107	3135	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285108	3135	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285109	3135	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285110	3135	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285111	3135	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285112	3135	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285113	3135	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285114	3135	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285115	3135	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285116	3135	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285117	3135	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285118	3135	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285119	3135	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285120	3135	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285121	3135	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285122	3135	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285123	3135	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285124	3135	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285125	3135	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285126	3135	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285127	3135	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285128	3135	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285129	3135	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
285130	3136	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285131	3136	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285132	3136	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285133	3136	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285134	3136	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285135	3136	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285136	3136	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285137	3136	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285138	3136	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285139	3136	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285140	3136	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285141	3136	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285142	3136	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285143	3136	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285144	3136	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285145	3136	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285146	3136	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285147	3136	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285148	3136	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285149	3136	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285150	3136	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285151	3136	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285152	3136	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285153	3136	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285154	3136	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285155	3136	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285156	3136	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285157	3136	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285158	3136	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285159	3136	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285160	3136	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285161	3136	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285162	3136	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285163	3136	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285164	3136	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285165	3136	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285166	3136	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285167	3136	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285168	3136	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285169	3136	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285170	3136	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285171	3136	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285172	3136	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285173	3136	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285174	3136	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285175	3136	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285176	3136	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285177	3136	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285178	3136	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285179	3136	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285180	3136	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285181	3136	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285182	3136	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285183	3136	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285184	3136	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285185	3136	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285186	3136	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285187	3136	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285188	3136	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285189	3136	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285190	3136	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285191	3136	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285192	3136	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285193	3136	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285194	3136	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285195	3136	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285196	3136	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285197	3136	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
285198	3136	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
285199	3136	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
285200	3136	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
285201	3136	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285202	3136	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285203	3136	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285204	3136	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285205	3136	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
285206	3136	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
285207	3136	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285208	3136	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285209	3136	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285210	3136	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285211	3136	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285212	3136	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285213	3136	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285214	3136	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285215	3136	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285216	3136	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285217	3136	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285218	3136	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285219	3136	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285220	3136	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285221	3136	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
285222	3136	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
285223	3136	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
285224	3136	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
285225	3136	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
285226	3136	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
285227	3136	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285228	3136	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285229	3136	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285230	3136	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285231	3136	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285232	3136	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
285233	3136	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
285234	3136	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
285235	3136	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
285236	3136	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
285237	3136	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
285238	3136	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
285239	3136	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
285240	3136	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
285241	3136	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
285242	3136	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
285243	3136	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
285244	3136	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
285245	3136	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285246	3136	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
285247	3136	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
285248	3136	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
285249	3136	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
285250	3136	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
285251	3136	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
285252	3136	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
285253	3136	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
285254	3136	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
285255	3136	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
285256	3136	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
285257	3136	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
285258	3136	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
285259	3136	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
285260	3136	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
285261	3136	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
285262	3136	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
285263	3136	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
285264	3136	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
285265	3136	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
285266	3136	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
285267	3136	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
285268	3136	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
285269	3136	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
285270	3136	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
285271	3136	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
285272	3136	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
285273	3136	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
285274	3136	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
285275	3136	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
285276	3136	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
285277	3136	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
285278	3136	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
285279	3136	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
285280	3136	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
285281	3136	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
285282	3136	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
285283	3136	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
285284	3136	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
285285	3136	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
285286	3136	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
285287	3136	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
285288	3136	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
285289	3136	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
285290	3136	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
285291	3136	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
285292	3136	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
285293	3136	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
285294	3136	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
285295	3136	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
285296	3136	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
285297	3136	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
285298	3136	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
285299	3136	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
285300	3136	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
285301	3136	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
285302	3136	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
285303	3137	JERS mosaics of low resolution	JERS mosaics of low resolution	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>
285304	3137	Basemap	Basemap 	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
285305	3137	Landsat 7 ETMplus acquired on 2000	Landsat 7 ETMplus acquired on 2000	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
285306	3137	Landsat 7 ETMplus acquired on 1999	Landsat 7 ETMplus acquired on 1999	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
285307	3137	Test	Test	This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
285308	3138	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
285309	3138	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
285310	3138	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
285311	3138	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
285312	3138	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
285313	3138	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
285314	3138	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
285315	3138	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
285316	3138	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
285317	3138	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
285318	3138	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
285319	3138	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
285320	3138	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285321	3138	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
285322	3138	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285323	3138	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285324	3138	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
285325	3138	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
285326	3138	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
285327	3138	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
285328	3138	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
285329	3138	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
285330	3138	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
285331	3138	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
285332	3138	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
285333	3138	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
285334	3138	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
285335	3138	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
285336	3138	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
285337	3138	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
285338	3138	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
285339	3138	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
285340	3138	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
285341	3138	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
285342	3138	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
285343	3138	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
285344	3138	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
285345	3138	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
285346	3138	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
285347	3138	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
285348	3138	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
285349	3138	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
285350	3138	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
285351	3138	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
285352	3138	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
285353	3138	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
285354	3138	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
285355	3138	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
285356	3138	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
285357	3138	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
285358	3138	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
285359	3138	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
285360	3138	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
285361	3138	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
285362	3138	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
285363	3138	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
285364	3138	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
285365	3138	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
285366	3138	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
285367	3138	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
285368	3138	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
285369	3138	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
285370	3138	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
285371	3138	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
285372	3138	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
285373	3138	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
285374	3138	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
285375	3138	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
285376	3138	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
285377	3138	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
285378	3138	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
285379	3138	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
285380	3138	THREEARCSEC:SRTM	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
285381	3138	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
285382	3138	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
285383	3138	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
285384	3138	FAULTS_CA:GSC	World Geology	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
285385	3138	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
285386	3138	FAULTS:GSC	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
285387	3138	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
285388	3138	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
285389	3138	PRECAMBRIAN:GSC	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
285390	3138	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
285391	3138	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
285392	3138	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	<LatLonBoundingBox minx="-82.64992427750259" miny="43.0116326999268" maxx="-52.7503625975805" maxy="63.750989070686"/>
285393	3138	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-86.97544164" miny="43.00000353" maxx="-52.7046966" maxy="65.0000448"/>
285394	3138	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	<LatLonBoundingBox minx="-94.99998312" miny="41.99999391" maxx="-40.00000176" maxy="65.00020761"/>
285395	3138	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-94.99998312" miny="41.99999391" maxx="-40.00000176" maxy="65.00020761"/>
285396	3138	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-79.76523564" miny="44.99135766" maxx="-56.93494968" maxy="62.58259008"/>
285397	3138	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-84.00000204" miny="43.00001163" maxx="-52.71069492" maxy="62.14502799"/>
285398	3138	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	<LatLonBoundingBox minx="-84.00000204" miny="43.00001163" maxx="-52.71069492" maxy="62.14502799"/>
285399	3138	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.99999440000001" miny="45.3754107" maxx="-73.50000012" maxy="45.75000537"/>
285400	3138	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.9999900991097" miny="45.37500454578549" maxx="-73.50001276005059" maxy="45.7499944651499"/>
285401	3138	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.99951668" miny="45.37499931" maxx="-73.50000012" maxy="45.75000483"/>
285402	3138	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592000001" miny="45.37499652" maxx="-73.50000012" maxy="45.7500051"/>
285403	3138	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592000001" miny="45.37499598" maxx="-73.50000012" maxy="45.75000222"/>
285404	3138	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592000001" miny="45.37499598" maxx="-73.50000012" maxy="45.75000222"/>
285405	3138	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000627999999" miny="45.37499607" maxx="-73.50000012" maxy="45.75000555"/>
285406	3138	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	<LatLonBoundingBox minx="-74.00000627999999" miny="45.37499607" maxx="-73.50000012" maxy="45.75000555"/>
285407	3138	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	<LatLonBoundingBox minx="-79.45527924079219" miny="45.1350543604349" maxx="-57.1872560385964" maxy="62.3970711007132"/>
285408	3138	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	<LatLonBoundingBox minx="-83.725475" miny="44.31153399999999" maxx="-55.634731" maxy="62.997898"/>
285409	3138	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	<LatLonBoundingBox minx="-85.28751144" miny="44.19612468" maxx="-51.71622732" maxy="62.99789778"/>
285410	3138	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	<LatLonBoundingBox minx="-85.28751144" miny="44.19612468" maxx="-51.71622732" maxy="62.99789778"/>
285411	3138	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.03419939891963" miny="45.35108670420963" maxx="-73.46791836581279" maxy="45.77487852648922"/>
285412	3138	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	<LatLonBoundingBox minx="-76.40230787181207" miny="44.44673294309372" maxx="-71.68829454946035" maxy="46.30329067472076"/>
285413	3138	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	<LatLonBoundingBox minx="-76.40230787181207" miny="44.44673294309372" maxx="-71.68829454946035" maxy="46.30329067472076"/>
285414	3138	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
285415	3138	MONTREAL_PHOTO:QC Gov	BC ARC IMS (X)	The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/html; charset=ISO-8859-1", but "text/xml"\n                was expected (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
285416	3138	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285417	3138	MONTREAL_PHOTO:QC Gov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285418	3138	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285419	3138	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285420	3138	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285421	3138	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285422	3138	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285423	3138	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285424	3138	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285425	3138	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285426	3138	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285427	3138	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285428	3138	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285429	3138	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285430	3138	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
285431	3138	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285432	3138	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285433	3138	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285434	3138	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285435	3138	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285436	3138	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285437	3138	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285438	3138	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285439	3138	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285440	3138	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285441	3138	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285442	3138	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285443	3138	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285444	3138	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285445	3138	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285446	3138	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285447	3138	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285448	3138	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285449	3138	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285450	3138	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285451	3138	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285452	3138	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285453	3138	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285454	3138	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285455	3138	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285456	3138	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285457	3138	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285458	3138	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
285459	3138	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285460	3138	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285461	3138	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285462	3138	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285463	3138	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
285464	3138	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
285465	3138	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285466	3138	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285467	3138	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285468	3138	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285469	3138	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285470	3138	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285471	3138	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285472	3138	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285473	3138	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285474	3138	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285475	3138	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285476	3138	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285477	3138	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
285478	3138	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285479	3138	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285480	3138	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285481	3138	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285482	3138	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285483	3138	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285484	3138	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
285485	3138	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285486	3138	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285487	3138	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285488	3138	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285489	3138	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285490	3138	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285491	3138	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285492	3138	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285493	3138	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285494	3138	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285495	3138	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285496	3138	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285497	3138	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285498	3138	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285499	3138	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285500	3138	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285501	3138	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285502	3138	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285503	3138	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285504	3138	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285505	3138	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285506	3138	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285507	3138	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285508	3138	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285509	3138	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285510	3138	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285511	3138	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
285512	3138	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285513	3138	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285514	3138	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285515	3138	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285516	3138	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285517	3138	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285518	3138	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
285519	3138	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285520	3138	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285521	3138	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285522	3138	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
285523	3138	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285524	3138	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285525	3138	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285526	3138	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285527	3138	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285528	3138	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285529	3138	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285530	3138	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285531	3138	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285532	3138	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285533	3138	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
285534	3138	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285535	3138	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285536	3138	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285537	3138	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
285538	3138	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285539	3138	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285540	3138	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
285541	3138	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
285542	3138	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285543	3138	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285544	3138	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285545	3138	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285546	3138	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285547	3138	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285548	3138	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285549	3138	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
285550	3138	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285551	3138	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285552	3138	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285553	3138	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285554	3138	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285555	3138	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285556	3138	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285557	3138	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
285558	3138	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
285559	3138	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285560	3138	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
285561	3138	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285562	3138	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285563	3138	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285564	3138	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285565	3138	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285566	3138	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285567	3138	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
285568	3138	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285569	3138	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285570	3138	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285571	3138	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285572	3138	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285573	3138	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285574	3138	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285575	3138	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285576	3138	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285577	3138	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
285578	3138	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285579	3138	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285580	3138	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285581	3138	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285582	3138	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285583	3138	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285584	3138	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285585	3138	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285586	3138	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285587	3138	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
285588	3138	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285589	3138	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285590	3138	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285591	3138	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285592	3138	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285593	3138	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285594	3138	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285595	3138	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
285596	3138	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285597	3138	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285598	3138	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285599	3138	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285600	3138	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
285601	3138	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285602	3138	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
285603	3138	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285604	3138	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285605	3138	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285606	3138	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285607	3138	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
285608	3138	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285609	3138	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285610	3138	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285611	3138	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285612	3138	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285613	3138	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285614	3138	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285615	3138	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285616	3138	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
285617	3138	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
285618	3138	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285619	3138	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285620	3138	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285621	3138	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285622	3138	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
285623	3138	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
285624	3138	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285625	3138	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285626	3138	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285627	3138	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285628	3138	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285629	3138	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285630	3138	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285631	3138	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
285632	3138	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285633	3138	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285634	3138	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285635	3138	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
285636	3138	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285637	3138	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285638	3138	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
285639	3138	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
285640	3138	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285641	3138	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285642	3138	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285643	3138	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285644	3138	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285645	3138	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285646	3138	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285647	3138	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285648	3138	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285649	3138	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285650	3138	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
285651	3138	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
285652	3138	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285653	3138	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285654	3138	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285655	3138	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285656	3138	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285657	3138	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285658	3138	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285659	3138	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285660	3138	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
285661	3138	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285662	3138	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285663	3138	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285664	3138	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285665	3138	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285666	3138	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285667	3138	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
285668	3138	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285669	3138	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285670	3138	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285671	3138	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285672	3138	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
285673	3138	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285674	3138	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285675	3138	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
285676	3138	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285677	3138	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285678	3138	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285679	3138	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285680	3138	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
285681	3138	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285682	3138	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
285683	3138	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285684	3138	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285685	3138	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
285686	3138	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
285687	3138	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
285688	3138	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
285689	3138	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285690	3138	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285691	3138	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285692	3138	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285693	3138	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285694	3138	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285695	3138	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285696	3138	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285697	3138	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285698	3138	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285699	3138	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285700	3138	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285701	3138	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285702	3138	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285703	3138	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285704	3138	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285705	3138	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285706	3138	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285707	3138	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285708	3138	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285709	3138	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285710	3138	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285711	3138	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285712	3138	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285713	3138	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285714	3138	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285715	3138	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285716	3138	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285717	3138	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285718	3138	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285719	3138	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285720	3138	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285721	3138	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285722	3138	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285723	3138	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285724	3138	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285725	3138	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285726	3138	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285727	3138	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285728	3138	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285729	3138	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285730	3138	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285731	3138	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
285732	3138	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285733	3138	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285734	3138	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285735	3138	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285736	3138	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
285737	3138	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
285738	3138	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285739	3138	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285740	3138	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285741	3138	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285742	3138	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285743	3138	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285744	3138	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
285745	3138	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285746	3138	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285747	3138	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285748	3138	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285749	3138	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285750	3138	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285751	3138	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285752	3138	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285753	3138	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285754	3138	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285755	3138	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285756	3138	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285757	3138	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
285758	3138	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285759	3138	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285760	3138	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285761	3138	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285762	3138	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285763	3138	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285764	3138	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285765	3138	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285766	3138	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285767	3138	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285768	3138	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285769	3138	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285770	3138	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285771	3138	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285772	3138	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285773	3138	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285774	3138	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285775	3138	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285776	3138	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285777	3138	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285778	3138	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285779	3138	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285780	3138	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285781	3138	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285782	3138	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285783	3138	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285784	3138	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
285785	3138	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285786	3138	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285787	3138	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
285788	3138	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285789	3138	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285790	3138	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285791	3138	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285792	3138	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285793	3138	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285794	3138	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285795	3138	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
285796	3138	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285797	3138	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285798	3138	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285799	3138	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285800	3138	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285801	3138	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285802	3138	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285803	3138	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285804	3138	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285805	3138	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
285806	3138	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
285807	3138	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285808	3138	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285809	3138	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285810	3138	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285811	3138	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285812	3138	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285813	3138	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285814	3138	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285815	3138	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285816	3138	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285817	3138	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285818	3138	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285819	3138	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285820	3138	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285821	3138	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285822	3138	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
285823	3138	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285824	3138	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285825	3138	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285826	3138	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
285827	3138	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285828	3138	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285829	3138	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
285830	3138	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
285831	3138	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
285832	3138	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285833	3138	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285834	3138	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285835	3138	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285836	3138	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285837	3138	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
285838	3138	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
285839	3138	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285840	3138	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285841	3138	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285842	3138	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285843	3138	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285844	3138	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285845	3138	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
285846	3138	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285847	3138	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285848	3138	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285849	3138	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285850	3138	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
285851	3138	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285852	3138	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285853	3138	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285854	3138	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285855	3138	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285856	3138	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285857	3138	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285858	3138	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285859	3138	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
285860	3138	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285861	3138	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285862	3138	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285863	3138	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285864	3138	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285865	3138	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285866	3138	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285867	3138	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285868	3138	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285869	3138	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285870	3138	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285871	3138	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285872	3138	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285873	3138	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285874	3138	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285875	3138	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285876	3138	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285877	3138	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
285878	3138	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285879	3138	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285880	3138	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285881	3138	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285882	3138	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285883	3138	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285884	3138	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
285885	3138	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285886	3138	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285887	3138	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285888	3138	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285889	3138	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285890	3138	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285891	3138	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285892	3138	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285893	3138	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285894	3138	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285895	3138	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285896	3138	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285897	3138	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285898	3138	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285899	3138	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
285900	3138	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285901	3138	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285902	3138	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285903	3138	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285904	3138	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285905	3138	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285906	3138	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285907	3138	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285908	3138	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285909	3138	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285910	3138	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285911	3138	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285912	3138	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285913	3138	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
285914	3138	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285915	3138	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285916	3138	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285917	3138	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285918	3138	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285919	3138	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285920	3138	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285921	3138	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285922	3138	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285923	3138	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285924	3138	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285925	3138	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285926	3138	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285927	3138	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285928	3138	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285929	3138	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
285930	3138	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285931	3138	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285932	3138	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
285933	3138	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
285934	3138	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
285935	3138	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285936	3138	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285937	3138	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285938	3138	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285939	3138	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285940	3138	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
285941	3138	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285942	3138	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285943	3138	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285944	3138	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285945	3138	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285946	3138	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285947	3138	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285948	3138	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285949	3138	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285950	3138	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285951	3138	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285952	3138	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285953	3138	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285954	3138	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285955	3138	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285956	3138	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285957	3138	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285958	3138	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
285959	3138	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
285960	3138	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
285961	3138	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285962	3138	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
285963	3138	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
285964	3138	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285965	3138	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285966	3138	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285967	3138	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285968	3138	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
285969	3138	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285970	3138	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285971	3138	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285972	3138	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285973	3138	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285974	3138	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285975	3138	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285976	3138	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285977	3138	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
285978	3138	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285979	3138	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285980	3138	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285981	3138	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285982	3138	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285983	3138	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285984	3138	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285985	3138	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
285986	3138	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285987	3138	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285988	3138	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285989	3138	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285990	3138	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285991	3138	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285992	3138	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
285993	3138	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	<LatLonBoundingBox minx="-93.48" miny="26.42" maxx="-81.87" maxy="36.35"/>
285994	3138	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	<LatLonBoundingBox minx="-94.72" miny="24.97" maxx="-83.84" maxy="33.77"/>
285995	3138	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-93.52" miny="22.06" maxx="-74.87" maxy="47.84"/>
285996	3138	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-98.97" miny="21.88" maxx="-77.95" maxy="47.72"/>
285997	3138	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-100.71" miny="27.72" maxx="-76.72" maxy="53.9"/>
285998	3138	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	<LatLonBoundingBox minx="-88.5" miny="30.125" maxx="-87.375" maxy="30.875"/>
285999	3138	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
286000	3138	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
286001	3138	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
286002	3138	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
286003	3138	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
286004	3138	X00203590_0_IMAGE:ORBIMAGE	i3 (X)	The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
286005	3138	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286006	3138	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286007	3138	Countries:DEMIS World Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286008	3138	Topography:DEMIS World Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286009	3138	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286010	3138	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286011	3138	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286012	3138	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286013	3138	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286014	3138	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286015	3138	Streams:DEMIS World Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286016	3138	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286017	3138	Highways:DEMIS World Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286018	3138	Roads:DEMIS World Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286019	3138	Trails:DEMIS World Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286020	3138	Borders:DEMIS World Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286021	3138	Cities:DEMIS World Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286022	3138	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286023	3138	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286024	3138	Airports:DEMIS World Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286025	3138	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286026	3138	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 577)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286027	3138	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664" maxx="-80.82449009659599" maxy="34.46043280186"/>
286028	3138	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664" maxx="-83.52761509659599" maxy="34.46043280186"/>
286029	3138	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664" maxx="-81.26199009659599" maxy="30.65574530186"/>
286030	3138	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664" maxx="-80.82449009659599" maxy="29.09324530186"/>
286031	3138	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
286032	3138	Terrain_Tampa_FL:SkyLine	MapAnnotations	map annotations	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
286033	3138	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286034	3138	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286035	3140	AllProject	AllProject		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286036	3140	Canada	Canada		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286037	3140	St-John	St-John		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286038	3140	Saskatoon	Saskatoon		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286039	3140	Yellowknife	Yellowknife		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286040	3140	Edmonton	Edmonton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286041	3140	Halifax	Halifax		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286042	3140	Fredericton	Fredericton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286043	3140	Calgary	Calgary		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286044	3140	Iqaluit	Iqaluit		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286045	3140	Quebec	Quebec		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286046	3140	Montreal	Montreal		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286047	3140	Charlottetown	Charlottetown		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286048	3140	Ottawa	Ottawa		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286049	3140	Regina	Regina		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286050	3140	Toronto	Toronto		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286051	3140	Victoria-Vancouver	Victoria-Vancouver		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286052	3140	Winnipeg	Winnipeg		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286053	3140	Whitehorse	Whitehorse		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286054	3141	GLOBAL	FGDC Base Map Services		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286055	3141	backdrop	Backdrop information.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286056	3141	elevation	True color image of the world.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286057	3141	landcover	Land area derived from DCW Edition 3 and 4 data.		<LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274"/>
286058	3141	cities	Populated place polygons derived from DCW data.		<LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927"/>
286059	3141	hydro_01	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
286060	3141	hydro_02	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
286061	3141	lakes	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
286062	3141	rivers	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
286063	3141	roads	Major roads extracted from DCW data.		<LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406"/>
286064	3141	highways	National Highway Planning Network Version 3.0		<LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166"/>
286065	3141	plans	Planned geospatial data acquisition areas.		<LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90"/>
286066	3141	boundary	International political boundaries from DCW.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979"/>
286067	3141	counties	United States County Bounradies, 1994	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844"/>
286068	3141	states	Boundaries for States in the US.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001"/>
286069	3141	registry	Bounding rectangles of registered metadata collections (Clearinghouses).	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286070	3142	dlwc_landsat_2000_mosaic	NSW Landsat 2000 Mosaic		<LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/>
286071	3143	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
286072	3143	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
286073	3143	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
286074	3143	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
286075	3143	NHD_Waterbody_Labels	NHD_Waterbody_Labels		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
286076	3143	NHD_Labels	NHD_Labels		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
286077	3143	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
286078	3143	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
286079	3143	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>
286080	3143	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
286081	3144	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
286082	3144	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
286083	3144	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
286084	3144	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
286085	3144	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
286086	3144	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>
286087	3145	AllProject	AllProject		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286088	3145	38076G85.tif	38076G85.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286089	3145	38077H17.tif	38077H17.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286090	3145	38077H16.tif	38077H16.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286091	3145	38077H15.tif	38077H15.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286092	3145	38077G17.tif	38077G17.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286093	3145	38077G16.tif	38077G16.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286094	3145	38077G15.tif	38077G15.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286095	3145	38076H88.tif	38076H88.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286096	3145	38076H87.tif	38076H87.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286097	3145	38076H85.tif	38076H85.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286098	3145	38076G86.tif	38076G86.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286099	3145	38077H18.tif	38077H18.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286100	3145	USstates	USstates		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286101	3145	DCfromUstates	DCfromUstates		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286102	3145	FootprintsofOrthoImage	FootprintsofOrthoImage		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
286103	3146	Index of View Only Hi-Res Ortho	Index of View Only Hi-Res Ortho		<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>
286104	3146	Hi-Res Ortho Index	Hi-Res Ortho Index		<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>
286105	3146	UA_ORTHO_BatonRouge01	UA_ORTHO_BatonRouge01		<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>
286106	3146	UA_ORTHO_Lexington01	UA_ORTHO_Lexington01		<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>
286107	3146	UA_ORTHO_331_01	UA_ORTHO_331_01		<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>
286108	3146	UA_ORTHO_331_02	UA_ORTHO_331_02		<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>
286109	3146	UA_ORTHO_331_03	UA_ORTHO_331_03		<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>
286110	3146	UA_ORTHO_331_04	UA_ORTHO_331_04		<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>
286111	3146	UA_ORTHO_331_05	UA_ORTHO_331_05		<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>
286112	3146	UA_ORTHO_Washington01	UA_ORTHO_Washington01		<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>
286113	3146	UA_ORTHO_Washington02	UA_ORTHO_Washington02		<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>
286114	3146	UA_ORTHO_Mobile01	UA_ORTHO_Mobile01		<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>
286115	3146	UA_ORTHO_243_01	UA_ORTHO_243_01		<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>
286116	3146	UA_ORTHO_243_02	UA_ORTHO_243_02		<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>
286117	3146	UA_ORTHO_243_03	UA_ORTHO_243_03		<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>
286118	3146	UA_ORTHO_243_04	UA_ORTHO_243_04		<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>
286119	3146	UA_ORTHO_243_05	UA_ORTHO_243_05		<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>
286120	3146	UA_ORTHO_243_06	UA_ORTHO_243_06		<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>
286121	3146	UA_ORTHO_243_07	UA_ORTHO_243_07		<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>
286122	3146	UA_ORTHO_243_08	UA_ORTHO_243_08		<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>
286123	3146	UA_ORTHO_243_09	UA_ORTHO_243_09		<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>
286124	3146	UA_ORTHO_St_Louis01	UA_ORTHO_St_Louis01		<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>
286125	3146	UA_ORTHO_El_Paso01	UA_ORTHO_El_Paso01		<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>
286126	3146	UA_ORTHO_332_01	UA_ORTHO_332_01		<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>
286127	3146	UA_ORTHO_337_01	UA_ORTHO_337_01		<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>
286128	3146	UA_ORTHO_337_02	UA_ORTHO_337_02		<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>
286129	3146	UA_ORTHO_295_01	UA_ORTHO_295_01		<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>
286130	3146	UA_ORTHO_282_01	UA_ORTHO_282_01		<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>
286131	3146	UA_ORTHO_261_01	UA_ORTHO_261_01		<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>
286132	3146	UA_ORTHO_313_01	UA_ORTHO_313_01		<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>
286133	3146	UA_ORTHO_222_01	UA_ORTHO_222_01		<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>
286134	3146	UA_ORTHO_222_02	UA_ORTHO_222_02		<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>
286135	3146	UA_ORTHO_222_03	UA_ORTHO_222_03		<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>
286136	3146	UA_ORTHO_222_04	UA_ORTHO_222_04		<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>
286137	3146	UA_ORTHO_222_05	UA_ORTHO_222_05		<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>
286138	3146	UA_ORTHO_302_01	UA_ORTHO_302_01		<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>
286139	3146	UA_ORTHO_321_01	UA_ORTHO_321_01		<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>
286140	3146	UA_ORTHO_321_02	UA_ORTHO_321_02		<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>
286141	3146	UA_ORTHO_321_03	UA_ORTHO_321_03		<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>
286142	3146	UA_ORTHO_305_01	UA_ORTHO_305_01		<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>
286143	3146	UA_ORTHO_218_01	UA_ORTHO_218_01		<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>
286144	3146	UA_ORTHO_272_01	UA_ORTHO_272_01		<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>
286145	3146	UA_ORTHO_277_01	UA_ORTHO_277_01		<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>
286146	3146	UA_ORTHO_277_02	UA_ORTHO_277_02		<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>
286147	3146	UA_ORTHO_277_03	UA_ORTHO_277_03		<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>
286148	3146	UA_ORTHO_315_01	UA_ORTHO_315_01		<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>
286149	3146	UA_ORTHO_256_01	UA_ORTHO_256_01		<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>
286150	3146	UA_ORTHO_256_02	UA_ORTHO_256_02		<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>
286151	3146	UA_ORTHO_256_03	UA_ORTHO_256_03		<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>
286152	3146	UA_ORTHO_286_01	UA_ORTHO_286_01		<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>
286153	3146	UA_ORTHO_286_02	UA_ORTHO_286_02		<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>
286154	3146	UA_ORTHO_220_01	UA_ORTHO_220_01		<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>
286155	3146	UA_ORTHO_220_02	UA_ORTHO_220_02		<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>
286156	3146	UA_ORTHO_240_01	UA_ORTHO_240_01		<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>
286157	3146	UA_ORTHO_240_02	UA_ORTHO_240_02		<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>
286158	3146	UA_ORTHO_221_01	UA_ORTHO_221_01		<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>
286159	3146	UA_ORTHO_340_01	UA_ORTHO_340_01		<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>
286160	3146	UA_ORTHO_340_02	UA_ORTHO_340_02		<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>
286161	3146	UA_ORTHO_252_01	UA_ORTHO_252_01		<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>
286162	3146	UA_ORTHO_252_02	UA_ORTHO_252_02		<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>
286163	3146	UA_ORTHO_252_03	UA_ORTHO_252_03		<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>
286164	3146	UA_ORTHO_252_04	UA_ORTHO_252_04		<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>
286165	3146	UA_ORTHO_316_01	UA_ORTHO_316_01		<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>
286166	3146	UA_ORTHO_230_01	UA_ORTHO_230_01		<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>
286167	3146	UA_ORTHO_334_01	UA_ORTHO_334_01		<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>
286168	3146	UA_ORTHO_246_01	UA_ORTHO_246_01		<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>
286169	3146	UA_ORTHO_344_01	UA_ORTHO_344_01		<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>
286170	3146	UA_ORTHO_262_01	UA_ORTHO_262_01		<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>
286171	3146	UA_ORTHO_296_01	UA_ORTHO_296_01		<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>
286172	3146	UA_ORTHO_325_01	UA_ORTHO_325_01		<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>
286173	3146	UA_ORTHO_319_01	UA_ORTHO_319_01		<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>
286174	3146	UA_ORTHO_285_01	UA_ORTHO_285_01		<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>
286175	3146	UA_ORTHO_269_01	UA_ORTHO_269_01		<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>
286176	3146	UA_ORTHO_269_02	UA_ORTHO_269_02		<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>
286177	3146	UA_ORTHO_269_03	UA_ORTHO_269_03		<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>
286178	3146	UA_ORTHO_269_04	UA_ORTHO_269_04		<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>
286179	3146	UA_ORTHO_269_05	UA_ORTHO_269_05		<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>
286180	3146	UA_ORTHO_269_06	UA_ORTHO_269_06		<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>
286181	3146	UA_ORTHO_326_01	UA_ORTHO_326_01		<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>
286182	3146	UA_ORTHO_284_01	UA_ORTHO_284_01		<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>
286183	3146	UA_ORTHO_284_02	UA_ORTHO_284_02		<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>
286184	3146	UA_ORTHO_227_01	UA_ORTHO_227_01		<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>
286185	3146	UA_ORTHO_273_01	UA_ORTHO_273_01		<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>
286186	3146	UA_ORTHO_348_01	UA_ORTHO_348_01		<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>
286187	3146	UA_ORTHO_348_02	UA_ORTHO_348_02		<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>
286188	3146	UA_ORTHO_292_01	UA_ORTHO_292_01		<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>
286189	3146	UA_ORTHO_309_01	UA_ORTHO_309_01		<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>
286190	3146	UA_ORTHO_248_01	UA_ORTHO_248_01		<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>
286191	3146	UA_ORTHO_270_01	UA_ORTHO_270_01		<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>
286192	3146	UA_ORTHO_254_01	UA_ORTHO_254_01		<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>
286193	3146	UA_ORTHO_254_02	UA_ORTHO_254_02		<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>
286194	3146	UA_ORTHO_254_03	UA_ORTHO_254_03		<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>
286195	3146	UA_ORTHO_342_01	UA_ORTHO_342_01		<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>
286196	3146	UA_ORTHO_225_01	UA_ORTHO_225_01		<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>
286197	3147	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
286198	3147	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
286199	3147	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
286200	3147	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
286201	3147	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
286202	3147	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
286203	3148	Roads BTS	Roads BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
286204	3148	Road Labels BTS	Road Labels BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
286205	3149	LANDSAT7 Metadata	LANDSAT7 Metadata		<LatLonBoundingBox minx="-163.731765468446" miny="16.5143893290881" maxx="-61.3683283731127" maxy="51.0942303612931"/>
286206	3149	LANDSAT7 Index	LANDSAT7 Index		<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>
286207	3149	LANDSAT7	LANDSAT7		<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>
286208	3150	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
286209	3150	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
286210	3150	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
286211	3150	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
286212	3150	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
286213	3150	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>
286214	3151	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
286215	3151	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
286216	3151	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
286217	3151	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
286218	3151	NHD_Waterbody_Labels	NHD_Waterbody_Labels		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
286219	3151	NHD_Labels	NHD_Labels		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
286220	3151	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
286221	3151	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
286222	3151	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>
286223	3151	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
286224	3152	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
286225	3152	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
286226	3152	Names-Federal_Lands	Names-Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
286227	3152	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
286228	3152	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
286229	3152	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
286230	3152	Names-Water_Bodies	Names-Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
286231	3152	Streams	Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
286232	3152	Names-Streams	Names-Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
286233	3152	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
286234	3152	Interstate Labels	Interstate Labels		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
286235	3152	Route_Numbers	Route_Numbers		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
286236	3152	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
286237	3152	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
286238	3152	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
286239	3152	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
286240	3152	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
286241	3152	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
286242	3152	Streams	Streams		<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>
286243	3152	Streams	Streams		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
286244	3152	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
286245	3152	Roads	Roads		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
286246	3152	States	States		<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>
286247	3152	States	States		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
286248	3152	States	States		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
286249	3152	States	States		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
286250	3152	State_Labels	State_Labels		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
286251	3152	State_Labels	State_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
286252	3152	County	County		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
286253	3152	County_Labels	County_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
286254	3153	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
286255	3153	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
286256	3153	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>
286257	3153	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
286258	3153	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
286259	3153	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
286260	3153	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
286261	3153	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
286262	3153	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
286263	3153	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
286264	3153	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
286265	3153	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
286266	3153	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
286267	3153	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
286268	3153	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
286269	3153	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
286270	3153	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
286271	3153	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
286272	3153	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
286273	3153	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
286274	3153	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
286275	3153	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
286276	3153	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
286277	3153	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>
286278	3153	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/>
286279	3153	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
286280	3153	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
286281	3153	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
286282	3153	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
286283	3153	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
286284	3153	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
286285	3153	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
286286	3153	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
286287	3153	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
286288	3153	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
286289	3153	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
286290	3153	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
286291	3153	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
286292	3153	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
286293	3153	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
286294	3153	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
286295	3153	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
286296	3153	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
286297	3153	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
286298	3153	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
286299	3153	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
286300	3154	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286301	3154	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286302	3154	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
286303	3154	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
286304	3154	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
286305	3154	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
286306	3154	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
286307	3154	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
286308	3154	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
286309	3154	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
286310	3154	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
286311	3154	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
286312	3154	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
286313	3154	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
286314	3154	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
286315	3154	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
286316	3154	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286317	3154	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
286318	3154	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
286319	3154	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286320	3154	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
286321	3154	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
286322	3154	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
286323	3154	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
286324	3154	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
286325	3154	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
286326	3154	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
286327	3154	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
286328	3154	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286329	3154	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
286330	3154	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
286331	3154	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
286332	3154	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
286333	3154	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
286334	3154	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
286335	3154	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
286336	3154	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
286337	3154	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
286338	3154	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
286339	3154	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
286340	3154	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
286341	3154	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
286342	3154	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286343	3154	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286344	3154	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
286345	3154	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
286346	3154	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
286347	3154	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
286348	3154	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
286349	3154	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
286350	3154	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
286351	3154	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
286352	3154	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286353	3154	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
286354	3154	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
286355	3154	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
286356	3154	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
286357	3154	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
286358	3154	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
286359	3154	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
286360	3154	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
286361	3154	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
286362	3154	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
286363	3154	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
286364	3154	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
286365	3154	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
286366	3154	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
286367	3154	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
286368	3154	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
286369	3154	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
286370	3154	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
286371	3154	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
286372	3154	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
286373	3154	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
286374	3154	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
286375	3154	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
286376	3154	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
286377	3154	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
286378	3154	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
286379	3154	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
286380	3154	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
286381	3154	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
286382	3154	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
286383	3154	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
286384	3154	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
286385	3154	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
286386	3154	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
286387	3154	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
286388	3154	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
286389	3154	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
286390	3154	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
286391	3154	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
286392	3154	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
286393	3154	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
286394	3154	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
286395	3154	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
286396	3154	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
286397	3154	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
286398	3154	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
286399	3154	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
286400	3154	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
286401	3154	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
286402	3154	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
286403	3154	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
286404	3154	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
286405	3154	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
286406	3154	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
286407	3154	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
286408	3154	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
286409	3155	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286410	3155	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
286411	3155	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
286412	3155	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
286413	3155	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
286414	3155	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>
286415	3155	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>
286416	3155	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>
286417	3155	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>
286418	3155	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
286419	3155	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
286420	3155	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
286421	3155	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
286422	3156	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286423	3156	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286424	3156	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
286425	3156	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
286426	3156	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
286427	3156	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
286428	3156	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
286429	3156	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
286430	3156	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
286431	3156	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
286432	3156	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
286433	3156	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
286434	3156	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
286435	3156	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
286436	3156	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
286437	3156	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
286438	3156	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286439	3156	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
286440	3156	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
286441	3156	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286442	3156	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
286443	3156	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
286444	3156	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
286445	3156	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
286446	3156	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
286447	3156	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
286448	3156	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
286449	3156	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
286450	3156	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286451	3156	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
286452	3156	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
286453	3156	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
286454	3156	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
286455	3156	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
286456	3156	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
286457	3156	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
286458	3156	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
286459	3156	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
286460	3156	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
286461	3156	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
286462	3156	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
286463	3156	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
286464	3156	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286465	3156	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286466	3156	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
286467	3156	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
286468	3156	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
286469	3156	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
286470	3156	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
286471	3156	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
286472	3156	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
286473	3156	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
286474	3156	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
286475	3156	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
286476	3156	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
286477	3156	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
286478	3156	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
286479	3156	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
286480	3156	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
286481	3156	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
286482	3156	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
286483	3156	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
286484	3156	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
286485	3156	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
286486	3156	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
286487	3156	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
286488	3156	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
286489	3156	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
286490	3156	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
286491	3156	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
286492	3156	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
286493	3156	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
286494	3156	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
286495	3156	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
286496	3156	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
286497	3156	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
286498	3156	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
286499	3156	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
286500	3156	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
286501	3156	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
286502	3156	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
286503	3156	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
286504	3156	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
286505	3156	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
286506	3156	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
286507	3156	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
286508	3156	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
286509	3156	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
286510	3156	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
286511	3156	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
286512	3156	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
286513	3156	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
286514	3156	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
286515	3156	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
286516	3156	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
286517	3156	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
286518	3156	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
286519	3156	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
286520	3156	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
286521	3156	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
286522	3156	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
286523	3156	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
286524	3156	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
286525	3156	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
286526	3156	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
286527	3156	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
286528	3156	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
286529	3156	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
286530	3156	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
286531	3157	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
286532	3157	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
286533	3157	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
286534	3157	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
286535	3157	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
286536	3157	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
286537	3158	lio:Province	lio:Province		<LatLonBoundingBox maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805"/>
286538	3158	lio:ObmIndex	lio:ObmIndex		<LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>
286539	3158	284	Settlement at 100K (A)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
286540	3158	303	Settlement at 100K (A,B)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
286541	3158	304	Settlement at 100K (A,B,C)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
286542	3158	305	lio:SettlementAt100K		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
286543	3158	49	Road Segment at 1 Million		<LatLonBoundingBox maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298"/>
286544	3158	1909	OGC_DMTI_Canmap_Highways		<LatLonBoundingBox maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108"/>
286545	3158	1908	OGC_DMTI_Canmap_Major_Roads		<LatLonBoundingBox maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108"/>
286546	3158	1910	OGC_DMTI_Canmap_Roads		<LatLonBoundingBox maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108"/>
286547	3158	45	Water Area at 250K		<LatLonBoundingBox maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744"/>
286548	3158	46	Water Line at 250K		<LatLonBoundingBox maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732"/>
286549	3158	24	Water Area at 600K		<LatLonBoundingBox maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772"/>
286550	3158	24L	Water Line at 600K		<LatLonBoundingBox maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392"/>
286551	3158	48	Water Area at 1 Million		<LatLonBoundingBox maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886"/>
286552	3158	89	Water Line at 1 Million		<LatLonBoundingBox maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015"/>
286553	3160	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286554	3160	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286555	3160	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286556	3160	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286557	3160	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286558	3160	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286559	3160	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286560	3160	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286561	3160	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286562	3160	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286563	3160	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286564	3160	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286565	3160	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286566	3160	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286567	3160	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286568	3160	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286569	3160	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286570	3160	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286571	3160	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286572	3160	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286573	3161	Naturtype punkt	Naturtype punkt		<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>
286574	3161	Naturtype	Naturtype		<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>
286575	3162	Statlig sikra punkt	Statlig sikra punkt		<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>
286576	3162	Statlig sikra trase?	Statlig sikra trase?		<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>
286577	3162	Statlig sikra omrade	Statlig sikra omrade		<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>
286578	3163	Artsforekomst punkt	Artsforekomst punkt		<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>
286579	3163	Trekkvei	Trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
286580	3163	Artsforekomst	Artsforekomst		<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>
286581	3164	Vernet enkeltobjekt	Vernet enkeltobjekt		<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>
286582	3164	Vernet omrade	Vernet omrade		<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>
286583	3165	Verneforslag	Verneforslag		<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>
286584	3166	Tellende areal	Tellende areal		<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="323569.1" maxy="6983010.0"/>
286585	3166	Yttergrense vald	Yttergrense vald		<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>
286586	3166	VillreinOmrOversikt	VillreinOmrOversikt		<LatLonBoundingBox minx="-33483.918" miny="6510325.0" maxx="325064.9" maxy="6983010.0"/>
286587	3166	Villreinobs	Villreinobs		<LatLonBoundingBox minx="48626.836" miny="6652339.5" maxx="144485.23" maxy="6722292.5"/>
286588	3166	Kalving9802	Kalving9802		<LatLonBoundingBox minx="48553.28" miny="6664902.0" maxx="82370.19" maxy="6714830.5"/>
286589	3166	Kalving7602	Kalving7602		<LatLonBoundingBox minx="37450.684" miny="6662268.5" maxx="84445.21" maxy="6730624.5"/>
286590	3166	Turstier	Turstier		<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>
286591	3166	Grunnriss bygg	Grunnriss bygg		<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>
286592	3166	Bygninger	Bygninger		<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>
286593	3166	Villreinomrader	Villreinomrader		<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>
286594	3166	Villrein trekkvei	Villrein trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
286595	3166	Villrein punktregistrering	Villrein punktregistrering		<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>
286596	3166	Villrein_f	Villrein_f		<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>
286597	3166	Villrein_l	Villrein_l		<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>
286598	3166	Villrein_p	Villrein_p		<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>
286599	3166	Vegetasjonsklasser Hardangervidda	Vegetasjonsklasser Hardangervidda		<LatLonBoundingBox minx="27819.53" miny="6634435.5" maxx="174586.52" maxy="6745952.5"/>
286600	3166	Vegetasjonsklasser Forelhogna	Vegetasjonsklasser Forelhogna		<LatLonBoundingBox minx="246240.86" miny="6920507.0" maxx="313569.5" maxy="6990409.5"/>
286601	3167	Inngrepsfri natur 2003	Inngrepsfri natur 2003		<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114944.9" maxy="7939913.0"/>
286602	3167	Bortfall 1988-2003	Bortfall 1988-2003		<LatLonBoundingBox minx="-60367.3" miny="6457091.0" maxx="1092788.5" maxy="7937050.5"/>
286603	3167	Bortfall 1998-2003	Bortfall 1998-2003		<LatLonBoundingBox minx="-56264.676" miny="6471429.0" maxx="1063189.9" maxy="7907174.0"/>
286604	3168	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286605	3168	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286606	3168	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286607	3168	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286608	3168	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286609	3168	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286610	3168	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286611	3168	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286612	3168	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286613	3168	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286614	3168	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286615	3168	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286616	3168	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286617	3168	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286618	3168	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286619	3168	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286620	3168	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286621	3168	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286622	3168	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286623	3168	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286624	3169	Provinciegrenzen	Provinciegrenzen		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286625	3170	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286626	3170	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286627	3170	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286628	3170	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286629	3170	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286630	3170	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286631	3170	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286632	3170	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286633	3170	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286634	3170	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286635	3170	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286636	3170	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286637	3170	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286638	3170	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286639	3170	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286640	3170	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286641	3170	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286642	3170	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286643	3170	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286644	3170	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286645	3170	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286646	3170	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286647	3170	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286648	3170	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286649	3170	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286650	3170	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286651	3170	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286652	3170	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286653	3170	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286654	3170	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286655	3170	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286656	3170	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286657	3170	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286658	3170	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286659	3170	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286660	3170	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286661	3170	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286662	3170	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286663	3170	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286664	3170	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286665	3170	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286666	3170	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286667	3170	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286668	3170	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286669	3170	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286670	3170	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286671	3170	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286672	3170	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286673	3170	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286674	3170	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286675	3170	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286676	3170	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286677	3170	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286678	3170	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286679	3170	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286680	3170	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286681	3170	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286682	3170	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286683	3170	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286684	3170	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286685	3170	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286686	3170	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286687	3170	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286688	3170	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286689	3170	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286690	3170	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286691	3170	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286692	3170	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286693	3170	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286694	3170	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286695	3170	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286696	3170	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286697	3170	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286698	3170	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286699	3170	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286700	3170	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286701	3170	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286702	3170	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286703	3170	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286704	3170	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286705	3170	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286706	3170	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286707	3170	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286708	3170	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286709	3170	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286710	3170	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286711	3170	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286712	3170	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286713	3170	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286714	3170	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286715	3170	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286716	3170	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286717	3170	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286718	3170	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286719	3170	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286720	3170	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286721	3170	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286722	3170	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286723	3170	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286724	3170	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286725	3170	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286726	3170	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286727	3170	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286728	3170	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286729	3170	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286730	3170	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286731	3170	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286732	3170	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286733	3170	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286734	3170	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286735	3170	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286736	3170	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286737	3170	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286738	3170	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286739	3170	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286740	3170	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286741	3170	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286742	3170	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286743	3170	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286744	3170	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286745	3170	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286746	3170	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286747	3170	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286748	3170	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286749	3170	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286750	3170	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286751	3170	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286752	3170	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286753	3170	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286754	3170	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286755	3170	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286756	3170	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286757	3170	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286758	3170	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286759	3170	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286760	3170	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286761	3170	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286762	3170	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286763	3170	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286764	3170	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286765	3170	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286766	3170	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286767	3170	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286768	3170	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286769	3170	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286770	3170	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286771	3170	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286772	3170	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286773	3170	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286774	3170	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286775	3170	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286776	3170	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286777	3170	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286778	3170	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286779	3170	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286780	3170	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286781	3170	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286782	3170	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286783	3170	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286784	3170	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286785	3170	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286786	3170	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286787	3170	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286788	3170	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286789	3170	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286790	3170	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286791	3170	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286792	3170	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286793	3170	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286794	3170	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286795	3170	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286796	3170	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286797	3170	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286798	3170	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286799	3170	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286800	3170	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286801	3170	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286802	3170	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286803	3170	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286804	3170	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286805	3170	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286806	3170	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286807	3170	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286808	3170	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286809	3170	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286810	3170	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286811	3170	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286812	3170	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286813	3170	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286814	3170	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286815	3170	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286816	3170	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286817	3170	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286818	3170	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286819	3170	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286820	3170	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286821	3170	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286822	3171	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286823	3171	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286824	3171	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286825	3171	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286826	3171	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286827	3171	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286828	3171	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286829	3171	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286830	3171	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286831	3171	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286832	3171	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286833	3171	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286834	3171	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286835	3171	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286836	3171	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286837	3171	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286838	3171	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286839	3171	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286840	3171	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286841	3171	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286842	3171	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286843	3171	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286844	3171	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286845	3171	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286846	3171	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286847	3171	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286848	3171	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286849	3171	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286850	3171	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286851	3171	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286852	3171	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286853	3171	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286854	3171	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286855	3171	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286856	3171	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286857	3171	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286858	3171	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286859	3171	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286860	3171	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286861	3171	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286862	3171	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286863	3171	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286864	3171	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286865	3171	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286866	3171	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286867	3171	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286868	3171	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286869	3171	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286870	3171	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286871	3171	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286872	3171	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286873	3171	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286874	3171	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286875	3171	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286876	3171	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286877	3171	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286878	3171	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286879	3171	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286880	3171	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286881	3171	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286882	3171	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286883	3171	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286884	3171	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286885	3171	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286886	3171	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286887	3171	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286888	3171	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286889	3171	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286890	3171	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286891	3171	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286892	3171	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286893	3171	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286894	3171	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286895	3171	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286896	3171	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286897	3171	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286898	3171	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286899	3171	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286900	3171	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286901	3171	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286902	3171	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286903	3171	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286904	3171	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286905	3171	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286906	3171	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286907	3171	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286908	3171	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286909	3171	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286910	3171	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286911	3171	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286912	3171	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286913	3171	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286914	3171	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286915	3171	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286916	3171	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286917	3171	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286918	3171	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286919	3171	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286920	3171	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286921	3171	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286922	3171	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286923	3171	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286924	3171	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286925	3171	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286926	3171	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286927	3171	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286928	3171	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286929	3171	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286930	3171	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286931	3171	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286932	3171	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286933	3171	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286934	3171	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286935	3171	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286936	3171	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286937	3171	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286938	3171	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286939	3171	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286940	3171	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286941	3171	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286942	3171	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286943	3171	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286944	3171	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286945	3171	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286946	3171	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286947	3171	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286948	3171	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286949	3171	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286950	3171	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286951	3171	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286952	3171	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286953	3171	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286954	3171	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286955	3171	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286956	3171	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286957	3171	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286958	3171	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286959	3171	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286960	3171	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286961	3171	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286962	3171	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286963	3171	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286964	3171	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286965	3171	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286966	3171	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286967	3171	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286968	3171	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286969	3171	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286970	3171	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286971	3171	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286972	3171	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286973	3171	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286974	3171	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286975	3171	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286976	3171	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286977	3171	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286978	3171	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286979	3171	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286980	3171	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286981	3171	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286982	3171	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286983	3171	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286984	3171	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286985	3171	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286986	3171	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286987	3171	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286988	3171	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286989	3171	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286990	3171	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286991	3171	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286992	3171	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286993	3171	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286994	3171	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286995	3171	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286996	3171	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286997	3171	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286998	3171	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
286999	3171	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287000	3171	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287001	3171	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287002	3171	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287003	3171	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287004	3171	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287005	3171	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287006	3171	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287007	3171	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287008	3171	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287009	3171	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287010	3171	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287011	3171	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287012	3171	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287013	3171	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287014	3171	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287015	3171	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287016	3171	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287017	3171	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287018	3171	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287019	3172	Metadatos.Vista	Vista		<LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/>
287020	3172	Metadatos.Cayos	Cayos de Cuba		<LatLonBoundingBox minx="19.8274097442627" miny="-84.8372344970703" maxx="23.1476364135742" maxy="-74.6099166870117"/>
287021	3172	Metadatos.Provincias	Provincias Metadatos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/>
287022	3172	Metadatos.Municipios	Municipios Metadatos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/>
287023	3172	Metadatos.Metadata	Tabla de Metadata		<LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/>
287024	3172	Dicc250.GeoDicc	Vista		<LatLonBoundingBox minx="-86.6630935668945" miny="18.9997940063477" maxx="-73.767936706543" maxy="23.8741207122803"/>
287025	3172	Dicc250.Costa	Cayos de Cuba		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.1220684051514" maxy="-73.9887161254883"/>
287026	3172	Dicc250.H25	Provincias Metadatos		<LatLonBoundingBox minx="19.8368244171143" miny="-84.3024139404297" maxx="23.0267238616943" maxy="-74.0085372924805"/>
287027	3172	Dicc250.H50	Municipios Metadatos		<LatLonBoundingBox minx="19.8385639190674" miny="-84.2886962890625" maxx="23.0208930969238" maxy="-74.0150527954102"/>
287028	3172	Dicc250.H75	Tabla de Metadata		<LatLonBoundingBox minx="19.8424129486084" miny="-84.2061920166016" maxx="23.0177879333496" maxy="-74.0219192504883"/>
287029	3172	Dicc250.H100	Cuba-Costa_Poligono		<LatLonBoundingBox minx="19.8481006622314" miny="-84.1791915893555" maxx="23.0167770385742" maxy="-74.0479354858398"/>
287030	3172	Dicc250.H150	H25 Relieve		<LatLonBoundingBox minx="19.8531112670898" miny="-84.1301803588867" maxx="22.9577751159668" maxy="-74.05712890625"/>
287031	3172	Dicc250.H200	H50 Relieve		<LatLonBoundingBox minx="19.8609218597412" miny="-84.03662109375" maxx="22.9221210479736" maxy="-74.0690155029297"/>
287032	3172	Dicc250.H250	H75 Relieve		<LatLonBoundingBox minx="19.8655223846436" miny="-83.9977188110352" maxx="22.9205360412598" maxy="-74.0764770507812"/>
287033	3172	Dicc250.H300	H100 Relieve		<LatLonBoundingBox minx="19.8860988616943" miny="-83.9951019287109" maxx="22.900016784668" maxy="-74.0826263427734"/>
287034	3172	Dicc250.H400	H150 Relieve		<LatLonBoundingBox minx="19.90842628479" miny="-83.9395294189453" maxx="22.7613086700439" maxy="-74.0963745117187"/>
287035	3172	Dicc250.H500	H200 Relieve		<LatLonBoundingBox minx="19.9246006011963" miny="-83.936882019043" maxx="22.6987724304199" maxy="-74.1527938842773"/>
287036	3172	Dicc250.H600	H250 Relieve		<LatLonBoundingBox minx="19.9409465789795" miny="-83.7289428710937" maxx="22.659875869751" maxy="-74.1644058227539"/>
287037	3172	Dicc250.H800	H300 Relieve		<LatLonBoundingBox minx="19.9750461578369" miny="-80.19873046875" maxx="21.8918647766113" maxy="-74.4661026000977"/>
287038	3172	Dicc250.H1000	H400 Relieve		<LatLonBoundingBox minx="19.988431930542" miny="-80.1676712036133" maxx="21.8689365386963" maxy="-74.4843215942383"/>
287039	3172	Dicc250.H1200	H500  Relieve		<LatLonBoundingBox minx="19.9615497589111" miny="-77.0104675292969" maxx="20.5450210571289" maxy="-75.4734725952148"/>
287040	3172	Dicc250.H1400	H600  Relieve		<LatLonBoundingBox minx="19.9749984741211" miny="-76.8529357910156" maxx="20.0807838439941" maxy="-76.4804611206055"/>
287041	3172	Dicc250.H1600	H800  Relieve		<LatLonBoundingBox minx="19.978702545166" miny="-76.8474578857422" maxx="20.0576286315918" maxy="-76.5717163085938"/>
287042	3172	Dicc250.H1800	H1000  Relieve		<LatLonBoundingBox minx="19.9831676483154" miny="-76.8422317504883" maxx="19.9923515319824" maxy="-76.8327407836914"/>
287043	3172	Dicc250.Vial	H1200 Relieve		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.048282623291" maxy="-74.0078430175781"/>
287044	3172	Dicc250.Pueblos	H1400 Relieve		<LatLonBoundingBox minx="19.8362407684326" miny="-84.8943023681641" maxx="23.0450077056885" maxy="-74.0139770507812"/>
287045	3172	Dicc250.Poblados	H1600 Relieve		<LatLonBoundingBox minx="19.8373489379883" miny="-84.3226699829102" maxx="23.0369091033936" maxy="-74.0792388916016"/>
287046	3172	Dicc250.RCaudal	H1800 Relieve		<LatLonBoundingBox minx="19.9906845092773" miny="-84.0446090698242" maxx="22.9499187469482" maxy="-74.3426208496094"/>
287047	3172	Dicc250.Embalses	Viales		<LatLonBoundingBox minx="19.9035339355469" miny="-84.7371444702148" maxx="23.1107902526855" maxy="-74.3649444580078"/>
287048	3172	Dicc250.Provincias	Pueblos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/>
287049	3172	Dicc250.Municipios	Poblados		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/>
287050	3172	Dicc250.Puentes	Rios caudalosos		<LatLonBoundingBox minx="19.9490699768066" miny="-84.3100967407227" maxx="23.0362415313721" maxy="-74.1634826660156"/>
287051	3172	Dicc250.Rcontin	Embalses y Lagunas		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0349617004395" maxy="-74.1563186645508"/>
287052	3172	Dicc250.RDisc	Limites Provinciales		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0267524719238" maxy="-74.0078735351562"/>
287053	3172	Dicc250.RotPlan	Limites Municipales		<LatLonBoundingBox minx="19.7771644592285" miny="-84.9419555664062" maxx="23.3194847106934" maxy="-73.975471496582"/>
287054	3172	Dicc250.Rothidro	Puentes		<LatLonBoundingBox minx="19.8149356842041" miny="-85.1574554443359" maxx="23.3968753814697" maxy="-73.767936706543"/>
287055	3172	Dicc250.DPA	Rios continuos		<LatLonBoundingBox minx="18.9997940063477" miny="-85.7417068481445" maxx="23.8741207122803" maxy="-74.5090789794922"/>
287056	3172	Dicc250.Nombres	Rios discontinuos		<LatLonBoundingBox minx="19.0843448638916" miny="-86.6630935668945" maxx="23.6821632385254" maxy="-73.9584884643555"/>
287057	3173	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287058	3173	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287059	3173	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287060	3173	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287061	3173	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287062	3173	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287063	3173	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287064	3173	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287065	3173	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287066	3173	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287067	3173	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287068	3173	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287069	3173	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287070	3173	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287071	3173	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287072	3173	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287073	3173	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287074	3173	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287075	3173	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287076	3173	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287077	3173	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287078	3173	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287079	3173	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287080	3173	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287081	3173	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287082	3173	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287083	3173	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287084	3173	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287085	3173	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287086	3173	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287087	3173	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287088	3173	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287089	3173	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287090	3173	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287091	3173	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287092	3173	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287093	3173	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287094	3173	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287095	3173	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287096	3173	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287097	3173	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287098	3173	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287099	3173	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287100	3173	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287101	3173	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287102	3173	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287103	3173	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287104	3173	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287105	3173	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287106	3173	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287107	3173	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287108	3173	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287109	3173	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287110	3173	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287111	3173	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287112	3173	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287113	3173	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287114	3173	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287115	3173	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287116	3173	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287117	3173	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287118	3173	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287119	3173	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287120	3173	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287121	3173	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287122	3173	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287123	3173	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287124	3173	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287125	3173	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287126	3173	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287127	3173	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287128	3173	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287129	3173	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287130	3173	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287131	3173	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287132	3173	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287133	3173	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287134	3173	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287135	3173	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287136	3173	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287137	3173	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287138	3173	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287139	3173	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287140	3173	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287141	3173	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287142	3173	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287143	3173	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287144	3173	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287145	3173	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287146	3173	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287147	3173	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287148	3173	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287149	3173	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287150	3173	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287151	3173	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287152	3173	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287153	3173	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287154	3173	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287155	3173	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287156	3173	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287157	3173	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287158	3173	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287159	3173	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287160	3173	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287161	3173	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287162	3173	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287163	3173	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287164	3173	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287165	3173	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287166	3173	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287167	3173	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287168	3173	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287169	3173	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287170	3173	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287171	3173	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287172	3173	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287173	3173	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287174	3173	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287175	3173	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287176	3173	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287177	3173	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287178	3173	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287179	3173	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287180	3173	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287181	3173	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287182	3173	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287183	3173	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287184	3173	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287185	3173	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287186	3173	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287187	3173	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287188	3173	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287189	3173	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287190	3173	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287191	3173	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287192	3173	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287193	3173	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287194	3173	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287195	3173	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287196	3173	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287197	3173	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287198	3173	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287199	3173	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287200	3173	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287201	3173	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287202	3173	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287203	3173	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287204	3173	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287205	3173	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287206	3173	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287207	3173	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287208	3173	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287209	3173	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287210	3173	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287211	3173	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287212	3173	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287213	3173	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287214	3173	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287215	3173	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287216	3173	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287217	3173	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287218	3173	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287219	3173	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287220	3173	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287221	3173	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287222	3173	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287223	3173	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287224	3173	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287225	3173	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287226	3173	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287227	3173	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287228	3173	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287229	3173	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287230	3173	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287231	3173	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287232	3173	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287233	3173	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287234	3173	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287235	3173	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287236	3173	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287237	3173	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287238	3173	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287239	3173	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287240	3173	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287241	3173	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287242	3173	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287243	3173	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287244	3173	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287245	3173	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287246	3173	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287247	3173	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287248	3173	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287249	3173	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287250	3173	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287251	3173	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287252	3173	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287253	3173	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287254	3174	AllProject	AllProject		<LatLonBoundingBox minx="-117.986712" miny="33.521419" maxx="-117.578518" maxy="33.813553"/>
287255	3174	Incorporatedcities	Incorporatedcities		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287256	3174	Spot10m	Spot10m		<LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511"/>
287257	3174	Boundaries	Boundaries		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287258	3174	Hydrology(streamsriversandcanals)	Hydrology(streamsriversandcanals)		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287259	3174	Lakes	Lakes		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287260	3174	Airports	Airports		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287261	3174	Railroads	Railroads		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287262	3174	RoadNetwork	RoadNetwork		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287263	3174	Landmarkspointsofinterest	Landmarkspointsofinterest		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287264	3174	Nameshighwaynumbers	Nameshighwaynumbers		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287265	3174	LegendlayeronRoadMap	LegendlayeronRoadMap		<LatLonBoundingBox minx="-117.969972" miny="33.521419" maxx="-117.578518" maxy="33.598238"/>
287266	3174	GridlayeronRoadMap	GridlayeronRoadMap		<LatLonBoundingBox minx="-117.973930" miny="33.582873" maxx="-117.678923" maxy="33.801645"/>
287267	3174	BorderlayeronRoadMap	BorderlayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
287268	3174	TitlelayeronRoadMap	TitlelayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
287269	3174	ScalebarlayeronRoadMap	ScalebarlayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
287270	3174	PicturelayeronRoadMap	PicturelayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
287271	3174	NorthArrowlayeronRoadMap	NorthArrowlayeronRoadMap		<LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511"/>
287272	3174	NeatlinelayeronRoadMap	NeatlinelayeronRoadMap		<LatLonBoundingBox minx="-117.968675" miny="33.588010" maxx="-117.684222" maxy="33.798211"/>
287273	3175	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287274	3175	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287275	3175	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287276	3175	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287277	3175	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287278	3175	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287279	3175	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287280	3175	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287281	3175	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287282	3175	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287283	3175	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287284	3175	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287285	3175	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287286	3175	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287287	3175	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287288	3175	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287289	3175	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287290	3175	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287291	3175	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287292	3175	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287293	3175	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287294	3175	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287295	3175	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287296	3175	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287297	3175	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287298	3175	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287299	3175	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287300	3175	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287301	3175	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287302	3175	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287303	3175	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287304	3175	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287305	3175	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287306	3175	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287307	3175	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287308	3175	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287309	3175	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287310	3175	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287311	3175	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287312	3175	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287313	3175	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287314	3175	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287315	3175	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287316	3175	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287317	3175	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287318	3175	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287319	3175	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287320	3175	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287321	3175	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287322	3175	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287323	3175	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287324	3175	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287325	3175	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287326	3175	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287327	3175	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287328	3175	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287329	3175	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287330	3175	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287331	3175	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287332	3175	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287333	3175	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287334	3175	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287335	3175	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287336	3175	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287337	3175	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287338	3175	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287339	3175	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287340	3175	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287341	3175	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287342	3175	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287343	3175	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287344	3175	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287345	3175	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287346	3175	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287347	3175	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287348	3175	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287349	3175	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287350	3175	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287351	3175	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287352	3175	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287353	3175	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287354	3175	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287355	3175	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287356	3175	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287357	3175	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287358	3175	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287359	3175	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287360	3175	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287361	3175	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287362	3175	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287363	3175	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287364	3175	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287365	3175	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287366	3175	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287367	3175	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287368	3175	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287369	3175	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287370	3175	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287371	3175	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287372	3175	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287373	3175	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287374	3175	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
287375	3176	gwbores	Groundwater Bores		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287376	3177	Index of View Only Hi-Res Ortho	Index of View Only Hi-Res Ortho		<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>
287377	3177	Hi-Res Ortho Index	Hi-Res Ortho Index		<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>
287378	3177	UA_ORTHO_BatonRouge01	UA_ORTHO_BatonRouge01		<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>
287379	3177	UA_ORTHO_Lexington01	UA_ORTHO_Lexington01		<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>
287380	3177	UA_ORTHO_331_01	UA_ORTHO_331_01		<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>
287381	3177	UA_ORTHO_331_02	UA_ORTHO_331_02		<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>
287382	3177	UA_ORTHO_331_03	UA_ORTHO_331_03		<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>
287383	3177	UA_ORTHO_331_04	UA_ORTHO_331_04		<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>
287384	3177	UA_ORTHO_331_05	UA_ORTHO_331_05		<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>
287385	3177	UA_ORTHO_Washington01	UA_ORTHO_Washington01		<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>
287386	3177	UA_ORTHO_Washington02	UA_ORTHO_Washington02		<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>
287387	3177	UA_ORTHO_Mobile01	UA_ORTHO_Mobile01		<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>
287388	3177	UA_ORTHO_243_01	UA_ORTHO_243_01		<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>
287389	3177	UA_ORTHO_243_02	UA_ORTHO_243_02		<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>
287390	3177	UA_ORTHO_243_03	UA_ORTHO_243_03		<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>
287391	3177	UA_ORTHO_243_04	UA_ORTHO_243_04		<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>
287392	3177	UA_ORTHO_243_05	UA_ORTHO_243_05		<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>
287393	3177	UA_ORTHO_243_06	UA_ORTHO_243_06		<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>
287394	3177	UA_ORTHO_243_07	UA_ORTHO_243_07		<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>
287395	3177	UA_ORTHO_243_08	UA_ORTHO_243_08		<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>
287396	3177	UA_ORTHO_243_09	UA_ORTHO_243_09		<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>
287397	3177	UA_ORTHO_St_Louis01	UA_ORTHO_St_Louis01		<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>
287398	3177	UA_ORTHO_El_Paso01	UA_ORTHO_El_Paso01		<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>
287399	3177	UA_ORTHO_332_01	UA_ORTHO_332_01		<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>
287400	3177	UA_ORTHO_337_01	UA_ORTHO_337_01		<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>
287401	3177	UA_ORTHO_337_02	UA_ORTHO_337_02		<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>
287402	3177	UA_ORTHO_295_01	UA_ORTHO_295_01		<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>
287403	3177	UA_ORTHO_282_01	UA_ORTHO_282_01		<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>
287404	3177	UA_ORTHO_261_01	UA_ORTHO_261_01		<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>
287405	3177	UA_ORTHO_313_01	UA_ORTHO_313_01		<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>
287406	3177	UA_ORTHO_222_01	UA_ORTHO_222_01		<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>
287407	3177	UA_ORTHO_222_02	UA_ORTHO_222_02		<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>
287408	3177	UA_ORTHO_222_03	UA_ORTHO_222_03		<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>
287409	3177	UA_ORTHO_222_04	UA_ORTHO_222_04		<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>
287410	3177	UA_ORTHO_222_05	UA_ORTHO_222_05		<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>
287411	3177	UA_ORTHO_302_01	UA_ORTHO_302_01		<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>
287412	3177	UA_ORTHO_321_01	UA_ORTHO_321_01		<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>
287413	3177	UA_ORTHO_321_02	UA_ORTHO_321_02		<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>
287414	3177	UA_ORTHO_321_03	UA_ORTHO_321_03		<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>
287415	3177	UA_ORTHO_305_01	UA_ORTHO_305_01		<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>
287416	3177	UA_ORTHO_218_01	UA_ORTHO_218_01		<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>
287417	3177	UA_ORTHO_272_01	UA_ORTHO_272_01		<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>
287418	3177	UA_ORTHO_277_01	UA_ORTHO_277_01		<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>
287419	3177	UA_ORTHO_277_02	UA_ORTHO_277_02		<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>
287420	3177	UA_ORTHO_277_03	UA_ORTHO_277_03		<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>
287421	3177	UA_ORTHO_315_01	UA_ORTHO_315_01		<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>
287422	3177	UA_ORTHO_256_01	UA_ORTHO_256_01		<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>
287423	3177	UA_ORTHO_256_02	UA_ORTHO_256_02		<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>
287424	3177	UA_ORTHO_256_03	UA_ORTHO_256_03		<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>
287425	3177	UA_ORTHO_286_01	UA_ORTHO_286_01		<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>
287426	3177	UA_ORTHO_286_02	UA_ORTHO_286_02		<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>
287427	3177	UA_ORTHO_220_01	UA_ORTHO_220_01		<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>
287428	3177	UA_ORTHO_220_02	UA_ORTHO_220_02		<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>
287429	3177	UA_ORTHO_240_01	UA_ORTHO_240_01		<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>
287430	3177	UA_ORTHO_240_02	UA_ORTHO_240_02		<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>
287431	3177	UA_ORTHO_221_01	UA_ORTHO_221_01		<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>
287432	3177	UA_ORTHO_340_01	UA_ORTHO_340_01		<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>
287433	3177	UA_ORTHO_340_02	UA_ORTHO_340_02		<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>
287434	3177	UA_ORTHO_252_01	UA_ORTHO_252_01		<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>
287435	3177	UA_ORTHO_252_02	UA_ORTHO_252_02		<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>
287436	3177	UA_ORTHO_252_03	UA_ORTHO_252_03		<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>
287437	3177	UA_ORTHO_252_04	UA_ORTHO_252_04		<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>
287438	3177	UA_ORTHO_316_01	UA_ORTHO_316_01		<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>
287439	3177	UA_ORTHO_230_01	UA_ORTHO_230_01		<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>
287440	3177	UA_ORTHO_334_01	UA_ORTHO_334_01		<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>
287441	3177	UA_ORTHO_246_01	UA_ORTHO_246_01		<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>
287442	3177	UA_ORTHO_344_01	UA_ORTHO_344_01		<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>
287443	3177	UA_ORTHO_262_01	UA_ORTHO_262_01		<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>
287444	3177	UA_ORTHO_296_01	UA_ORTHO_296_01		<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>
287445	3177	UA_ORTHO_325_01	UA_ORTHO_325_01		<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>
287446	3177	UA_ORTHO_319_01	UA_ORTHO_319_01		<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>
287447	3177	UA_ORTHO_285_01	UA_ORTHO_285_01		<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>
287448	3177	UA_ORTHO_269_01	UA_ORTHO_269_01		<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>
287449	3177	UA_ORTHO_269_02	UA_ORTHO_269_02		<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>
287450	3177	UA_ORTHO_269_03	UA_ORTHO_269_03		<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>
287451	3177	UA_ORTHO_269_04	UA_ORTHO_269_04		<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>
287452	3177	UA_ORTHO_269_05	UA_ORTHO_269_05		<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>
287453	3177	UA_ORTHO_269_06	UA_ORTHO_269_06		<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>
287454	3177	UA_ORTHO_326_01	UA_ORTHO_326_01		<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>
287455	3177	UA_ORTHO_284_01	UA_ORTHO_284_01		<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>
287456	3177	UA_ORTHO_284_02	UA_ORTHO_284_02		<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>
287457	3177	UA_ORTHO_227_01	UA_ORTHO_227_01		<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>
287458	3177	UA_ORTHO_273_01	UA_ORTHO_273_01		<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>
287459	3177	UA_ORTHO_348_01	UA_ORTHO_348_01		<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>
287460	3177	UA_ORTHO_348_02	UA_ORTHO_348_02		<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>
287461	3177	UA_ORTHO_292_01	UA_ORTHO_292_01		<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>
287462	3177	UA_ORTHO_309_01	UA_ORTHO_309_01		<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>
287463	3177	UA_ORTHO_248_01	UA_ORTHO_248_01		<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>
287464	3177	UA_ORTHO_270_01	UA_ORTHO_270_01		<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>
287465	3177	UA_ORTHO_254_01	UA_ORTHO_254_01		<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>
287466	3177	UA_ORTHO_254_02	UA_ORTHO_254_02		<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>
287467	3177	UA_ORTHO_254_03	UA_ORTHO_254_03		<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>
287468	3177	UA_ORTHO_342_01	UA_ORTHO_342_01		<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>
287469	3177	UA_ORTHO_225_01	UA_ORTHO_225_01		<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>
287470	3178	AllProject	AllProject		<LatLonBoundingBox minx="-117.986712" miny="33.521419" maxx="-117.578518" maxy="33.813553"/>
287471	3178	Incorporatedcities	Incorporatedcities		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287472	3178	Spot10m	Spot10m		<LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511"/>
287473	3178	Boundaries	Boundaries		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287474	3178	Hydrology(streamsriversandcanals)	Hydrology(streamsriversandcanals)		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287475	3178	Lakes	Lakes		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287476	3178	Airports	Airports		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287477	3178	Railroads	Railroads		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287478	3178	RoadNetwork	RoadNetwork		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287479	3178	Landmarkspointsofinterest	Landmarkspointsofinterest		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287480	3178	Nameshighwaynumbers	Nameshighwaynumbers		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
287481	3178	LegendlayeronRoadMap	LegendlayeronRoadMap		<LatLonBoundingBox minx="-117.969972" miny="33.521419" maxx="-117.578518" maxy="33.598238"/>
287482	3178	GridlayeronRoadMap	GridlayeronRoadMap		<LatLonBoundingBox minx="-117.973930" miny="33.582873" maxx="-117.678923" maxy="33.801645"/>
287483	3178	BorderlayeronRoadMap	BorderlayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
287484	3178	TitlelayeronRoadMap	TitlelayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
287485	3178	ScalebarlayeronRoadMap	ScalebarlayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
287486	3178	PicturelayeronRoadMap	PicturelayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
287487	3178	NorthArrowlayeronRoadMap	NorthArrowlayeronRoadMap		<LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511"/>
287488	3178	NeatlinelayeronRoadMap	NeatlinelayeronRoadMap		<LatLonBoundingBox minx="-117.968675" miny="33.588010" maxx="-117.684222" maxy="33.798211"/>
287489	3180	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287490	3180	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287491	3180	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287492	3180	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287493	3180	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287494	3180	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287495	3180	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287496	3180	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287497	3180	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287498	3180	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287499	3180	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287500	3180	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287501	3180	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287502	3180	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287503	3180	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287504	3180	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287505	3180	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287506	3180	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287507	3180	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287508	3180	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287509	3180	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287510	3180	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287511	3180	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287512	3180	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287513	3180	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287514	3180	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287515	3180	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287516	3180	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287517	3180	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287518	3180	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287519	3180	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287520	3180	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287521	3180	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287522	3180	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287523	3180	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287524	3180	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287525	3180	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287526	3180	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287527	3180	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287528	3180	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287529	3180	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287530	3180	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287531	3180	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287532	3180	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287533	3180	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287534	3180	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287535	3180	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287536	3180	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287537	3180	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287538	3180	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287539	3180	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287540	3180	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287541	3180	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287542	3180	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287543	3180	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287544	3180	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287545	3180	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287546	3180	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287547	3180	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287548	3180	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287549	3180	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287550	3180	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287551	3180	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287552	3180	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287553	3180	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287554	3180	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287555	3180	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287556	3180	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287557	3180	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
287558	3180	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
287559	3180	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
287560	3180	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287561	3180	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287562	3180	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287563	3180	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287564	3180	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
287565	3180	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
287566	3180	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287567	3180	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287568	3180	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287569	3180	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287570	3180	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287571	3180	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287572	3180	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287573	3180	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287574	3180	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287575	3180	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287576	3180	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287577	3180	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287578	3180	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287579	3180	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287580	3180	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287581	3180	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287582	3180	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287583	3180	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287584	3180	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
287585	3180	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
287586	3180	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287587	3180	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287588	3180	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287589	3180	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287590	3180	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287591	3180	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
287592	3180	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
287593	3180	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
287594	3180	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
287595	3180	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287596	3180	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
287597	3180	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
287598	3180	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287599	3180	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287600	3180	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287601	3180	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287602	3180	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
287603	3180	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
287604	3180	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287605	3180	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287606	3180	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
287607	3180	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
287608	3180	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287609	3180	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287610	3180	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
287611	3180	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
287612	3180	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
287613	3180	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
287614	3180	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
287615	3180	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
287616	3180	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
287617	3180	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
287618	3180	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
287619	3180	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
287620	3180	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
287621	3180	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
287622	3180	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
287623	3180	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
287624	3180	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
287625	3180	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
287626	3180	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
287627	3180	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
287628	3180	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
287629	3180	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
287630	3180	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
287631	3180	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
287632	3180	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
287633	3180	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
287634	3180	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
287635	3180	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
287636	3180	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
287637	3180	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
287638	3180	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
287639	3180	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
287640	3180	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
287641	3180	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
287642	3180	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
287643	3180	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
287644	3180	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
287645	3180	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
287646	3180	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
287647	3180	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
287648	3180	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
287649	3180	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
287650	3180	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
287651	3180	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
287652	3180	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287653	3180	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
287654	3180	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
287655	3180	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
287656	3180	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
287657	3180	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
287658	3180	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
287659	3180	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
287660	3180	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
287661	3180	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
287662	3181	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287663	3181	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287664	3181	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287665	3181	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287666	3181	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287667	3181	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287668	3181	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287669	3181	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287670	3181	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287671	3181	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287672	3181	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287673	3181	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287674	3181	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287675	3181	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287676	3181	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287677	3181	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287678	3181	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287679	3181	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287680	3181	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287681	3181	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287682	3181	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287683	3181	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287684	3181	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287685	3181	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287686	3181	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287687	3181	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287688	3181	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287689	3181	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287690	3181	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287691	3181	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287692	3181	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287693	3181	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287694	3181	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287695	3181	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287696	3181	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287697	3181	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287698	3181	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287699	3181	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287700	3181	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287701	3181	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287702	3181	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287703	3181	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287704	3181	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287705	3181	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287706	3181	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287707	3181	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287708	3181	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287709	3181	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287710	3181	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287711	3181	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287712	3181	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287713	3181	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287714	3181	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287715	3181	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287716	3181	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287717	3181	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287718	3181	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287719	3181	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287720	3181	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287721	3181	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287722	3181	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287723	3181	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287724	3181	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287725	3181	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287726	3181	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287727	3181	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287728	3181	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287729	3181	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
287730	3181	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
287731	3181	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
287732	3181	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
287733	3181	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287734	3181	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287735	3181	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287736	3181	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287737	3181	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
287738	3181	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
287739	3181	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287740	3181	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287741	3181	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287742	3181	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287743	3181	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287744	3181	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287745	3181	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287746	3181	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287747	3181	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287748	3181	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287749	3181	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287750	3181	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287751	3181	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287752	3181	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287753	3181	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287754	3181	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287755	3181	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287756	3181	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287757	3181	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
287758	3181	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
287759	3181	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287760	3181	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287761	3181	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287762	3181	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287763	3181	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287764	3181	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
287765	3181	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
287766	3181	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
287767	3181	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
287768	3181	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
287769	3181	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
287770	3181	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
287771	3181	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287772	3181	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287773	3181	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287774	3181	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287775	3181	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
287776	3181	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
287777	3181	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287778	3181	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
287779	3181	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
287780	3181	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
287781	3181	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287782	3181	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
287783	3181	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
287784	3181	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
287785	3181	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
287786	3181	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
287787	3181	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
287788	3181	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
287789	3181	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
287790	3181	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
287791	3181	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
287792	3181	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
287793	3181	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
287794	3181	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
287795	3181	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
287796	3181	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
287797	3181	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
287798	3181	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
287799	3181	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
287800	3181	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
287801	3181	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
287802	3181	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
287803	3181	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
287804	3181	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
287805	3181	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
287806	3181	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
287807	3181	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
287808	3181	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
287809	3181	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
287810	3181	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
287811	3181	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
287812	3181	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
287813	3181	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
287814	3181	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
287815	3181	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
287816	3181	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
287817	3181	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
287818	3181	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
287819	3181	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
287820	3181	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
287821	3181	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
287822	3181	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
287823	3181	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
287824	3181	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
287825	3181	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
287826	3181	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
287827	3181	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
287828	3181	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
287829	3181	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
287830	3181	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
287831	3181	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
287832	3181	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
287833	3181	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
287834	3181	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
287835	3188	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
287836	3188	etopo2_bathy_relief	TBA	TBA	<LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55"/>
287837	3188	etopo2_bathy_contour	TBA	TBA	<LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55"/>
287838	3188	modis_ergb_low	MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
287839	3188	modis_rgb_composite_low	MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
287840	3188	modis_rgb_low	MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
287841	3188	modis_rgb_hi_chesapeake_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40"/>
287842	3188	modis_rgb_hi_florida_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2"/>
287843	3188	modis_rgb_hi_miss_plume	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31"/>
287844	3188	modis_rgb_hi_suwannee_river	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2"/>
287845	3188	modis_rgb_hi_tampa_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4"/>
287846	3188	oi_sst	Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)	This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40"/>
287847	3188	modis_sst	MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
287848	3188	avhrr_sst	AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
287849	3188	modis_chl	MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
287850	3188	jpl_sea_surface_height_composite	TBA	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287851	3188	tamu_level_III	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42"/>
287852	3188	tamu_usrad	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287853	3188	surface_currents_radar	Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287854	3188	depth_averaged_currents	Depth-averaged currents (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287855	3188	sea_surface_elevation	Sea surface elevation (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287856	3188	opaque_legend_background	Opaque legend background	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287857	3188	modis_chl_legend_full_range	MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287858	3188	sst_legend_full_range	SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287859	3188	tamu_level_III_legend_full_range	Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287860	3188	current_velocity_legend	Current velocity legend	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287861	3188	water_level_legend	Elevation legend	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287862	3189	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
287863	3189	quikscat_wind	QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)	This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287864	3189	met_wind	ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287865	3189	met_air_pressure_contour	ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287866	3189	nhc_storm_tracks_line	NHC Storm Tracks Line (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287867	3189	nhc_storm_tracks_point	NHC Storm Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287868	3189	nhc_storm_tracks_current_point	NHC Storm Tracks Current Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287869	3189	nhc_storm_tracks_current_label	NHC Storm Tracks Current Label (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
287870	3190	GoMOOS - National Hurricane Center Storm Track	National Hurricane Center - Atlantic Storms		<LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73"/>
287871	3190	land	Land	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274"/>
287872	3190	frances_latest	Hurricane Frances current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287873	3190	frances_track	Hurricane Frances storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287874	3190	ivan_track	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287875	3190	ivan_latest	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287876	3190	ivan_track2	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287877	3190	ivan_latest2	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287878	3190	charley_track	Hurricane Charley storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287879	3190	jeanne_track	Hurricane Jeanne storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287880	3190	jeanne_latest	Hurricane Jeanne current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287881	3190	lisa_track	Hurricane Lisa storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287882	3190	lisa_latest	Hurricane Lisa current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287883	3190	matthew_track	Hurricane Matthew storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287884	3190	matthew_latest	Hurricane Matthew current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287885	3190	nicole_track	Hurricane Nicole storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287886	3190	nicole_latest	Hurricane Nicole current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287887	3190	storm_positions	NHC storm position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
287888	3191	250K Topo Map	250K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287889	3191	100K Topo Map	100K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287890	3191	24K Topo Map	24K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287891	3191	General Topo Map	General Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287892	3191	Road	Road		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287893	3191	24K Quad	24K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287894	3191	100K Quad	100K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287895	3191	250K Quad	250K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287896	3191	County	County		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287897	3191	State	State		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287898	3191	City	City		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287899	3191	Geographic Name	Geographic Name		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
287900	3192	4	ENCNAMES_point		<LatLonBoundingBox minx="-179.133315" miny="17.6306782" maxx="174.14553505" maxy="65.634111"/>
287901	3192	LAND	LAND		<LatLonBoundingBox minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061"/>
287902	3192	QUALITY OF DATA(M_QUAL)	QUALITY OF DATA		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
287903	3192	NAVIGATIONAL SYSTEM OF MARKS(M_NSYS)	NAVIGATIONAL SYSTEM OF MARKS		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
287904	3192	HORIZONTAL DATUM OF DATA(M_SDAT)	HORIZONTAL DATUM OF DATA		<LatLonBoundingBox minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853"/>
287905	3192	NAUTICAL PUBLICATION INFORMATION(M_NPUB)	NAUTICAL PUBLICATION INFORMATION		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
287906	3192	COMPLIATION OF SCALE DATA(M_CSCL)	COMPLIATION OF SCALE DATA		<LatLonBoundingBox minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251"/>
287907	3192	COVERAGE(M_COVR)	COVERAGE		<LatLonBoundingBox minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628"/>
287908	3192	ACCURACY(M_ACCY)	ACCURACY		<LatLonBoundingBox minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221"/>
287909	3192	LAND AREA(LNDARE)	LAND AREA_polygon		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
287910	3192	DEPTH AREA(DEPARE)	DEPTH AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
287911	3192	ICE AREA(ICEARE)	ICE AREA		<LatLonBoundingBox minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685"/>
287912	3192	HARBOR FACILITY_POLYGON(HRBFAC)	HARBOR FACILITY_polygon		<LatLonBoundingBox minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932"/>
287913	3192	SEA AREA(SEAARE)	SEA AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
287914	3192	PYLONS_polygon(PYLONS)	PYLONS_polygon		<LatLonBoundingBox minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284"/>
287915	3192	SEABED AREA_polygon(SBDARE)	SEABED AREA_polygon		<LatLonBoundingBox minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866"/>
287916	3192	PONTOON(PONTON)	PONTOON_polygon		<LatLonBoundingBox minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767"/>
287917	3192	WEED, KELP(WEDKLP)	WEED, KELP_polygon		<LatLonBoundingBox minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981"/>
287918	3192	OFFSHORE PRODUCTION AREA(OSPARE)	OFFSHORE PRODUCTION AREA		<LatLonBoundingBox minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551"/>
287919	3192	VEGATATION(VEGATN)	VEGATATION_polygon		<LatLonBoundingBox minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644"/>
287920	3192	TWO_WAY ROUTE PART(TWRTPT)	TWO_WAY ROUTE PART		<LatLonBoundingBox minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038"/>
287921	3192	SWEPTH AREA(SWPARE)	SWEPTH AREA		<LatLonBoundingBox minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511"/>
287922	3192	SEA PLANE LANDING AREA(SLPARE)	SEA PLANE LANDING AREA_polygon		<LatLonBoundingBox minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469"/>
287923	3192	WATER TURBULENCE(WATTUR)	WATER TURBULENCE_polygon		<LatLonBoundingBox minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724"/>
287924	3192	SLOPING GROUND(SLOGRD)	SLOPING GROUND_polygon		<LatLonBoundingBox minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576"/>
287925	3192	PRODUCTION AREA(PRDARE)	PRODUCTION AREA_polygon		<LatLonBoundingBox minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276"/>
287926	3192	RUNWAY(RUNWAY)	RUNWAY_polygon		<LatLonBoundingBox minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148"/>
287927	3192	RECOMMENDED TRACK(RECTRC)	RECOMMENDED TRACK_polygon		<LatLonBoundingBox minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176"/>
287928	3192	RAPIDS(RAPIDS)	RAPIDS_polygon		<LatLonBoundingBox minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967"/>
287929	3192	MILITARY PRACTICE AREA(MIPARE)	MILITARY PRACTICE AREA_polygon		<LatLonBoundingBox minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829"/>
287930	3192	PRECAUTIONARY AREA_polygon(PRCARE)	PRECAUTIONARY AREA_polygon		<LatLonBoundingBox minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508"/>
287931	3192	PILOT BOARDING AREA(PILBOP)	PILOT BOARDING AREA_polygon		<LatLonBoundingBox minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688"/>
287932	3192	OFFSHORE PLATFORM(OFSPLF)	OFFSHORE PLATFORM_polygon		<LatLonBoundingBox minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453"/>
287933	3192	LOCAL MAGNETIC ANOMALY(LOCMAG)	LOCAL MAGNETIC ANOMALY_polygon		<LatLonBoundingBox minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646"/>
287934	3192	LOCK BASIN(LOKBSN)	LOCK BASIN		<LatLonBoundingBox minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247"/>
287935	3192	MOORING FACILITY(MORFAC)	MOORING FACILITY_polygon		<LatLonBoundingBox minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985"/>
287936	3192	GATE(GATCON)	GATE_polygon		<LatLonBoundingBox minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166"/>
287937	3192	HARBOR AREA(HRBARE)	HARBOR AREA		<LatLonBoundingBox minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339"/>
287938	3192	GRIDIRON(GRIDRN)	GRIDIRON_polygon		<LatLonBoundingBox minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001"/>
287939	3192	LOG POND(LOGPON)	LOG POND_polygon		<LatLonBoundingBox minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014"/>
287940	3192	LANDMARK(LNDMRK)	LANDMARK_polygon		<LatLonBoundingBox minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622"/>
287941	3192	FERRY ROUTE(FERYRT)	FERRY ROUTE_polygon		<LatLonBoundingBox minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514"/>
287942	3192	HULK_polygon(HULKES)	HULK_polygon		<LatLonBoundingBox minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697"/>
287943	3192	FISH FACILITY(FSHFAC)	FISH FACILITY_polygon		<LatLonBoundingBox minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103"/>
287944	3192	FLOATING DOCK_polygon(FLODOC)	FLOATING DOCK_polygon		<LatLonBoundingBox minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307"/>
287945	3192	RIVERS(RIVERS)	RIVERS_polygon		<LatLonBoundingBox minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871"/>
287946	3192	UNSURVEYED AREA(UNSARE)	UNSURVEYED AREA		<LatLonBoundingBox minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206"/>
287947	3192	LAKE(LAKARE)	LAKE		<LatLonBoundingBox minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829"/>
287948	3192	SHORELINE CONSTRUCTION(SLCONS)	SHORELINE CONSTRUCTION_polygon		<LatLonBoundingBox minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888"/>
287949	3192	TRAFFIC SEPARATION ZONE(TSEZNE)	TRAFFIC SEPARATION ZONE		<LatLonBoundingBox minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114"/>
287950	3192	OBSTRUCTION(OBSTRN)	OBSTRUCTION_polygon		<LatLonBoundingBox minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782"/>
287951	3192	TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)	TRAFFIC SEPARATION SCHEME LANE PART		<LatLonBoundingBox minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194"/>
287952	3192	LAND REGION(LNDRGN)	LAND REGION_polygon		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835"/>
287953	3192	WRECKS_polygon(WRECKS)	WRECKS_polygon		<LatLonBoundingBox minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274"/>
287954	3192	MARINE FARM, CULTURE(MARCUL)	MARINE FARM, CULTURE_polygon		<LatLonBoundingBox minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454"/>
287955	3192	INSHORE TRAFFIC ZONE(ISTZNE)	INSHORE TRAFFIC ZONE		<LatLonBoundingBox minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648"/>
287956	3192	DEEP WATER ROUTE PART(DWRTPT)	DEEP WATER ROUTE PART		<LatLonBoundingBox minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737"/>
287957	3192	DREDGED AREA(DRGARE)	DREDGED AREA		<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652"/>
287958	3192	DUMPING GROUND(DMPGRD)	DUMPING GROUND_polygon		<LatLonBoundingBox minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271"/>
287959	3192	FAIRWAY_polygon(FAIRWY)	FAIRWAY		<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652"/>
287960	3192	ANCHOR BERTH(ACHBRT)	ANCHOR BERTH_polygon		<LatLonBoundingBox minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387"/>
287961	3192	DRY DOCK(DRYDOC)	DRY DOCK		<LatLonBoundingBox minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673"/>
287962	3192	RESTRICTED AREA(RESARE)	RESTRICTED AREA		<LatLonBoundingBox minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554"/>
287963	3192	DOCK AREA(DOCARE)	DOCK AREA		<LatLonBoundingBox minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002"/>
287964	3192	DIKE(DYKON)	DIKE_polygon		<LatLonBoundingBox minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484"/>
287965	3192	BERTHS(BERTHS)	BERTHS_polygon		<LatLonBoundingBox minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536"/>
287966	3192	DAM(DAMCON)	DAM_polygon		<LatLonBoundingBox minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498"/>
287967	3192	ANCHORAGE AREA(ACHARE)	ANCHORAGE AREA_polygon		<LatLonBoundingBox minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665"/>
287968	3192	CANALS(CANALS)	CANALS_polygon		<LatLonBoundingBox minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442"/>
287969	3192	CAUSEWAY(CAUSWY)	CAUSEWAY_polygon		<LatLonBoundingBox minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041"/>
287970	3192	CABLE AREA(CBLARE)	CABLE AREA		<LatLonBoundingBox minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511"/>
287971	3192	BUILT-UP AREA(BUAARE)	BUILT-UP AREA_polygon		<LatLonBoundingBox minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266"/>
287972	3192	SILO, TANK(SILTNK)	SILO, TANK_polygon		<LatLonBoundingBox minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919"/>
287973	3192	FORTIFIED STRUCTURE(FORSTC)	FORTIFIED STRUCTURE_polygon		<LatLonBoundingBox minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544"/>
287974	3192	TUNNEL(TUNNEL)	TUNNEL_polygon		<LatLonBoundingBox minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206"/>
287975	3192	CONVEYOR(CONVYR)	CONVEYOR_polygon		<LatLonBoundingBox minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616"/>
287976	3192	BUILDING(BUISGL)	BUILDING_polygon		<LatLonBoundingBox minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715"/>
287977	3192	CRANES(CRANES)	CRANES_polygon		<LatLonBoundingBox minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541"/>
287978	3192	ADMINISTRATION AREA_polygon(ADMARE)	ADMINISTRATION AREA		<LatLonBoundingBox minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831"/>
287979	3192	AIRARE(AIRARE)	AIRPORT_polygon		<LatLonBoundingBox minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739"/>
287980	3192	TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)	TRAFFIC SEPARATION SCHEME BOUNDARY		<LatLonBoundingBox minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194"/>
287981	3192	CAUTION AREA(CTNARE)	CAUTION AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253"/>
287982	3192	BRIDGE_polygon(BRIDGE)	BRIDGE_polygon		<LatLonBoundingBox minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759"/>
287983	3192	SLOPE_TOPLINE(SLOTOP	SLOPE TOPLINE		<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627"/>
287984	3192	WATER FALL_line(WATFAL)	WATER FALL_line		<LatLonBoundingBox minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036"/>
287985	3192	SHORELINE CONSTRUCTION_line(SLCONS)	SHORELINE CONSTRUCTION_line		<LatLonBoundingBox minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551"/>
287986	3192	RIVERS_line(RIVERS)	RIVERS_line		<LatLonBoundingBox minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981"/>
287987	3192	SUBMARINE_ON LAND PIPELINE_line(PIPSOL)	SUBMARINE_ON LAND PIPELINE_line		<LatLonBoundingBox minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802"/>
287988	3192	OVERHEAD PIPELINE(PIPOHD)	OVERHEAD PIPELINE		<LatLonBoundingBox minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551"/>
287989	3192	OBSTRUCTION_line(OBSTRN)	OBSTRUCTION_line		<LatLonBoundingBox minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702"/>
287990	3192	NAVIGATION LINE(NAVLNE)	NAVIGATION LINE		<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275"/>
287991	3192	LAND ELEVATION_line(LNDELV)	LAND ELEVATION_line		<LatLonBoundingBox minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139"/>
287992	3192	ROAD_line(ROADWY)	ROAD_line		<LatLonBoundingBox minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728"/>
287993	3192	FENCE LINE_line(FNCLNE)	FENCE LINE		<LatLonBoundingBox minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386"/>
287994	3192	OIL BARRIER_line(OILBAR)	OIL BARRIER		<LatLonBoundingBox minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138"/>
287995	3192	FERRY ROUTE_line(FERYRT)	FERRY ROUTE_line		<LatLonBoundingBox minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299"/>
287996	3192	DIKE_line(DYKCON)	DIKE_line		<LatLonBoundingBox minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746"/>
287997	3192	SAND WAVES_line(SNDWAV)	SAND WAVES_line		<LatLonBoundingBox minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887"/>
287998	3192	RECOMMENDED TRACK_line(RECTRC)	RECOMMENDED TRACK_line		<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568"/>
287999	3192	DEPTH AREA_line(DEPARE)	DEPTH AREA_line		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
288000	3192	1	WATER TURBULENCE_line		<LatLonBoundingBox minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378"/>
288001	3192	DEPTH CONTOUR(DEPCNT)	DEPTH CONTOUR		<LatLonBoundingBox minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221"/>
288002	3192	CONVEYOR_line(CONVYR)	CONVEYOR_line		<LatLonBoundingBox minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051"/>
288003	3192	DAM_line(DAMCON)	DAM_line		<LatLonBoundingBox minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315"/>
288004	3192	COASTLINE(COALNE)	COASTLINE		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
288005	3192	LAND AREA_line(LNDAARE)	LAND AREA_line		<LatLonBoundingBox minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398"/>
288006	3192	FISH FACILITY_line(FSHFAC)	FISH FACILITY_line		<LatLonBoundingBox minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147"/>
288007	3192	MOORING FACILITY_line(MORFAC)	MOORING FACILITY_line		<LatLonBoundingBox minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336"/>
288008	3192	GATE_line(GATCON)	GATE_line		<LatLonBoundingBox minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388"/>
288009	3192	TUNNEL_line(TUNNEL)	TUNNEL_line		<LatLonBoundingBox minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807"/>
288010	3192	SUBMARINE CABLE(CLBSUB)	SUBMARINE CABLE		<LatLonBoundingBox minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863"/>
288011	3192	SLOPE TOPLINE_line(SLOTOP)	SLOPE TOPLINE_line		<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627"/>
288012	3192	RAILWAY_line(RAILWY)	RAILWAY		<LatLonBoundingBox minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293"/>
288013	3192	TRAFFIC SEPARATION LINE(TSELNE)	TRAFFIC SEPARATION LINE		<LatLonBoundingBox minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126"/>
288014	3192	VEGATATION_line(VEGATN)	VEGATATION_line		<LatLonBoundingBox minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947"/>
288015	3192	OVERHEAD CABLE(CBLOHD)	OVERHEAD CABLE		<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394"/>
288016	3192	PONTOON_line(PONTON)	PONTOON_line		<LatLonBoundingBox minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952"/>
288017	3192	CANALS_line(CANALS)	CANALS_line		<LatLonBoundingBox minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603"/>
288018	3192	RECOMMENDED ROUTE CENTERLINE_line(RCRTCL)	RECOMMENDED ROUTE CENTERLINE_line		<LatLonBoundingBox minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383"/>
288019	3192	BRIDGE_line(BRIDGE)	BRIDGE_line		<LatLonBoundingBox minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747"/>
288020	3192	WRECKS_point(WRECKS)	WRECKS_point		<LatLonBoundingBox minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486"/>
288021	3192	WEED, KELP_point(WEDKLP)	WEED, KELP_point		<LatLonBoundingBox minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855"/>
288022	3192	WATER TURBULENCE_point(WATTUR)	WATER TURBULENCE_point		<LatLonBoundingBox minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122"/>
288023	3192	ROCK AWASH, UNDERWATER_POINT(UWTROC)	ROCK AWASH, UNDERWATER		<LatLonBoundingBox minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245"/>
288024	3192	TOPMARK_point(TOPMAR)	TOPMARK		<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433"/>
288025	3192	SHORELINE CONSTRUCTION_point(SLCONS)	SHORELINE CONSTRUCTION_point		<LatLonBoundingBox minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823"/>
288026	3192	SILO, TANK_point(SILTNK)	SILO, TANK_point		<LatLonBoundingBox minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406"/>
288027	3192	SEA AREA_point(SEAARE)	SEA AREA_point		<LatLonBoundingBox minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901"/>
288028	3192	SEABED AREA_point(SBDARE)	SEABED AREA_point		<LatLonBoundingBox minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943"/>
288029	3192	RADAR TRANSPONDER BEACON_POINT(RTPBCN)	RADAR TRANSPONDER BEACON		<LatLonBoundingBox minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777"/>
288030	3192	RESCUE STATION_POINT(RCSTA)	RESCUE STATION		<LatLonBoundingBox minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255"/>
288031	3192	PYLONS_point(PYLONS)	PYLONS_point		<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073"/>
288032	3192	PILE_point(PILPNT)	PILE		<LatLonBoundingBox minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117"/>
288033	3192	OFFSHORE PLATFORM_point(OFSPLF_point)	OFFSHORE PLATFORM_point		<LatLonBoundingBox minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092"/>
288034	3192	MOORING FACILITY_point(MORFAC_point)	MOORING FACILITY_point		<LatLonBoundingBox minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725"/>
288035	3192	LAND REGION_point(LNDRGN_point)	LAND REGION_point		<LatLonBoundingBox minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769"/>
288036	3192	LANDMARK_point(LNDMARK)	LANDMARK_point		<LatLonBoundingBox minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097"/>
288037	3192	LAND AREA_point(LNDARE)	LAND AREA_point		<LatLonBoundingBox minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323"/>
288038	3192	FOGSIG_point(FOGSIG)	FOG SIGNAL		<LatLonBoundingBox minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719"/>
288039	3192	DAYMARK_point(DAYMAR)	DAYMARK		<LatLonBoundingBox minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376"/>
288040	3192	CAUTION AREA_point(CNTARE)	CAUTION AREA_point		<LatLonBoundingBox minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317"/>
288041	3192	COASTGUARD STATION_point(CGUSTA)	COASTGUARD STATION		<LatLonBoundingBox minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989"/>
288042	3192	BUILDING_point(BUISGL)	BUILDING_point		<LatLonBoundingBox minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589"/>
288043	3192	BUILT-UP AREA_point(BUAARE)	BUILT-UP AREA_point		<LatLonBoundingBox minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036"/>
288044	3192	INSTALLATION(BOYINB)	INSTALLATION BUOY		<LatLonBoundingBox minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445"/>
288045	3192	SPECIAL PURPOSE BUOY_point(BOYSPP)	SPECIAL PURPOSE BUOY		<LatLonBoundingBox minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333"/>
288046	3192	SAFE WATER BUOY(BOYSAW)	SAFE WATER BUOY		<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669"/>
288047	3192	LATERAL BUOY_point(BOYLAT)	LATERAL BUOY		<LatLonBoundingBox minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333"/>
288048	3192	SPECIAL PURPOSE BEACON_point(BCNSPP)	SPECIAL PURPOSE BEACON		<LatLonBoundingBox minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376"/>
288049	3192	SAFE WATER BEACON_point(BCNSAW)	SAFE WATER BEACON		<LatLonBoundingBox minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757"/>
288050	3192	LATERAL BEACON_point(BCNLAT)	LATERAL BEACON		<LatLonBoundingBox minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565"/>
288051	3192	LAND ELEVATION_point(LNDELV)	LAND ELEVATION_point		<LatLonBoundingBox minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978"/>
288052	3192	ANCHOR BERTH_point(ACHBRT)	ANCHOR BERTH_point		<LatLonBoundingBox minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659"/>
288053	3192	ANCHORAGE AREA_point(ANCARE)	ANCHORAGE AREA_point		<LatLonBoundingBox minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209"/>
288054	3192	AIRPORT_point(AIRARE)	AIRPORT_point		<LatLonBoundingBox minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149"/>
288055	3192	ISOLATED DANGER BEACON(BCNISD)	ISOLATED DANGER BEACON		<LatLonBoundingBox minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704"/>
288056	3192	BERTHS_point(BERTHS)	BERTHS_point		<LatLonBoundingBox minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198"/>
288057	3192	CARDINAL BUOY_point(BOYCAR)	CARDINAL BUOY		<LatLonBoundingBox minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985"/>
288058	3192	ISOLATED DANGER BUOY_point(BOYISD)	ISOLATED DANGER BUOY		<LatLonBoundingBox minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979"/>
288059	3192	CRANES_point(CRANES)	CRANES_point		<LatLonBoundingBox minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401"/>
288060	3192	CONTROL POINT(CTRPNT)	CONTROL POINT		<LatLonBoundingBox minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923"/>
288061	3192	CURRENT_point(CURENT)	CURRENT		<LatLonBoundingBox minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667"/>
288062	3192	DAM_point(DAMCON)	DAM_point		<LatLonBoundingBox minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739"/>
288063	3192	DISTANCE MARK_point(DISMAR)	DISTANCE MARK		<LatLonBoundingBox minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453"/>
288064	3192	DUMPING GROUND_point(DMPGRD)	DUMPING GROUND_point		<LatLonBoundingBox minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474"/>
288065	3192	FORTIFIED STRUCTURE_point(FORSTC)	FORTIFIED STRUCTURE_point		<LatLonBoundingBox minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718"/>
288066	3192	FISH FACILITY_point(FSHFAC)	FISH FACILITY_point		<LatLonBoundingBox minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579"/>
288067	3192	GATE_point(GATCON)	GATE_point		<LatLonBoundingBox minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767"/>
288068	3192	HARBOR FACILITY_point(HRBFAC)	HARBOR FACILITY_point		<LatLonBoundingBox minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534"/>
288069	3192	LOCAL MAGNETIC ANOMALY_point(LOCMAG)	LOCAL MAGNETIC ANOMALY_point		<LatLonBoundingBox minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959"/>
288070	3192	LOG POND_point(LOGPON)	LOG POND_point		<LatLonBoundingBox minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324"/>
288071	3192	MAGNETIC VARIATION_point(MAGVAR)	MAGNETIC VARIATION_point		<LatLonBoundingBox minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648"/>
288072	3192	PILOT BOARDING POINT_point(PILBOP)	PILOT BOARDING POINT_point		<LatLonBoundingBox minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667"/>
288073	3192	SUBMARINE_ON LAND PIPELINE_point(PISOL)	SUBMARINE_ON LAND PIPELINE_point		<LatLonBoundingBox minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296"/>
288074	3192	PRODUCTION AREA_point(PRDARE)	PRODUCTION AREA_point		<LatLonBoundingBox minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277"/>
288075	3192	RADIO CALLING IN POINT_point(RDOCAL)	RADIO CALLING IN POINT_point		<LatLonBoundingBox minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477"/>
288076	3192	RETRO REFLECTOR_point(RETRFL)	RETRO REFLECTOR		<LatLonBoundingBox minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604"/>
288077	3192	WARNING SIGNAL STATION_point(SISTAW)	WARNING SIGNAL STATION		<LatLonBoundingBox minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188"/>
288078	3192	TRAFFIC SIGNAL STATION_point(SISTAT)	TRAFFIC SIGNAL STATION		<LatLonBoundingBox minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485"/>
288079	3192	SLOPING GROUND_point(SLOGRD)	SLOPING GROUND_point		<LatLonBoundingBox minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471"/>
288080	3192	SMALL CRAFT FACILITY_point(SMCFAC)	SMALL CRAFT FACILITY_point		<LatLonBoundingBox minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161"/>
288081	3192	SAND WAVES_point(SNDWAV)	SAND WAVES_point		<LatLonBoundingBox minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699"/>
288082	3192	SEA PLANE LANDING AREA_point(SPLARE)	SEA PLANE LANDING AREA_point		<LatLonBoundingBox minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939"/>
288083	3192	SPRING_point(SPRING)	SPRING		<LatLonBoundingBox minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093"/>
288084	3192	TIDAL STREAM_point(TS_FEB)	TIDAL STREAM_point		<LatLonBoundingBox minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539"/>
288085	3192	SEABED AREA_line(SBDARE)	SEABED AREA_line		<LatLonBoundingBox minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732"/>
288086	3192	TUNNEL_point(TUNNEL)	TUNNEL_point		<LatLonBoundingBox minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238"/>
288087	3192	VEGATATION_point(VEGATN)	VEGATATION_point		<LatLonBoundingBox minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702"/>
288088	3192	WATER FALL	WATER FALL_point		<LatLonBoundingBox minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375"/>
288089	3192	RADIO STATION(RDOSTA)	RADIO STATION		<LatLonBoundingBox minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757"/>
288090	3192	OBSTRUCTION_point(OBSTRN)	OBSTRUCTION_point		<LatLonBoundingBox minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816"/>
288091	3192	LIGHTS_point(LIGHTS)	LIGHTS		<LatLonBoundingBox minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376"/>
288092	3192	LIGHT FLOAT_point(LITFLT)	LIGHT FLOAT		<LatLonBoundingBox minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033"/>
288093	3192	HULK_point(HULKES)	HULKES_point		<LatLonBoundingBox minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778"/>
288094	3192	SOUNDINGS	SOUNDINGS		<LatLonBoundingBox minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221"/>
288095	3192	0	ENC INDEX		<LatLonBoundingBox minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367"/>
288096	3195	GWORKS	Greater Victoria Green Map		<LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026"/>
288097	3195	Sites	Sites	abst	<LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958"/>
288098	3197	SEACOOS Observations	SEACOOS Observations		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
288099	3197	sst_obs_hourly_recent	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288100	3197	sst_obs_hourly_archive	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288101	3197	water_level_obs_hourly_recent	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288102	3197	water_level_obs_hourly_archive	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288103	3197	wind_obs_hourly_recent	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288104	3197	wind_obs_hourly_archive	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288105	3197	wind_obs_normalized_hourly_recent	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288106	3197	wind_obs_normalized_hourly_archive	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288107	3197	timestamp_label	N/A	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288108	3197	air_pressure_obs_hourly_recent	air_pressure_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288109	3197	air_pressure_obs_hourly_archive	air_pressure_obs_hourly_archive	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288110	3197	air_temperature_obs_hourly_recent	air_temperature_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288111	3197	air_temperature_obs_hourly_archive	air_temperature_obs_hourly_archive	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288112	3197	wave_obs_hourly_recent	wave_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288113	3197	salinity_obs_hourly_recent	salinity_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288114	3197	sea_surface_current_obs_hourly_recent	sea_surface_current_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288115	3197	latest_in_situ_obs	latest_in_situ_obs	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288116	3199	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288117	3199	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288118	3199	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288119	3199	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
288120	3199	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288121	3199	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288122	3199	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288123	3199	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288124	3199	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288125	3199	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
288126	3199	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
288127	3199	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
288128	3199	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
288129	3199	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288130	3199	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288131	3202	GEONAMES:cgns	GEONAMES	local cgns layers	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
288132	3202	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
288133	3202	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288134	3202	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288135	3203	GEONAMES:cgns	GEONAMES	local cgns layers	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
288136	3203	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
288137	3203	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288138	3203	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288139	3205	Tsunami_Disaster_Map	Tsunami_Diasaster_Data		<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288140	3205	Satellite_Imagery	Satellite_Imagery	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288141	3205	GAEL_WORLD_MARCH	ENVISAT MERIS mosaic	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288142	3205	srtm_tiles	SRTM 90m DEM - unclassified	Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288143	3205	thai-LandsatTrue	Landsat Mosaic of Thailand	Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288144	3205	sri_landsat	Landsat Mosaic of Sri Lanka	Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288145	3205	Physical_Geography	Physical_Geography	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288146	3205	GTOPO30:Foundation	Global 30 Second Elevations	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288147	3205	RELIEF:Foundation	Two Minute Shaded Relief	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288148	3205	Bathymetry	Bathymetry	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288149	3205	Topography	Topography	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288150	3205	Hillshading	Hillshading	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288151	3205	CONTOURL_ELEV_1M:Foundation	Elevation Contours	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288152	3205	Disaster_Info	Disaster_Info	Disaster_Info	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
288153	3205	locations	Disaster Point Locations	Click points of interest for Disaster_Information about that location.	<LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426"/>
288154	3205	faults	Fault Lines	Boundary lines between major world tectonic plates.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288155	3205	Wave_Heights	Wave Heights	Surveyed Wave Heights collected by Asian Research Group.	<LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211"/>
288156	3205	earthquakes	Recent Earthquakes	List of earthquakes of various magnitudes in the Indian Ocean region.	<LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28"/>
288157	3205	epicenter	Epicenter of the Earthquake	Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
288158	3205	Political	Political	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
288159	3205	World_WMS-WorldGen	World Countries	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
288160	3205	Coastlines	Coastlines	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
288161	3205	Borders	Borders	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
288162	3205	oceans	World Oceans Labels	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
288163	3205	Cities	World Cities	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
288164	3205	Affected_Country_Statistics	Affected_Country_Statistics	Affected_Country_Statistics	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
288165	3205	gdp	Gross Domestic Product (GDP)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
288166	3205	gdpper	Gross Domestic Product (GDP) per capita	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
288167	3205	extdebt	External Debt	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
288168	3205	density	Population Density (per sq. km)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
288169	3205	population	2004 Population	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
288170	3205	deaths	Total Deaths Per Country	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
288171	3205	SriLanka_deaths	Sri Lanka Total Deaths by Region	Total reported deaths as a result of the tsunami in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
288172	3205	SriLanka_injured	Sri Lanka Total injuries by Region	Number of population that were physically injured as a result of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
288173	3205	SriLanka_missing	Sri Lanka Total missing persons by Region	Population curently missing in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
288174	3205	SriLanka_displaced	Sri Lanka Total Displaced Population by Region	Population displaced from their homes by the effects of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
288175	3205	SriLanka_camps	Sri Lanka Total camps by Region	Number of temporary relief camps to shelter those displaced by the tsunami	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
288176	3205	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
288177	3205	BUILTUPA_POP_1M:Foundation	Built-Up Areas	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
288178	3205	ROADL_TRANS_1M:Foundation	Roads	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
288179	3207	plant1967	Agriculture Canada - Plant Hardiness 1967		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
288180	3207	zones	Zones de rusticité (1967)		<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
288181	3207	base	Donnée de base		<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
288182	3207	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
288183	3207	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
288184	3208	Plant2000	AAC - Zones de rusticité des plantes (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
288185	3208	zones	Zones de rusticité (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
288186	3208	f_land	Terres étranger		<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
288187	3208	lakes	Lacs		<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
288188	3208	rivers	Rivières		<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
288189	3208	borders	Fontières provinciales		<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
288190	3208	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
288191	3208	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
288192	3211	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288193	3211	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288194	3211	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288195	3211	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
288196	3211	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
288197	3211	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
288198	3211	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
288199	3211	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
288200	3211	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
288201	3211	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
288202	3211	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
288203	3211	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
288204	3211	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
288205	3211	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
288206	3211	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288207	3211	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288208	3211	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288209	3211	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288210	3211	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288211	3211	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288212	3211	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288213	3211	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288214	3211	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288215	3211	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288216	3211	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288217	3211	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288218	3211	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288219	3211	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288220	3211	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288221	3211	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288222	3211	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288223	3211	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288224	3211	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288225	3211	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288226	3211	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288227	3211	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288228	3211	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288229	3211	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
288230	3211	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
288231	3211	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
288232	3211	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
288233	3211	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
288234	3211	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
288235	3212	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288236	3212	Hydrography_Polygon	Hydrography - Polygon		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288237	3212	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288238	3212	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288239	3212	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288240	3212	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288241	3212	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288242	3212	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288243	3212	Rivers	Rivers, Streams, Canals, Ditches, etc.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288244	3212	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288245	3212	Floodways	Floodways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288246	3212	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288247	3212	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288248	3212	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288249	3212	General_Structures	General Structures		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288250	3212	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288251	3212	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288252	3212	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288253	3212	Panels	DFIRM Panels		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288254	3212	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288255	3212	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288256	3213	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
288257	3214	F_Boundaries	F_Boundaries		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
288258	3214	F_D__GCTD__GKDDLK52401	 F_D__GCTD__GKDDLK52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
288259	3215	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288260	3215	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288261	3215	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288262	3215	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
288263	3215	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288264	3215	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288265	3215	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288266	3215	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288267	3215	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288268	3215	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
288269	3215	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
288270	3215	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
288271	3215	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
288272	3215	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288273	3215	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
288274	3216	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288275	3216	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288276	3216	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288277	3216	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288278	3216	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288279	3216	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288280	3216	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288281	3216	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288282	3216	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288283	3216	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288284	3216	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288285	3216	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288286	3216	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288287	3216	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288288	3216	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288289	3216	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288290	3216	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288291	3216	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288292	3216	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288293	3216	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288294	3217	NewfoundlandLabrador	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288295	3217	Water	Water		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288296	3217	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288297	3217	highwaysMjrRoads	Highways and Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288298	3217	allroads	All Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288299	3217	FerrySeg	FERRYSEG		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288300	3217	Junction	JUNCTION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288301	3217	BlkPassage	BLKPASSAGE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288302	3218	Orthos95	York Orthos 1995		<LatLonBoundingBox minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5"/>
288303	3218	Orthos99	York Orthos 1999		<LatLonBoundingBox minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751"/>
288304	3218	Orthos02	York Orthos 2002		<LatLonBoundingBox minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9"/>
288305	3220	Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Eel	FusionServ layers	<LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"/>
288306	3220	Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Salmon	FusionServ layers	<LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"/>
288307	3220	Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Seatrout	FusionServ layers	<LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"/>
288308	3220	Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Smelt	FusionServ layers	<LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"/>
288309	3220	Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Striped Bass	FusionServ layers	<LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"/>
288310	3220	Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Alewife	FusionServ layers	<LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"/>
288311	3220	Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Rainbow Smelt	FusionServ layers	<LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"/>
288312	3220	Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"/>
288313	3220	Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"/>
288314	3220	Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"/>
288315	3220	Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"/>
288316	3220	Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mussel	FusionServ layers	<LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"/>
288317	3220	Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Oyster	FusionServ layers	<LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"/>
288318	3220	Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Soft Shell Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"/>
288319	3220	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Razor Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
288320	3220	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
288321	3220	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	NF_Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
288322	3220	Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Cod	FusionServ layers	<LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"/>
288323	3220	Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Flounder	FusionServ layers	<LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"/>
288324	3220	Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Halibut	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
288325	3220	Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Lumpfish	FusionServ layers	<LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"/>
288326	3220	Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Redfish	FusionServ layers	<LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"/>
288327	3220	Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Skate	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
288328	3220	Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Turbot	FusionServ layers	<LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"/>
288329	3220	Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Capelin	FusionServ layers	<LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"/>
288330	3220	Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Eel	FusionServ layers	<LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"/>
288331	3220	Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Herring	FusionServ layers	<LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"/>
288332	3220	Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"/>
288333	3220	Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Salmon	FusionServ layers	<LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"/>
288334	3220	Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Smelt	FusionServ layers	<LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"/>
288335	3220	Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Trout	FusionServ layers	<LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"/>
288336	3220	Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Clam	FusionServ layers	<LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"/>
288337	3220	Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Lobster	FusionServ layers	<LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"/>
288338	3220	Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Mussel	FusionServ layers	<LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"/>
288339	3220	Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"/>
288340	3220	Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Scallop	FusionServ layers	<LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"/>
288341	3220	Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snail	FusionServ layers	<LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"/>
288342	3220	Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snow_Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"/>
288343	3220	Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Squid	FusionServ layers	<LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"/>
288344	3220	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Urchin	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
288345	3220	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	tidestation	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
288346	3220	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	TIDE_STATION	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
288347	3220	BENCHMARK_INFORMATION:tidestation:TIDE_STATION	BENCHMARK_INFORMATION	FusionServ layers	<LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"/>
288348	3220	TIDE_STATION_MAREE:tidestation:TIDE_STATION	TIDE_STATION_MAREE	FusionServ layers	<LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"/>
288349	3220	TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
288350	3220	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE_L	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
288351	3220	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
288352	3220	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
288353	3220	Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - All Season	FusionServ layers	<LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"/>
288354	3220	Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Early Season	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"/>
288355	3220	Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Other	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"/>
288356	3220	Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"/>
288357	3220	Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Snow Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"/>
288358	3220	Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Toad Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"/>
288359	3220	Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Cod	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"/>
288360	3220	Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Hake	FusionServ layers	<LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"/>
288361	3220	Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Plaice	FusionServ layers	<LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"/>
288362	3220	Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Flounder	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"/>
288363	3220	Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Skate	FusionServ layers	<LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"/>
288364	3220	Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Greysole	FusionServ layers	<LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"/>
288365	3220	Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Halibut	FusionServ layers	<LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"/>
288366	3220	Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Irish Moss	FusionServ layers	<LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"/>
288367	3220	Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Kelp	FusionServ layers	<LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"/>
288368	3220	Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Urchin	FusionServ layers	<LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"/>
288369	3220	Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Moon Snail	FusionServ layers	<LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"/>
288370	3220	Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Seal	FusionServ layers	<LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"/>
288371	3220	Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Starfish	FusionServ layers	<LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"/>
288372	3220	Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whelk	FusionServ layers	<LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"/>
288373	3220	Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shark	FusionServ layers	<LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"/>
288374	3220	Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whale	FusionServ layers	<LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"/>
288375	3220	Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Porpoise	FusionServ layers	<LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"/>
288376	3220	Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Turtle	FusionServ layers	<LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"/>
288377	3220	Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sunfish	FusionServ layers	<LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"/>
288378	3220	Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Fin Whale	FusionServ layers	<LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"/>
288379	3220	Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Squid	FusionServ layers	<LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"/>
288380	3220	Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Periwinkle	FusionServ layers	<LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"/>
288381	3220	Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Moderate Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"/>
288382	3220	Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Intensive Fishery	FusionServ layers	<LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"/>
288383	3220	Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Other	FusionServ layers	<LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"/>
288384	3220	Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Ocean Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"/>
288385	3220	Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mussels	FusionServ layers	<LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"/>
288386	3220	Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"/>
288387	3220	Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shrimp	FusionServ layers	<LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"/>
288388	3220	Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Bluefin Tuna	FusionServ layers	<LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"/>
288389	3220	Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"/>
288390	3220	Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spring and Fall Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"/>
288391	3220	Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spawning	FusionServ layers	<LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"/>
288392	3220	Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Dogfish	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"/>
288393	3220	Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"/>
288394	3220	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Silverside	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
288395	3220	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	BOUNDARIES	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
288396	3220	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	GeneralBoundaries	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
288397	3220	200 Mile Limit:BOUNDARIES:BOUNDARIES	200 Mile Limit	FusionServ layers	<LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"/>
288398	3220	Canada:BOUNDARIES:BOUNDARIES	Canada	FusionServ layers	<LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"/>
288399	3220	World:BOUNDARIES:BOUNDARIES	World	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
288400	3220	Shoreline:BOUNDARIES:BOUNDARIES	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"/>
288401	3220	Islands:BOUNDARIES:BOUNDARIES	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
288402	3220	Hydrology:BOUNDARIES:BOUNDARIES	Hydrology	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
288403	3220	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
288404	3220	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
288405	3220	SCALLOP_VW:CCRI:CCRI	SCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288406	3220	SCULPIN_VW:CCRI:CCRI	SCULPIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288407	3220	SEACUCUMBER_VW:CCRI:CCRI	SEACUCUMBER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288408	3220	SEAURCHIN_VW:CCRI:CCRI	SEAURCHIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288409	3220	SHARK_VW:CCRI:CCRI	SHARK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288410	3220	SHRIMP_VW:CCRI:CCRI	SHRIMP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288411	3220	SKATE_VW:CCRI:CCRI	SKATE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288412	3220	SMELT_VW:CCRI:CCRI	SMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288413	3220	SNAIL_VW:CCRI:CCRI	SNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288414	3220	SQUID_VW:CCRI:CCRI	SQUID_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288415	3220	STURGEON_VW:CCRI:CCRI	STURGEON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288416	3220	SUNFISH_VW:CCRI:CCRI	SUNFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288417	3220	SWORDFISH_VW:CCRI:CCRI	SWORDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288418	3220	TROUT_VW:CCRI:CCRI	TROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288419	3220	TUNA_VW:CCRI:CCRI	TUNA_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288420	3220	TURBOT_VW:CCRI:CCRI	TURBOT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288421	3220	WHELK_VW:CCRI:CCRI	WHELK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288422	3220	WOLFFISH_VW:CCRI:CCRI	WOLFFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288423	3220	BROWNTROUT_VW:CCRI:CCRI	BROWNTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288424	3220	RAINBOWSMELT_VW:CCRI:CCRI	RAINBOWSMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288425	3220	EEL_FR_VW:CCRI:CCRI	EEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288426	3220	FLOUNDER_FR_VW:CCRI:CCRI	FLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288427	3220	HADDOCK_FR_VW:CCRI:CCRI	HADDOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288428	3220	HAGFISH_FR_VW:CCRI:CCRI	HAGFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288429	3220	HAKE_FR_VW:CCRI:CCRI	HAKE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288430	3220	HALIBUT_FR_VW:CCRI:CCRI	HALIBUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288431	3220	HERRING_FR_VW:CCRI:CCRI	HERRING_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288432	3220	JELLYFISH_FR_VW:CCRI:CCRI	JELLYFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288433	3220	LOBSTER_FR_VW:CCRI:CCRI	LOBSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288434	3220	LUMPFISH_FR_VW:CCRI:CCRI	LUMPFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288435	3220	GIANTSCALLOP_FR_VW:CCRI:CCRI	GIANTSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288436	3220	ICELANDICSCALLOP_FR_VW:CCRI:CCRI	ICELANDICSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288437	3220	MOONSNAIL_FR_VW:CCRI:CCRI	MOONSNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288438	3220	NORTHERNSTONECRAB_FR_VW:CCRI:CCRI	NORTHERNSTONECRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288439	3220	PERIWINKLE_FR_VW:CCRI:CCRI	PERIWINKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288440	3220	ROCKCRAB_FR_VW:CCRI:CCRI	ROCKCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288441	3220	SNOWCRAB_FR_VW:CCRI:CCRI	SNOWCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288442	3220	SOFTSHELLCLAM_FR_VW:CCRI:CCRI	SOFTSHELLCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288443	3220	SURFCLAM_FR_VW:CCRI:CCRI	SURFCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288444	3220	TOADCRAB_FR_VW:CCRI:CCRI	TOADCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288445	3220	GREENLANDCOD_FR_VW:CCRI:CCRI	GREENLANDCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288446	3220	ARCTICCOD_FR_VW:CCRI:CCRI	ARCTICCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288447	3220	WINTERFLOUNDER_FR_VW:CCRI:CCRI	WINTERFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288448	3220	WITCHFLOUNDER_FR_VW:CCRI:CCRI	WITCHFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288449	3220	YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288450	3220	BROOKTROUT_FR_VW:CCRI:CCRI	BROOKTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288451	3220	MACKEREL_FR_VW:CCRI:CCRI	MACKEREL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288452	3220	MUSSEL_FR_VW:CCRI:CCRI	MUSSEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288453	3220	OYSTER_FR_VW:CCRI:CCRI	OYSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288454	3220	POLLOCK_FR_VW:CCRI:CCRI	POLLOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288455	3220	QUAHOG_FR_VW:CCRI:CCRI	QUAHOG_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288456	3220	REDFISH_FR_VW:CCRI:CCRI	REDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288457	3220	SALMON_FR_VW:CCRI:CCRI	SALMON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288458	3220	SANDBAR_FR_VW:CCRI:CCRI	SANDBAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288459	3220	SANDLANCE_FR_VW:CCRI:CCRI	SANDLANCE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288460	3220	SCALLOP_FR_VW:CCRI:CCRI	SCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288461	3220	SCULPIN_FR_VW:CCRI:CCRI	SCULPIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288462	3220	SEACUCUMBER_FR_VW:CCRI:CCRI	SEACUCUMBER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288463	3220	SEAURCHIN_FR_VW:CCRI:CCRI	SEAURCHIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288464	3220	COD_VW:CCRI:CCRI	COD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288465	3220	COD_PT_VW:CCRI:CCRI	COD_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288466	3220	COD_PT_FR_VW:CCRI:CCRI	COD_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288467	3220	SALMON_PT_VW:CCRI:CCRI	SALMON_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288468	3220	SALMON_PT_FR_VW:CCRI:CCRI	SALMON_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288469	3220	SHARK_PT_FR_VW:CCRI:CCRI	SHARK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288470	3220	SHARK_PT_VW:CCRI:CCRI	SHARK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288471	3220	HERRING_PT_VW:CCRI:CCRI	HERRING_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288472	3220	HERRING_PT_FR_VW:CCRI:CCRI	HERRING_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288473	3220	BROOKTROUT_PT_FR_VW:CCRI:CCRI	BROOKTROUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288474	3220	BROOKTROUT_PT_VW:CCRI:CCRI	BROOKTROUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288475	3220	HALIBUT_PT_VW:CCRI:CCRI	HALIBUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288476	3220	HALIBUT_PT_FR_VW:CCRI:CCRI	HALIBUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288477	3220	CAPELIN_PT_FR_VW:CCRI:CCRI	CAPELIN_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288478	3220	CAPELIN_PT_VW:CCRI:CCRI	CAPELIN_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288479	3220	TUNA_PT_VW:CCRI:CCRI	TUNA_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288480	3220	TUNA_PT_FR_VW:CCRI:CCRI	TUNA_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288481	3220	SUNFISH_PT_FR_VW:CCRI:CCRI	SUNFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288482	3220	SUNFISH_PT_VW:CCRI:CCRI	SUNFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288483	3220	MACKEREL_PT_VW:CCRI:CCRI	MACKEREL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288484	3220	MACKEREL_PT_FR_VW:CCRI:CCRI	MACKEREL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288485	3220	EEL_PT_FR_VW:CCRI:CCRI	EEL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288486	3220	EEL_PT_VW:CCRI:CCRI	EEL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288487	3220	LOBSTER_PT_VW:CCRI:CCRI	LOBSTER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288488	3220	LOBSTER_PT_FR_VW:CCRI:CCRI	LOBSTER_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288489	3220	ARCTICCHAR_PT_FR_VW:CCRI:CCRI	ARCTICCHAR_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288490	3220	ARCTICCHAR_PT_VW:CCRI:CCRI	ARCTICCHAR_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288491	3220	CLAM_PT_VW:CCRI:CCRI	CLAM_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288492	3220	CLAM_PT_FR_VW:CCRI:CCRI	CLAM_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288493	3220	PERIWINKLE_PT_FR_VW:CCRI:CCRI	PERIWINKLE_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288494	3220	PERIWINKLE_PT_VW:CCRI:CCRI	PERIWINKLE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288495	3220	STICKLEBACK_PT_VW:CCRI:CCRI	STICKLEBACK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288496	3220	STICKLEBACK_PT_FR_VW:CCRI:CCRI	STICKLEBACK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288497	3220	SWORDFISH_PT_FR_VW:CCRI:CCRI	SWORDFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288498	3220	SWORDFISH_PT_VW:CCRI:CCRI	SWORDFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288499	3220	COD_LN_FR_VW:CCRI:CCRI	COD_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288500	3220	EEL_LN_VW:CCRI:CCRI	EEL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288501	3220	EEL_LN_FR_VW:CCRI:CCRI	EEL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288502	3220	CAPELIN_LN_FR_VW:CCRI:CCRI	CAPELIN_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288503	3220	CAPELIN_LN_VW:CCRI:CCRI	CAPELIN_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288504	3220	SNAIL_LN_VW:CCRI:CCRI	SNAIL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288505	3220	SNAIL_LN_FR_VW:CCRI:CCRI	SNAIL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288506	3220	WHALE_PT_VW:CCRI:CCRI	WHALE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288507	3220	DOLPHPORP_PT_VW:CCRI:CCRI	DOLPHPORP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288508	3220	OTHER_PT_VW:CCRI:CCRI	OTHER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288509	3220	OTHER_VW:CCRI:CCRI	OTHER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288510	3220	SEAL_PT_VW:CCRI:CCRI	SEAL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288511	3220	DOLPHPORP_VW:CCRI:CCRI	DOLPHPORP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288512	3220	WHALE_VW:CCRI:CCRI	WHALE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288513	3220	SHARK_FR_VW:CCRI:CCRI	SHARK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288514	3220	SHRIMP_FR_VW:CCRI:CCRI	SHRIMP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288515	3220	SKATE_FR_VW:CCRI:CCRI	SKATE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288516	3220	SMELT_FR_VW:CCRI:CCRI	SMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288517	3220	SNAIL_FR_VW:CCRI:CCRI	SNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288518	3220	SQUID_FR_VW:CCRI:CCRI	SQUID_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288519	3220	STURGEON_FR_VW:CCRI:CCRI	STURGEON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288520	3220	SUNFISH_FR_VW:CCRI:CCRI	SUNFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288521	3220	SWORDFISH_FR_VW:CCRI:CCRI	SWORDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288522	3220	TROUT_FR_VW:CCRI:CCRI	TROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288523	3220	TUNA_FR_VW:CCRI:CCRI	TUNA_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288524	3220	TURBOT_FR_VW:CCRI:CCRI	TURBOT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288525	3220	WHELK_FR_VW:CCRI:CCRI	WHELK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288526	3220	WOLFFISH_FR_VW:CCRI:CCRI	WOLFFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288527	3220	BROWNTROUT_FR_VW:CCRI:CCRI	BROWNTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288528	3220	RAINBOWSMELT_FR_VW:CCRI:CCRI	RAINBOWSMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288529	3220	MARCH_MAMMALS:CCRI:CCRI	MARCH_MAMMALS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288530	3220	MARCH_AQUATIC_PLANTS:CCRI:CCRI	MARCH_AQUATIC_PLANTS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288531	3220	COD_LN_VW:CCRI:CCRI	COD_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288532	3220	AMERICANPLAICE_VW:CCRI:CCRI	AMERICANPLAICE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288533	3220	ARCTICCHAR_VW:CCRI:CCRI	ARCTICCHAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288534	3220	ATLANTICSAURY_VW:CCRI:CCRI	ATLANTICSAURY_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288535	3220	STICKLEBACK_VW:CCRI:CCRI	STICKLEBACK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288536	3220	CAPELIN_VW:CCRI:CCRI	CAPELIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288537	3220	CLAM_VW:CCRI:CCRI	CLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288538	3220	COCKLE_VW:CCRI:CCRI	COCKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288539	3220	CRAB_VW:CCRI:CCRI	CRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288540	3220	EEL_VW:CCRI:CCRI	EEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288541	3220	FLOUNDER_VW:CCRI:CCRI	FLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288542	3220	HADDOCK_VW:CCRI:CCRI	HADDOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288543	3220	HAGFISH_VW:CCRI:CCRI	HAGFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288544	3220	HAKE_VW:CCRI:CCRI	HAKE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288545	3220	HALIBUT_VW:CCRI:CCRI	HALIBUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288546	3220	HERRING_VW:CCRI:CCRI	HERRING_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288547	3220	JELLYFISH_VW:CCRI:CCRI	JELLYFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288548	3220	LOBSTER_VW:CCRI:CCRI	LOBSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288549	3220	LUMPFISH_VW:CCRI:CCRI	LUMPFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288550	3220	GIANTSCALLOP_VW:CCRI:CCRI	GIANTSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288551	3220	ICELANDICSCALLOP_VW:CCRI:CCRI	ICELANDICSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288552	3220	MOONSNAIL_VW:CCRI:CCRI	MOONSNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288553	3220	NORTHERNSTONECRAB_VW:CCRI:CCRI	NORTHERNSTONECRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288554	3220	PERIWINKLE_VW:CCRI:CCRI	PERIWINKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288555	3220	ROCKCRAB_VW:CCRI:CCRI	ROCKCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288556	3220	SNOWCRAB_VW:CCRI:CCRI	SNOWCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288557	3220	SOFTSHELLCLAM_VW:CCRI:CCRI	SOFTSHELLCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288558	3220	SURFCLAM_VW:CCRI:CCRI	SURFCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288559	3220	TOADCRAB_VW:CCRI:CCRI	TOADCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288560	3220	COD_FR_VW:CCRI:CCRI	COD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288561	3220	AMERICANPLAICE_FR_VW:CCRI:CCRI	AMERICANPLAICE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288562	3220	ARCTICCHAR_FR_VW:CCRI:CCRI	ARCTICCHAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288563	3220	ATLANTICSAURY_FR_VW:CCRI:CCRI	ATLANTICSAURY_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288564	3220	STICKLEBACK_FR_VW:CCRI:CCRI	STICKLEBACK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288565	3220	CAPELIN_FR_VW:CCRI:CCRI	CAPELIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288566	3220	CLAM_FR_VW:CCRI:CCRI	CLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288567	3220	COCKLE_FR_VW:CCRI:CCRI	COCKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288568	3220	CRAB_FR_VW:CCRI:CCRI	CRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288569	3220	GREENLANDCOD_VW:CCRI:CCRI	GREENLANDCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288570	3220	ARCTICCOD_VW:CCRI:CCRI	ARCTICCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288571	3220	WINTERFLOUNDER_VW:CCRI:CCRI	WINTERFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288572	3220	WITCHFLOUNDER_VW:CCRI:CCRI	WITCHFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288573	3220	YELLOWTAILFLOUNDER_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288574	3220	BROOKTROUT_VW:CCRI:CCRI	BROOKTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288575	3220	MACKEREL_VW:CCRI:CCRI	MACKEREL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288576	3220	MUSSEL_VW:CCRI:CCRI	MUSSEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288577	3220	OYSTER_VW:CCRI:CCRI	OYSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288578	3220	POLLOCK_VW:CCRI:CCRI	POLLOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288579	3220	QUAHOG_VW:CCRI:CCRI	QUAHOG_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288580	3220	REDFISH_VW:CCRI:CCRI	REDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288581	3220	SALMON_VW:CCRI:CCRI	SALMON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288582	3220	SANDBAR_VW:CCRI:CCRI	SANDBAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288583	3220	SANDLANCE_VW:CCRI:CCRI	SANDLANCE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288584	3220	KELP_VW:CCRI:CCRI	KELP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288585	3220	CORAL_VW:CCRI:CCRI	CORAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288586	3220	EELGRASS_VW:CCRI:CCRI	EELGRASS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288587	3220	ROCKWEED_VW:CCRI:CCRI	ROCKWEED_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288588	3220	IRISHMOSS_VW:CCRI:CCRI	IRISHMOSS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288589	3220	KELP_PT_VW:CCRI:CCRI	KELP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288590	3220	EELGRASS_PT_VW:CCRI:CCRI	EELGRASS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288591	3220	ROCKWEED_PT_VW:CCRI:CCRI	ROCKWEED_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288592	3220	IRISHMOSS_PT_VW:CCRI:CCRI	IRISHMOSS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288593	3220	KELP_LN_VW:CCRI:CCRI	KELP_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288594	3220	ROCKWEED_LN_VW:CCRI:CCRI	ROCKWEED_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288595	3220	SEAL_VW:CCRI:CCRI	SEAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288596	3220	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288597	3220	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288598	3220	LOS_20K_40K_3:LOS:LOS	LOS_20K_40K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288599	3220	LOS_3:LOS:LOS	LOS_3	FusionServ layers	<LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"/>
288600	3220	LOS_2:LOS:LOS	LOS_2	FusionServ layers	<LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"/>
288601	3220	LOS_1:LOS:LOS	LOS_1	FusionServ layers	<LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"/>
288602	3220	LOS_1_LABELS:LOS:LOS	LOS_1_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"/>
288603	3220	LOS_2_LABELS:LOS:LOS	LOS_2_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"/>
288604	3220	LOS_3_LABELS:LOS:LOS	LOS_3_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"/>
288605	3220	LOS_20K_40K_1:LOS:LOS	LOS_20K_40K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288606	3220	LOS_20K_40K_2:LOS:LOS	LOS_20K_40K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288607	3220	LOS_LT_20K_3:LOS:LOS	LOS_LT_20K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288608	3220	LOS_40K_100K_1:LOS:LOS	LOS_40K_100K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288609	3220	LOS_LT_20K_1:LOS:LOS	LOS_LT_20K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288610	3220	LOS_LT_20K_2:LOS:LOS	LOS_LT_20K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288611	3220	LOS_40K_100K_2:LOS:LOS	LOS_40K_100K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288612	3220	LOS_40K_100K_3:LOS:LOS	LOS_40K_100K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288613	3220	LOS_100K_300K_1:LOS:LOS	LOS_100K_300K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288614	3220	LOS_100K_300K_2:LOS:LOS	LOS_100K_300K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288615	3220	LOS_100K_300K_3:LOS:LOS	LOS_100K_300K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288616	3220	LOS_300K_500K_1:LOS:LOS	LOS_300K_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288617	3220	LOS_300K_500K_2:LOS:LOS	LOS_300K_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288618	3220	LOS_300K_500K_3:LOS:LOS	LOS_300K_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288619	3220	LOS_GT_500K_1:LOS:LOS	LOS_GT_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288620	3220	LOS_GT_500K_2:LOS:LOS	LOS_GT_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288621	3220	LOS_GT_500K_3:LOS:LOS	LOS_GT_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288622	3220	CHARTCAT_LABELS:LOS:LOS	CHARTCAT_LABELS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288623	3220	LOS_GT_500K_3_LAB:LOS:LOS	LOS_GT_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288624	3220	LOS_300K_500K_1_LAB:LOS:LOS	LOS_300K_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288625	3220	LOS_GT_500K_2_LAB:LOS:LOS	LOS_GT_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288626	3220	LOS_300K_500K_2_LAB:LOS:LOS	LOS_300K_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288627	3220	LOS_300K_500K_3_LAB:LOS:LOS	LOS_300K_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288628	3220	LOS_100K_300K_1_LAB:LOS:LOS	LOS_100K_300K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288629	3220	LOS_100K_300K_2_LAB:LOS:LOS	LOS_100K_300K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288630	3220	LOS_100K_300K_3_LAB:LOS:LOS	LOS_100K_300K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288631	3220	LOS_40K_100K_1_LAB:LOS:LOS	LOS_40K_100K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288632	3220	LOS_40K_100K_2_LAB:LOS:LOS	LOS_40K_100K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288633	3220	LOS_40K_100K_3_LAB:LOS:LOS	LOS_40K_100K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288634	3220	LOS_20K_40K_1_LAB:LOS:LOS	LOS_20K_40K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288635	3220	LOS_20K_40K_2_LAB:LOS:LOS	LOS_20K_40K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288636	3220	LOS_20K_40K_3_LAB:LOS:LOS	LOS_20K_40K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288637	3220	LOS_LT_20K_1_LAB:LOS:LOS	LOS_LT_20K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288638	3220	LOS_LT_20K_2_LAB:LOS:LOS	LOS_LT_20K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288639	3220	LOS_LT_20K_3_LAB:LOS:LOS	LOS_LT_20K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288640	3220	LOS_GT_500K_1_LAB:LOS:LOS	LOS_GT_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288641	3220	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288642	3220	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
288643	3220	SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS	SIPA_ACTIVE	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"/>
288644	3220	SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS	SIPA_DISCONTINUED	FusionServ layers	<LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"/>
288645	3220	SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS	SIPA_HISTORICAL	FusionServ layers	<LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"/>
288646	3220	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	SIPA_INTENT_DISCONTINUE	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
288647	3220	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
288648	3220	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
288649	3220	CMA_POINTS:OPAT:OPAT	CMA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"/>
288650	3220	MPA_POINTS:OPAT:OPAT	MPA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"/>
288651	3220	COASTAL_MANAGEMENT_AREAS:OPAT:OPAT	COASTAL_MANAGEMENT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"/>
288652	3220	MARINE_PROTECTED_AREAS:OPAT:OPAT	MARINE_PROTECTED_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"/>
288653	3220	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	LARGE_OCEAN_MNGMNT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
288654	3220	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
288655	3220	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
288656	3220	CHARTCAT:ChartCatalog:ChartCatalog	CHARTCAT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288657	3220	CHARTCAT_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288658	3220	CHARTCAT_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288659	3220	CHARTCAT_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288660	3220	CHARTCAT_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288661	3220	CHARTCAT_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288662	3220	CHARTCAT_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288663	3220	CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"/>
288664	3220	CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"/>
288665	3220	CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"/>
288666	3220	CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"/>
288667	3220	CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"/>
288668	3220	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
288669	3220	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
288670	3220	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
288671	3220	M270_ALL:M270:M270	M270_ALL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288672	3220	M270_CC_LINE:M270:M270	M270_CC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288673	3220	M270_CC_POINT:M270:M270	M270_CC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288674	3220	M270_GEOM:M270:M270	M270_GEOM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288675	3220	M270_SC_POL:M270:M270	M270_SC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288676	3220	M270_SC_LINE:M270:M270	M270_SC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288677	3220	M270_SC_POINT:M270:M270	M270_SC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288678	3220	M270_SS_POL:M270:M270	M270_SS_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288679	3220	M270_SS_LINE:M270:M270	M270_SS_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288680	3220	M270_SS_POINT:M270:M270	M270_SS_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288681	3220	M270_PROPOSED_POINT:M270:M270	M270_PROPOSED_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288682	3220	M270_CC_POL:M270:M270	M270_CC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288683	3220	M270_PROPOSED_LINE:M270:M270	M270_PROPOSED_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288684	3220	M270_PROPOSED_POL:M270:M270	M270_PROPOSED_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288685	3220	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288686	3220	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
288687	3220	Depth Areas:S57NRM:S57NRM	Depth Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
288688	3220	Depth Contours:S57NRM:S57NRM	Depth Contours	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
288689	3220	Coastline:S57NRM:S57NRM	Coastline	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
288690	3220	Land Areas:S57NRM:S57NRM	Land Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
288691	3220	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
288692	3220	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
288693	3220	AIS_SPATIAL:MEDS:MEDS	AIS_SPATIAL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"/>
288694	3220	MEDS_ARGO:MEDS:MEDS	MEDS_ARGO	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288695	3220	MEDS_CTD:MEDS:MEDS	MEDS_CTD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288696	3220	MEDS_MOOR:MEDS:MEDS	MEDS_MOOR	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288697	3220	MEDS_TWL:MEDS:MEDS	MEDS_TWL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288698	3220	MEDS_WAVE:MEDS:MEDS	MEDS_WAVE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288699	3220	MEDS_XBT:MEDS:MEDS	MEDS_XBT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288700	3220	MEDSPOINTGEOM:MEDS:MEDS	MEDSPOINTGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288701	3220	MEDSGEOM:MEDS:MEDS	MEDSGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288702	3220	LINEHEAD:MEDS:MEDS	LINEHEAD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288703	3220	NEBGEOM:MEDS:MEDS	NEBGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288704	3220	TWL_GEOM:MEDS:MEDS	TWL_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
288705	3220	CONTAMINANTS_DDT:MEDS:MEDS	CONTAMINANTS_DDT	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"/>
288706	3220	CONTAMINANTS_HG:MEDS:MEDS	CONTAMINANTS_HG	FusionServ layers	<LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"/>
288707	3220	CONTAMINANTS_PAHNAPH:MEDS:MEDS	CONTAMINANTS_PAHNAPH	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"/>
288708	3220	CONTAMINANTS_PB:MEDS:MEDS	CONTAMINANTS_PB	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"/>
288709	3220	CONTAMINANTS_PCB201:MEDS:MEDS	CONTAMINANTS_PCB201	FusionServ layers	<LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"/>
288710	3220	CONTAMINANTS_TCDD:MEDS:MEDS	CONTAMINANTS_TCDD	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
288711	3220	CONTAMINANTS_TCDD:MEDS:MEDS	FZ	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
288712	3220	CONTAMINANTS_TCDD:MEDS:MEDS	Fishing_Zones	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
288713	3220	Baselines:FZ:FZ	Baselines	FusionServ layers	<LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"/>
288714	3220	Territorial Seas:FZ:FZ	Territorial Seas	FusionServ layers	<LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"/>
288715	3220	Fishing Zones:FZ:FZ	Fishing Zones	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"/>
288716	3220	NAFO:FZ:FZ	NAFO	FusionServ layers	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
288717	3220	Capelin717:FZ:FZ	Capelin717	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"/>
288718	3220	Capelin81:FZ:FZ	Capelin81	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
288719	3220	Crab112:FZ:FZ	Crab112	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
288720	3220	Crab3309:FZ:FZ	Crab3309	FusionServ layers	<LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"/>
288721	3220	Crab4825:FZ:FZ	Crab4825	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"/>
288722	3220	Crab720:FZ:FZ	Crab720	FusionServ layers	<LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"/>
288723	3220	Herring718:FZ:FZ	Herring718	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"/>
288724	3220	Herring90:FZ:FZ	Herring90	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
288725	3220	Lobster116:FZ:FZ	Lobster116	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"/>
288726	3220	Lobster119:FZ:FZ	Lobster119	FusionServ layers	<LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"/>
288727	3220	Lobster1517:FZ:FZ	Lobster1517	FusionServ layers	<LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"/>
288728	3220	Lobster3605:FZ:FZ	Lobster3605	FusionServ layers	<LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"/>
288729	3220	Lobster722:FZ:FZ	Lobster722	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"/>
288730	3220	Mackerel103:FZ:FZ	Mackerel103	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
288731	3220	Mackerel719:FZ:FZ	Mackerel719	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"/>
288732	3220	Salmon137:FZ:FZ	Salmon137	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
288733	3220	Salmon726:FZ:FZ	Salmon726	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"/>
288734	3220	Scallop122:FZ:FZ	Scallop122	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
288735	3220	Scallop1518:FZ:FZ	Scallop1518	FusionServ layers	<LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"/>
288736	3220	Scallop4456:FZ:FZ	Scallop4456	FusionServ layers	<LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"/>
288737	3220	Scallop776:FZ:FZ	Scallop776	FusionServ layers	<LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"/>
288738	3220	Shrimp3250:FZ:FZ	Shrimp3250	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"/>
288739	3220	Squid725:FZ:FZ	Squid725	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"/>
288740	3220	Squid128:FZ:FZ	Squid128	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
288741	3220	Shoreline:FZ:FZ	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"/>
288742	3220	Islands:FZ:FZ	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
288743	3220	OuterBoundary:FZ:FZ	OuterBoundary	FusionServ layers	<LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"/>
288744	3220	EEZ:FZ:FZ	EEZ	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
288745	3220	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
288746	3220	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
288747	3220	ENC_COASTAL:ChsLimits:ChsLimits	ENC_COASTAL	FusionServ layers	<LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"/>
288748	3220	ENC_APPROACH:ChsLimits:ChsLimits	ENC_APPROACH	FusionServ layers	<LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"/>
288749	3220	ENC_REGIONAL:ChsLimits:ChsLimits	ENC_REGIONAL	FusionServ layers	<LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"/>
288750	3220	ENC_GENERAL:ChsLimits:ChsLimits	ENC_GENERAL	FusionServ layers	<LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"/>
288751	3220	ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits	ENC_HARBOUR_BERTHING	FusionServ layers	<LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"/>
288752	3220	ENC_OVERVIEW:ChsLimits:ChsLimits	ENC_OVERVIEW	FusionServ layers	<LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"/>
288753	3220	NRM_GEOM:ChsLimits:ChsLimits	NRM_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
288754	3222	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
288755	3222	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288756	3222	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288757	3222	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288758	3222	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288759	3222	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288760	3222	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288761	3222	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288762	3222	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288763	3222	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
288764	3222	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288765	3222	DQLINE_UTIL_1M:Foundation	DIGITAL TERRAIN	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288766	3222	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288767	3222	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288768	3222	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288769	3222	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288770	3222	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288771	3222	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288772	3222	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288773	3222	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288774	3222	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288775	3222	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288776	3222	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288777	3222	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
288778	3222	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288779	3222	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288780	3222	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288781	3222	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288782	3222	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288783	3222	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
288784	3222	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
288785	3222	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288786	3222	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288787	3222	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288788	3222	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288789	3222	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288790	3222	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
288791	3222	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288792	3222	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288793	3222	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288794	3222	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288795	3222	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
288796	3222	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
288797	3222	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288798	3222	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
288799	3222	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
288800	3222	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288801	3222	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
288802	3222	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
288803	3222	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288804	3222	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288805	3222	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
288806	3222	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288807	3222	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
288808	3222	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288809	3222	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
288810	3222	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
288811	3222	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288812	3222	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288813	3222	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288814	3222	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288815	3222	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
288816	3222	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
288817	3222	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
288818	3222	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
288819	3222	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
288820	3222	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
288821	3222	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
288822	3222	TUNDRAA_1M:Foundation	Parks	local Parks layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
288823	3222	TUNDRAA_1M:Foundation	CCEA-CCAD Provinces/Territories	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
288824	3222	AB_PAS_A:Parks	Alberta Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
288825	3222	BC_PAS1_A:Parks	British Columbia Protected Areas1	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
288826	3222	BC_PAS2_A:Parks	British Columbia Protected Areas2	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
288827	3222	MB_PARKS_A:Parks	Manitoba Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
288828	3222	MB_PAS_A:Parks	Manitoba Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
288829	3222	MB_WMA_A:Parks	Manitoba Wildlife Management Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
288830	3222	NB_PAS_A:Parks	New Brunswick Natural Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
288831	3222	NB_PP_A:Parks	New Brunswick Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
288832	3222	NS_PAS_A:Parks	Nova Scotia Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288833	3222	NT_PAS_A:Parks	Northwest Territories Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287" maxx="179.9999999999999" maxy="89.99999999999997"/>
288834	3222	NU_PAS_A:Parks	Nunavut Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
288835	3222	ON_PAS_A:Parks	Ontario Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
288836	3222	PE_PAS_A:Parks	Prince Edward Island Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks	<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287" maxx="115.3153696508888" maxy="89.99999999999997"/>
288837	3222	QC_PAS_A:Parks	Quebec Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
288838	3222	SK_PAS_A:Parks	Saskatchewan Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
288839	3222	YT_PAS_A:Parks	Yukon Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
288840	3222	YT_PAS_A:Parks	Provinces_2004	Protected Areas for 2004	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
288841	3222	BC_GWAII_A:Parks	British Columbia Gwaii Marine Park 2004	Protected Areas for 2004 / BC_GWAII_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288842	3222	BC_PAS_A:Parks	British Columbia Protected Areas 2004	Protected Areas for 2004 / BC_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288843	3222	QC_AIRE_PROT_S:Parks	Quebec Protected Areas 2004	Protected Areas for 2004 / QC_AIRE_PROT_S:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
288844	3222	National Parks NFIS WMS:National_Parks	National_Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
288845	3222	prov_bound:National_Parks	ca_prov_r	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
288846	3222	ca_parks:National_Parks	CA National Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
288847	3222	CA_PARKS:National_Parks	CA National Parks (a)	National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003	<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>
288848	3222	CA_PARKS:National_Parks	NFIS-Common	NFIS CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288849	3222	CA_PARKS:National_Parks	Common	local Common layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288850	3222	CA_PARKS:National_Parks	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288851	3222	BC_ARMILLARIA_A:Common:NFIS-Common	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288852	3222	BC_ARMILLARIA_A:Common:NFIS-Common	BC_BGC	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288853	3222	BC_BGC_A:Common:NFIS-Common	BC_BGC_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288854	3222	BC_BGC_AT_A:Common:NFIS-Common	BC_BGC_AT_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288855	3222	BC_BGC_BG_A:Common:NFIS-Common	BC_BGC_BG_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288856	3222	BC_BGC_BWBS_A:Common:NFIS-Common	BC_BGC_BWBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288857	3222	BC_BGC_CDF_A:Common:NFIS-Common	BC_BGC_CDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288858	3222	BC_BGC_CWH_A:Common:NFIS-Common	BC_BGC_CWH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288859	3222	BC_BGC_ESSF_A:Common:NFIS-Common	BC_BGC_ESSF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288860	3222	BC_BGC_ICH_A:Common:NFIS-Common	BC_BGC_ICH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288861	3222	BC_BGC_IDF_A:Common:NFIS-Common	BC_BGC_IDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288862	3222	BC_BGC_MH_A:Common:NFIS-Common	BC_BGC_MH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288863	3222	BC_BGC_MS_A:Common:NFIS-Common	BC_BGC_MS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288864	3222	BC_BGC_PP_A:Common:NFIS-Common	BC_BGC_PP_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288865	3222	BC_BGC_SBPS_A:Common:NFIS-Common	BC_BGC_SBPS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288866	3222	BC_BGC_SBS_A:Common:NFIS-Common	BC_BGC_SBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288867	3222	BC_BGC_SWB_A:Common:NFIS-Common	BC_BGC_SWB_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288868	3222	BC_BGC_SWB_A:Common:NFIS-Common	BC_CLAYOQUOT	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288869	3222	BC_CLQT_PLA_X:Common:NFIS-Common	BC_CLQT_PLA_X	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288870	3222	BC_CLQT_PLA_X:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288871	3222	BC_ECOREGIONS_A:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>. / BC_ECOREGIONS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288872	3222	BC_ECOREGIONS_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288873	3222	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288874	3222	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288875	3222	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288876	3222	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_CARTOGRAPHIC_L	BC Ministry of Forests Forest Inventory Cartographic	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288877	3222	L10:Common:NFIS-Common	L10	BC Ministry of Forests Forest Inventory Cartographic / L10:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288878	3222	L11:Common:NFIS-Common	L11	BC Ministry of Forests Forest Inventory Cartographic / L11:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288879	3222	L14:Common:NFIS-Common	L14	BC Ministry of Forests Forest Inventory Cartographic / L14:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288880	3222	L16:Common:NFIS-Common	L16	BC Ministry of Forests Forest Inventory Cartographic / L16:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288881	3222	L17:Common:NFIS-Common	L17	BC Ministry of Forests Forest Inventory Cartographic / L17:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288882	3222	L19:Common:NFIS-Common	L19	BC Ministry of Forests Forest Inventory Cartographic / L19:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288883	3222	L2:Common:NFIS-Common	L2	BC Ministry of Forests Forest Inventory Cartographic / L2:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288884	3222	L23:Common:NFIS-Common	L23	BC Ministry of Forests Forest Inventory Cartographic / L23:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288885	3222	L24:Common:NFIS-Common	L24	BC Ministry of Forests Forest Inventory Cartographic / L24:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288886	3222	L25:Common:NFIS-Common	L25	BC Ministry of Forests Forest Inventory Cartographic / L25:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288887	3222	L27:Common:NFIS-Common	L27	BC Ministry of Forests Forest Inventory Cartographic / L27:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288888	3222	L28:Common:NFIS-Common	L28	BC Ministry of Forests Forest Inventory Cartographic / L28:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288889	3222	L29:Common:NFIS-Common	L29	BC Ministry of Forests Forest Inventory Cartographic / L29:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288890	3222	L30:Common:NFIS-Common	L30	BC Ministry of Forests Forest Inventory Cartographic / L30:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288891	3222	L31:Common:NFIS-Common	L31	BC Ministry of Forests Forest Inventory Cartographic / L31:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288892	3222	L32:Common:NFIS-Common	L32	BC Ministry of Forests Forest Inventory Cartographic / L32:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288893	3222	L33:Common:NFIS-Common	L33	BC Ministry of Forests Forest Inventory Cartographic / L33:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288894	3222	L34:Common:NFIS-Common	L34	BC Ministry of Forests Forest Inventory Cartographic / L34:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288895	3222	L35:Common:NFIS-Common	L35	BC Ministry of Forests Forest Inventory Cartographic / L35:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288896	3222	L36:Common:NFIS-Common	L36	BC Ministry of Forests Forest Inventory Cartographic / L36:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288897	3222	L4:Common:NFIS-Common	L4	BC Ministry of Forests Forest Inventory Cartographic / L4:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288898	3222	L40:Common:NFIS-Common	L40	BC Ministry of Forests Forest Inventory Cartographic / L40:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288899	3222	L43:Common:NFIS-Common	L43	BC Ministry of Forests Forest Inventory Cartographic / L43:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288900	3222	L47:Common:NFIS-Common	L47	BC Ministry of Forests Forest Inventory Cartographic / L47:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288901	3222	L5:Common:NFIS-Common	L5	BC Ministry of Forests Forest Inventory Cartographic / L5:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288902	3222	L56:Common:NFIS-Common	L56	BC Ministry of Forests Forest Inventory Cartographic / L56:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288903	3222	L59:Common:NFIS-Common	L59	BC Ministry of Forests Forest Inventory Cartographic / L59:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288904	3222	L6:Common:NFIS-Common	L6	BC Ministry of Forests Forest Inventory Cartographic / L6:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288905	3222	L60:Common:NFIS-Common	L60	BC Ministry of Forests Forest Inventory Cartographic / L60:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288906	3222	L61:Common:NFIS-Common	L61	BC Ministry of Forests Forest Inventory Cartographic / L61:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288907	3222	L62:Common:NFIS-Common	L62	BC Ministry of Forests Forest Inventory Cartographic / L62:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288908	3222	L63:Common:NFIS-Common	L63	BC Ministry of Forests Forest Inventory Cartographic / L63:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288909	3222	L7:Common:NFIS-Common	L7	BC Ministry of Forests Forest Inventory Cartographic / L7:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288910	3222	L8:Common:NFIS-Common	L8	BC Ministry of Forests Forest Inventory Cartographic / L8:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288911	3222	L9:Common:NFIS-Common	L9	BC Ministry of Forests Forest Inventory Cartographic / L9:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288912	3222	L9:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288913	3222	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288914	3222	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FOREST_HEALTH_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
288915	3222	BC_2YRSBW1960_A:Common:NFIS-Common	BC_2YRSBW1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288916	3222	BC_2YRSBW1961_A:Common:NFIS-Common	BC_2YRSBW1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288917	3222	BC_2YRSBW1992_A:Common:NFIS-Common	BC_2YRSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288918	3222	BC_2YRSBW1993_A:Common:NFIS-Common	BC_2YRSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288919	3222	BC_2YRSBW1994_A:Common:NFIS-Common	BC_2YRSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288920	3222	BC_2YRSBW1995_A:Common:NFIS-Common	BC_2YRSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288921	3222	BC_2YRSBW1996_A:Common:NFIS-Common	BC_2YRSBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288922	3222	BC_BBB1992_A:Common:NFIS-Common	BC_BBB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288923	3222	BC_BBB1993_A:Common:NFIS-Common	BC_BBB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288924	3222	BC_BBB1994_A:Common:NFIS-Common	BC_BBB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288925	3222	BC_BBB1995_A:Common:NFIS-Common	BC_BBB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288926	3222	BC_BBB1996_A:Common:NFIS-Common	BC_BBB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288927	3222	BC_BHB1994_A:Common:NFIS-Common	BC_BHB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288928	3222	BC_BHB1996_A:Common:NFIS-Common	BC_BHB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288929	3222	BC_DFB1992_A:Common:NFIS-Common	BC_DFB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288930	3222	BC_DFB1993_A:Common:NFIS-Common	BC_DFB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288931	3222	BC_DFB1994_A:Common:NFIS-Common	BC_DFB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288932	3222	BC_DFB1995_A:Common:NFIS-Common	BC_DFB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288933	3222	BC_DFB1996_A:Common:NFIS-Common	BC_DFB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288934	3222	BC_DFTM1993_A:Common:NFIS-Common	BC_DFTM1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFTM1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288935	3222	BC_FTC1944_A:Common:NFIS-Common	BC_FTC1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288936	3222	BC_FTC1945_A:Common:NFIS-Common	BC_FTC1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288937	3222	BC_FTC1951_A:Common:NFIS-Common	BC_FTC1951_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1951_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288938	3222	BC_FTC1952_A:Common:NFIS-Common	BC_FTC1952_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1952_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288939	3222	BC_FTC1953_A:Common:NFIS-Common	BC_FTC1953_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1953_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288940	3222	BC_FTC1954_A:Common:NFIS-Common	BC_FTC1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288941	3222	BC_FTC1957_A:Common:NFIS-Common	BC_FTC1957_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1957_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288942	3222	BC_FTC1958_A:Common:NFIS-Common	BC_FTC1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288943	3222	BC_FTC1959_A:Common:NFIS-Common	BC_FTC1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288944	3222	BC_FTC1960_A:Common:NFIS-Common	BC_FTC1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288945	3222	BC_FTC1961_A:Common:NFIS-Common	BC_FTC1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288946	3222	BC_FTC1962_A:Common:NFIS-Common	BC_FTC1962_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1962_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288947	3222	BC_FTC1963_A:Common:NFIS-Common	BC_FTC1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288948	3222	BC_FTC1964_A:Common:NFIS-Common	BC_FTC1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288949	3222	BC_FTC1971_A:Common:NFIS-Common	BC_FTC1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288950	3222	BC_FTC1972_A:Common:NFIS-Common	BC_FTC1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288951	3222	BC_FTC1973_A:Common:NFIS-Common	BC_FTC1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288952	3222	BC_FTC1974_A:Common:NFIS-Common	BC_FTC1974_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1974_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288953	3222	BC_FTC1975_A:Common:NFIS-Common	BC_FTC1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288954	3222	BC_FTC1976_A:Common:NFIS-Common	BC_FTC1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288955	3222	BC_FTC1977_A:Common:NFIS-Common	BC_FTC1977_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1977_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288956	3222	BC_FTC1978_A:Common:NFIS-Common	BC_FTC1978_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1978_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288957	3222	BC_FTC1982_A:Common:NFIS-Common	BC_FTC1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288958	3222	BC_FTC1983_A:Common:NFIS-Common	BC_FTC1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288959	3222	BC_FTC1984_A:Common:NFIS-Common	BC_FTC1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288960	3222	BC_FTC1985_A:Common:NFIS-Common	BC_FTC1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288961	3222	BC_FTC1986_A:Common:NFIS-Common	BC_FTC1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288962	3222	BC_FTC1987_A:Common:NFIS-Common	BC_FTC1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288963	3222	BC_FTC1988_A:Common:NFIS-Common	BC_FTC1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288964	3222	BC_FTC1989_A:Common:NFIS-Common	BC_FTC1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288965	3222	BC_FTC1990_A:Common:NFIS-Common	BC_FTC1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288966	3222	BC_FTC1991_A:Common:NFIS-Common	BC_FTC1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288967	3222	BC_FTC1992_A:Common:NFIS-Common	BC_FTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288968	3222	BC_FTC1993_A:Common:NFIS-Common	BC_FTC1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288969	3222	BC_FTC1994_A:Common:NFIS-Common	BC_FTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288970	3222	BC_FTC1995_A:Common:NFIS-Common	BC_FTC1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288971	3222	BC_FTC1996_A:Common:NFIS-Common	BC_FTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288972	3222	BC_LAT1992_A:Common:NFIS-Common	BC_LAT1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288973	3222	BC_LAT1993_A:Common:NFIS-Common	BC_LAT1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288974	3222	BC_LAT1994_A:Common:NFIS-Common	BC_LAT1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288975	3222	BC_LAT1995_A:Common:NFIS-Common	BC_LAT1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288976	3222	BC_LAT1996_A:Common:NFIS-Common	BC_LAT1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288977	3222	BC_MPB1992_A:Common:NFIS-Common	BC_MPB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288978	3222	BC_MPB1993_A:Common:NFIS-Common	BC_MPB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288979	3222	BC_MPB1994_A:Common:NFIS-Common	BC_MPB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288980	3222	BC_MPB1995_A:Common:NFIS-Common	BC_MPB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288981	3222	BC_MPB1996_A:Common:NFIS-Common	BC_MPB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288982	3222	BC_NTC1992_A:Common:NFIS-Common	BC_NTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288983	3222	BC_NTC1994_A:Common:NFIS-Common	BC_NTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288984	3222	BC_NTC1996_A:Common:NFIS-Common	BC_NTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288985	3222	BC_SB1993_A:Common:NFIS-Common	BC_SB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288986	3222	BC_SB1994_A:Common:NFIS-Common	BC_SB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1994_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
288987	3222	BC_SB1995_A:Common:NFIS-Common	BC_SB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1995_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
288988	3222	BC_SB1996_A:Common:NFIS-Common	BC_SB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1996_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
288989	3222	BC_SBW1984_A:Common:NFIS-Common	BC_SBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288990	3222	BC_SBW1985_A:Common:NFIS-Common	BC_SBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288991	3222	BC_SBW1986_A:Common:NFIS-Common	BC_SBW1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288992	3222	BC_SBW1987_A:Common:NFIS-Common	BC_SBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288993	3222	BC_SBW1988_A:Common:NFIS-Common	BC_SBW1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288994	3222	BC_SBW1989_A:Common:NFIS-Common	BC_SBW1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288995	3222	BC_SBW1990_A:Common:NFIS-Common	BC_SBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288996	3222	BC_SBW1991_A:Common:NFIS-Common	BC_SBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288997	3222	BC_SBW1992_A:Common:NFIS-Common	BC_SBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288998	3222	BC_SBW1993_A:Common:NFIS-Common	BC_SBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
288999	3222	BC_SBW1994_A:Common:NFIS-Common	BC_SBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289000	3222	BC_SBW1995_A:Common:NFIS-Common	BC_SBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289001	3222	BC_SBW1996_A:Common:NFIS-Common	BC_SBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289002	3222	BC_WHL1911_A:Common:NFIS-Common	BC_WHL1911_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1911_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289003	3222	BC_WHL1912_A:Common:NFIS-Common	BC_WHL1912_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1912_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289004	3222	BC_WHL1913_A:Common:NFIS-Common	BC_WHL1913_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1913_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289005	3222	BC_WHL1925_A:Common:NFIS-Common	BC_WHL1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289006	3222	BC_WHL1926_A:Common:NFIS-Common	BC_WHL1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289007	3222	BC_WHL1927_A:Common:NFIS-Common	BC_WHL1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289008	3222	BC_WHL1928_A:Common:NFIS-Common	BC_WHL1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289009	3222	BC_WHL1929_A:Common:NFIS-Common	BC_WHL1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289010	3222	BC_WHL1937_A:Common:NFIS-Common	BC_WHL1937_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1937_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289011	3222	BC_WHL1938_A:Common:NFIS-Common	BC_WHL1938_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1938_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289012	3222	BC_WHL1944_A:Common:NFIS-Common	BC_WHL1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289013	3222	BC_WHL1945_A:Common:NFIS-Common	BC_WHL1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289014	3222	BC_WHL1946_A:Common:NFIS-Common	BC_WHL1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289015	3222	BC_WHL1947_A:Common:NFIS-Common	BC_WHL1947_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1947_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289016	3222	BC_WHL1948_A:Common:NFIS-Common	BC_WHL1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289017	3222	BC_WHL1954_A:Common:NFIS-Common	BC_WHL1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289018	3222	BC_WHL1955_A:Common:NFIS-Common	BC_WHL1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289019	3222	BC_WHL1958_A:Common:NFIS-Common	BC_WHL1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289020	3222	BC_WHL1959_A:Common:NFIS-Common	BC_WHL1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289021	3222	BC_WHL1961_A:Common:NFIS-Common	BC_WHL1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289022	3222	BC_WHL1963_A:Common:NFIS-Common	BC_WHL1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289023	3222	BC_WHL1964_A:Common:NFIS-Common	BC_WHL1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289024	3222	BC_WHL1969_A:Common:NFIS-Common	BC_WHL1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289025	3222	BC_WHL1970_A:Common:NFIS-Common	BC_WHL1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289026	3222	BC_WHL1971_A:Common:NFIS-Common	BC_WHL1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289027	3222	BC_WHL1972_A:Common:NFIS-Common	BC_WHL1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289028	3222	BC_WHL1973_A:Common:NFIS-Common	BC_WHL1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289029	3222	BC_WHL1975_A:Common:NFIS-Common	BC_WHL1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289030	3222	BC_WHL1976_A:Common:NFIS-Common	BC_WHL1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289031	3222	BC_WHL1982_A:Common:NFIS-Common	BC_WHL1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289032	3222	BC_WHL1983_A:Common:NFIS-Common	BC_WHL1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289033	3222	BC_WHL1984_A:Common:NFIS-Common	BC_WHL1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289034	3222	BC_WHL1985_A:Common:NFIS-Common	BC_WHL1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289035	3222	BC_WHL1987_A:Common:NFIS-Common	BC_WHL1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289036	3222	BC_WHL1990_A:Common:NFIS-Common	BC_WHL1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289037	3222	BC_WHL1991_A:Common:NFIS-Common	BC_WHL1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289038	3222	BC_WHL1992_A:Common:NFIS-Common	BC_WHL1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289039	3222	BC_WHL1993_A:Common:NFIS-Common	BC_WHL1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289040	3222	BC_WHL1994_A:Common:NFIS-Common	BC_WHL1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289041	3222	BC_WHL1995_A:Common:NFIS-Common	BC_WHL1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289042	3222	BC_WSBW1909_A:Common:NFIS-Common	BC_WSBW1909_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1909_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289043	3222	BC_WSBW1910_A:Common:NFIS-Common	BC_WSBW1910_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1910_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289044	3222	BC_WSBW1916_A:Common:NFIS-Common	BC_WSBW1916_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1916_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289045	3222	BC_WSBW1925_A:Common:NFIS-Common	BC_WSBW1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289046	3222	BC_WSBW1926_A:Common:NFIS-Common	BC_WSBW1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289047	3222	BC_WSBW1927_A:Common:NFIS-Common	BC_WSBW1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289048	3222	BC_WSBW1928_A:Common:NFIS-Common	BC_WSBW1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289049	3222	BC_WSBW1929_A:Common:NFIS-Common	BC_WSBW1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289050	3222	BC_WSBW1944_A:Common:NFIS-Common	BC_WSBW1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289051	3222	BC_WSBW1945_A:Common:NFIS-Common	BC_WSBW1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289052	3222	BC_WSBW1946_A:Common:NFIS-Common	BC_WSBW1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289053	3222	BC_WSBW1948_A:Common:NFIS-Common	BC_WSBW1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289054	3222	BC_WSBW1954_A:Common:NFIS-Common	BC_WSBW1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289055	3222	BC_WSBW1955_A:Common:NFIS-Common	BC_WSBW1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289056	3222	BC_WSBW1958_A:Common:NFIS-Common	BC_WSBW1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289057	3222	BC_WSBW1969_A:Common:NFIS-Common	BC_WSBW1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289058	3222	BC_WSBW1970_A:Common:NFIS-Common	BC_WSBW1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289059	3222	BC_WSBW1971_A:Common:NFIS-Common	BC_WSBW1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289060	3222	BC_WSBW1972_A:Common:NFIS-Common	BC_WSBW1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289061	3222	BC_WSBW1973_A:Common:NFIS-Common	BC_WSBW1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289062	3222	BC_WSBW1975_A:Common:NFIS-Common	BC_WSBW1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289063	3222	BC_WSBW1976_A:Common:NFIS-Common	BC_WSBW1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289064	3222	BC_WSBW1982_A:Common:NFIS-Common	BC_WSBW1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289065	3222	BC_WSBW1983_A:Common:NFIS-Common	BC_WSBW1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289066	3222	BC_WSBW1984_A:Common:NFIS-Common	BC_WSBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289067	3222	BC_WSBW1985_A:Common:NFIS-Common	BC_WSBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289068	3222	BC_WSBW1987_A:Common:NFIS-Common	BC_WSBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289069	3222	BC_WSBW1990_A:Common:NFIS-Common	BC_WSBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289070	3222	BC_WSBW1991_A:Common:NFIS-Common	BC_WSBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289071	3222	BC_WSBW1992_A:Common:NFIS-Common	BC_WSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289072	3222	BC_WSBW1993_A:Common:NFIS-Common	BC_WSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289073	3222	BC_WSBW1994_A:Common:NFIS-Common	BC_WSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289074	3222	BC_WSBW1995_A:Common:NFIS-Common	BC_WSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289075	3222	BC_WSBW1995_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289076	3222	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a> / BC_MELP_MNGT_UNT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289077	3222	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289078	3222	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289079	3222	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289080	3222	BC_ORTHO:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>
289081	3222	BC_ORTHO:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289082	3222	BC_OWNERSHIP_A:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289083	3222	BC_OWNERSHIP_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289084	3222	BC_REGDIS_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289085	3222	BC_REGDIS_A:Common:NFIS-Common	BC_SERVICES	BC Forest Services provided by CFS NRCAN PFC	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289086	3222	BC_FC_082E_A:Common:NFIS-Common	BC Forest 082E	BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289087	3222	BC_FC_082E_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289088	3222	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a> / BC_TEM_JEDEDIAH_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289089	3222	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_MAPOFMAPS_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289090	3222	BC_TEM_MAP20_A:Common:NFIS-Common	BC_TEM_MAP20_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289091	3222	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_MAP50_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289092	3222	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289093	3222	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289094	3222	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289095	3222	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289096	3222	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289097	3222	BC_WATER_2M_L:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289098	3222	BC_WATER_2M_L:Common:NFIS-Common	CA_2M	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289099	3222	LARGE_RIVERS_L:Common:NFIS-Common	LARGE_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289100	3222	SMALL_RIVERS_L:Common:NFIS-Common	SMALL_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289101	3222	SMALL_RIVERS_L:Common:NFIS-Common	CA_CANFI_1991CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289102	3222	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CANFI_CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289103	3222	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CARBON_STOCKS	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289104	3222	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_HINTON_STUDY_A	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289105	3222	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_CITS_CTI	CTI/CITS Centre d'information topographique de Sherbrookei	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289106	3222	AGGLOMERATION_2:Common:NFIS-Common	AGGLOMERATION_2	CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
289107	3222	CHEMIN_DE_FER_1:Common:NFIS-Common	CHEMIN_DE_FER_1	CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
289108	3222	ENTRAVE_NAVIGATION:Common:NFIS-Common	ENTRAVE_NAVIGATION	CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
289109	3222	PIPELINE_1:Common:NFIS-Common	PIPELINE_1	CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
289110	3222	PISTE_D_ENVOL_1:Common:NFIS-Common	PISTE_D_ENVOL_1	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common	<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>
289111	3222	PISTE_D_ENVOL_2:Common:NFIS-Common	PISTE_D_ENVOL_2	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
289112	3222	PUITS_0:Common:NFIS-Common	PUITS_0	CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
289113	3222	TERRAIN_DE_GOLF_2:Common:NFIS-Common	TERRAIN_DE_GOLF_2	CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
289114	3222	TERRAIN_DE_GOLF_2:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289115	3222	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289116	3222	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_DEFOLIATORS	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289117	3222	BC_FCROADS_PG_BUF_L:Common:NFIS-Common	BC_FCROADS_PG_BUF_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289118	3222	BC_FCROADS_PG_L:Common:NFIS-Common	BC_FCROADS_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289119	3222	CA_2YRSBW_PG_A:Common:NFIS-Common	CA_2YRSBW_PG_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289120	3222	CA_2YRSBW_PG_F:Common:NFIS-Common	CA_2YRSBW_PG_F	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289121	3222	CA_2YRSBW_PG_FC_A:Common:NFIS-Common	CA_2YRSBW_PG_FC_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289122	3222	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_2YRSBW_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289123	3222	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289124	3222	CA_EC_ECO_A:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones / CA_EC_ECO_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289125	3222	CA_EC_ECO_A:Common:NFIS-Common	CA_FIREM3	Point locations from hotspots from firem3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289126	3222	CA_HOTSPOTS_P:Common:NFIS-Common	Hotspots in Canada	Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289127	3222	CA_HOTSPOTS_P:Common:NFIS-Common	CA_FOREST_ECOSYSTEM	Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289128	3222	CA_FEC_P:Common:NFIS-Common	Forest Ecosystem Classification	FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289129	3222	CA_FEC_P:Common:NFIS-Common	CA_FOREST_HEALTH	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289130	3222	CA_ARNEWS_PLOTS_P:Common:NFIS-Common	CA_ARNEWS_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289131	3222	ON_NAMP_PLOTS_P:Common:NFIS-Common	ON_NAMP_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289132	3222	ON_NAMP_PLOTS_P:Common:NFIS-Common	CA_GEOIDE	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289133	3222	BC_AIRFIELDS_A:Common:NFIS-Common	BC_AIRFIELDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_AIRFIELDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289134	3222	BC_BUILDINGS_A:Common:NFIS-Common	BC_BUILDINGS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILDINGS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289135	3222	BC_BUILTUPAREAS_A:Common:NFIS-Common	BC_BUILTUPAREAS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILTUPAREAS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289136	3222	BC_DESIGNATEDAREA_A:Common:NFIS-Common	BC_DESIGNATEDAREA_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_DESIGNATEDAREA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289137	3222	BC_EXTRACTIONSIT_A:Common:NFIS-Common	BC_EXTRACTIONSIT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_EXTRACTIONSIT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289138	3222	BC_HYDROBARRIERS_A:Common:NFIS-Common	BC_HYDROBARRIERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289139	3222	BC_HYDROBARRIERS_L:Common:NFIS-Common	BC_HYDROBARRIERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289140	3222	BC_HYDRORELFEAT_A:Common:NFIS-Common	BC_HYDRORELFEAT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289141	3222	BC_HYDRORELFEAT_L:Common:NFIS-Common	BC_HYDRORELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289142	3222	BC_ICEMASSES_A:Common:NFIS-Common	BC_ICEMASSES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ICEMASSES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289143	3222	BC_ISLANDS_A:Common:NFIS-Common	BC_ISLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ISLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289144	3222	BC_LAKES_A:Common:NFIS-Common	BC_LAKES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LAKES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289145	3222	BC_LANDCOVERS_A:Common:NFIS-Common	BC_LANDCOVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDCOVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289146	3222	BC_LANDFORMS_A:Common:NFIS-Common	BC_LANDFORMS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDFORMS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289147	3222	BC_LANDMARKSTRUCT_A:Common:NFIS-Common	BC_LANDMARKSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289148	3222	BC_LANDMARKSTRUCT_L:Common:NFIS-Common	BC_LANDMARKSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289149	3222	BC_OCEAN_A:Common:NFIS-Common	BC_OCEAN_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_OCEAN_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289150	3222	BC_RAILLINESTRUCT_L:Common:NFIS-Common	BC_RAILLINESTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINESTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289151	3222	BC_RAILLINES_L:Common:NFIS-Common	BC_RAILLINES_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINES_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289152	3222	BC_RIVERS_A:Common:NFIS-Common	BC_RIVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289153	3222	BC_RIVERS_L:Common:NFIS-Common	BC_RIVERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
289154	3222	BC_ROADSTRUCT_L:Common:NFIS-Common	BC_ROADSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289155	3222	BC_ROADS_L:Common:NFIS-Common	BC_ROADS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
289156	3222	BC_TRANSMISSTRUCT_A:Common:NFIS-Common	BC_TRANSMISSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289157	3222	BC_TRANSMISSTRUCT_L:Common:NFIS-Common	BC_TRANSMISSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289158	3222	BC_TRANSRELFEAT_L:Common:NFIS-Common	BC_TRANSRELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSRELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289159	3222	BC_WETLANDS_A:Common:NFIS-Common	BC_WETLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_WETLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289160	3222	BC_WETLANDS_A:Common:NFIS-Common	CA_IMAGES	Point locations from digital image library from Ken Farr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289161	3222	CA_IMAGES_P:Common:NFIS-Common	Photo Library	Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289162	3222	CA_IMAGES_P:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289163	3222	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289164	3222	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289165	3222	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289166	3222	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_MAPREFERENCES	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289167	3222	BC_NEATLINES_20_A:Common:NFIS-Common	BC_NEATLINES_20_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289168	3222	CA_LANDSAT_WRS_A:Common:NFIS-Common	Landsat WRS	Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289169	3222	CA_NTS_250K_A:Common:NFIS-Common	NTS index 250k	NTS index 1:250,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289170	3222	CA_NTS_50K_A:Common:NFIS-Common	NTS index 50k	NTS index 1:50,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289171	3222	CA_WRS_A:Common:NFIS-Common	CA_WRS_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289172	3222	CA_WRS_A:Common:NFIS-Common	CA_MINES_METALS	Mines and Metals theme: Exploration and Mines tables	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289173	3222	CA_MMS_EXPLORE_P:Common:NFIS-Common	CA_MMS_EXPLORE_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289174	3222	CA_MMS_MINES_P:Common:NFIS-Common	CA_MMS_MINES_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289175	3222	CA_MMS_MINES_P:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289176	3222	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289177	3222	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_NATIONAL_TREE_SEED	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289178	3222	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NTL_TREE_SEED_P	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289179	3222	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289180	3222	CA_NFI_GRID_A:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289181	3222	CA_NFI_GRID_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289182	3222	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a> / CA_PA_MT_REVEL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289183	3222	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PRIME_FACTS	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289184	3222	CA_SK_PF_PLOTS_P:Common:NFIS-Common	CA_SK_PF_PLOTS_P	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289185	3222	CA_SK_PF_STUDY_A:Common:NFIS-Common	Study Boundary	The study boundary is defined by the original Boreas study site.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289186	3222	CA_SK_PF_TM345:Common:NFIS-Common	CA_SK_PF_TM345	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289187	3222	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_SK_PF_WATER_A	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289188	3222	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_PROTECTED_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289189	3222	AB_PA_A:Common:NFIS-Common	AB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289190	3222	BC_PA_A:Common:NFIS-Common	BC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289191	3222	CA_PARKS_PA_A:Common:NFIS-Common	CA_PARKS_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289192	3222	MB_PA_A:Common:NFIS-Common	MB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289193	3222	ON_PA_A:Common:NFIS-Common	ON_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289194	3222	QC_PA_A:Common:NFIS-Common	QC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289195	3222	QC_PA_A:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289196	3222	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289197	3222	CA_PROVB_F:Common:NFIS-Common	CA_PROV_R.ZZ	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289198	3222	CA_PROVB_F:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289199	3222	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289200	3222	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_A	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289201	3222	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289202	3222	CA_ROWES_R:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289203	3222	CA_ROWES_R:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289204	3222	CA_ROWE_REG_A:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289205	3222	CA_ROWE_REG_A:Common:NFIS-Common	CA_SCOLYTIDAE_P	Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289206	3222	CA_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae Collection	Point locations of Scolytidae Collection held by L. Humble PFC	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289207	3222	CA_SCOLYTIDAE_P:Common:NFIS-Common	CCEA_PROTECTED_AREAS	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289208	3222	CCEA_ECR_A:Common:NFIS-Common	CCEA_ECR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289209	3222	CCEA_FER_A:Common:NFIS-Common	CCEA_FER_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
289210	3222	CCEA_HEA_A:Common:NFIS-Common	CCEA_HEA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289211	3222	CCEA_HIA_A:Common:NFIS-Common	CCEA_HIA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
289212	3222	CCEA_MAP_A:Common:NFIS-Common	CCEA_MAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289213	3222	CCEA_MAR_A:Common:NFIS-Common	CCEA_MAR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289214	3222	CCEA_MBS_A:Common:NFIS-Common	CCEA_MBS_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289215	3222	CCEA_NAP_A:Common:NFIS-Common	CCEA_NAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289216	3222	CCEA_NCC_A:Common:NFIS-Common	CCEA_NCC_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
289217	3222	CCEA_NWA_A:Common:NFIS-Common	CCEA_NWA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
289218	3222	CCEA_PCL_A:Common:NFIS-Common	CCEA_PCL_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289219	3222	CCEA_PVP_A:Common:NFIS-Common	CCEA_PVP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289220	3222	CCEA_RAM_A:Common:NFIS-Common	CCEA_RAM_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289221	3222	CCEA_REA_A:Common:NFIS-Common	CCEA_REA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
289222	3222	CCEA_UDA_A:Common:NFIS-Common	CCEA_UDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289223	3222	CCEA_WDA_A:Common:NFIS-Common	CCEA_WDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
289224	3222	CCEA_WMA_A:Common:NFIS-Common	CCEA_WMA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
289225	3222	CCEA_WPA_A:Common:NFIS-Common	CCEA_WPA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
289226	3222	CCEA_WPA_A:Common:NFIS-Common	CHINESE_SCOLYTIDAE	Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289227	3222	CH_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae (Coleoptera) of the P.R. China	The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
289228	3222	CH_SCOLYTIDAE_P:Common:NFIS-Common	DCW_BOUNDARIES	Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289229	3222	DCW_BARRIER_L:Common:NFIS-Common	DCW_BARRIER_L	Boundaries / DCW_BARRIER_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
289230	3222	DCW_BND_T:Common:NFIS-Common	DCW_BND_T	Boundaries / DCW_BND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289231	3222	DCW_COAST_L:Common:NFIS-Common	DCW_COAST_L	Boundaries / DCW_COAST_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289232	3222	DCW_DEPTH_L:Common:NFIS-Common	DCW_DEPTH_L	Boundaries / DCW_DEPTH_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289233	3222	DCW_OCEANSEA_A:Common:NFIS-Common	DCW_OCEANSEA_A	Boundaries / DCW_OCEANSEA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289234	3222	DCW_POLBND_A:Common:NFIS-Common	DCW_POLBND_A	Boundaries / DCW_POLBND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289235	3222	DCW_POLBND_L:Common:NFIS-Common	DCW_POLBND_L	Boundaries / DCW_POLBND_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289236	3222	DCW_POLBND_P:Common:NFIS-Common	DCW_POLBND_P	Boundaries / DCW_POLBND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289237	3222	DCW_POLBND_P:Common:NFIS-Common	DCW_ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289238	3222	DCW_CONTOUR_L:Common:NFIS-Common	DCW_CONTOUR_L	Elevation / DCW_CONTOUR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289239	3222	DCW_ELEV_P:Common:NFIS-Common	DCW_ELEV_P	Elevation / DCW_ELEV_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289240	3222	DCW_ELEV_P:Common:NFIS-Common	DCW_HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289241	3222	DCW_AQUECAN_L:Common:NFIS-Common	DCW_AQUECAN_L	Hydrography / DCW_AQUECAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289242	3222	DCW_DANGER_P:Common:NFIS-Common	DCW_DANGER_P	Hydrography / DCW_DANGER_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289243	3222	DCW_HYDRO_T:Common:NFIS-Common	DCW_HYDRO_T	Hydrography / DCW_HYDRO_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289244	3222	DCW_INWATER_A:Common:NFIS-Common	DCW_INWATER_A	Hydrography / DCW_INWATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289245	3222	DCW_MISC_L:Common:NFIS-Common	DCW_MISC_L	Hydrography / DCW_MISC_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
289246	3222	DCW_MISC_P:Common:NFIS-Common	DCW_MISC_P	Hydrography / DCW_MISC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289247	3222	DCW_WATRCRS_L:Common:NFIS-Common	DCW_WATRCRS_L	Hydrography / DCW_WATRCRS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289248	3222	DCW_WATRCRS_L:Common:NFIS-Common	DCW_INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289249	3222	DCW_EXTRACT_A:Common:NFIS-Common	DCW_EXTRACT_A	Industry / DCW_EXTRACT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289250	3222	DCW_EXTRACT_P:Common:NFIS-Common	DCW_EXTRACT_P	Industry / DCW_EXTRACT_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289251	3222	DCW_FISHIND_A:Common:NFIS-Common	DCW_FISHIND_A	Industry / DCW_FISHIND_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
289252	3222	DCW_IND_T:Common:NFIS-Common	DCW_IND_T	Industry / DCW_IND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289253	3222	DCW_MISIND_P:Common:NFIS-Common	DCW_MISIND_P	Industry / DCW_MISIND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289254	3222	DCW_STORAGE_P:Common:NFIS-Common	DCW_STORAGE_P	Industry / DCW_STORAGE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289255	3222	DCW_STORAGE_P:Common:NFIS-Common	DCW_PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289256	3222	DCW_GROUND_A:Common:NFIS-Common	DCW_GROUND_A	Physiography / DCW_GROUND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289257	3222	DCW_LANDICE_A:Common:NFIS-Common	DCW_LANDICE_A	Physiography / DCW_LANDICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289258	3222	DCW_LNDFRM_L:Common:NFIS-Common	DCW_LNDFRM_L	Physiography / DCW_LNDFRM_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
289259	3222	DCW_PHYS_T:Common:NFIS-Common	DCW_PHYS_T	Physiography / DCW_PHYS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289260	3222	DCW_SEAICE_A:Common:NFIS-Common	DCW_SEAICE_A	Physiography / DCW_SEAICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289261	3222	DCW_SEAICE_A:Common:NFIS-Common	DCW_POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289262	3222	DCW_BUILTUP_A:Common:NFIS-Common	DCW_BUILTUP_A	Population / DCW_BUILTUP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289263	3222	DCW_BUILTUP_P:Common:NFIS-Common	DCW_BUILTUP_P	Population / DCW_BUILTUP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289264	3222	DCW_MISPOP_A:Common:NFIS-Common	DCW_MISPOP_A	Population / DCW_MISPOP_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
289265	3222	DCW_MISPOP_P:Common:NFIS-Common	DCW_MISPOP_P	Population / DCW_MISPOP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289266	3222	DCW_POP_T:Common:NFIS-Common	DCW_POP_T	Population / DCW_POP_T:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
289267	3222	DCW_POP_T:Common:NFIS-Common	DCW_TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289268	3222	DCW_AEROFAC_P:Common:NFIS-Common	DCW_AEROFAC_P	Transportation / DCW_AEROFAC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289269	3222	DCW_MISTRAN_L:Common:NFIS-Common	DCW_MISTRAN_L	Transportation / DCW_MISTRAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289270	3222	DCW_RAILRD_L:Common:NFIS-Common	DCW_RAILRD_L	Transportation / DCW_RAILRD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289271	3222	DCW_ROAD_L:Common:NFIS-Common	DCW_ROAD_L	Transportation / DCW_ROAD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289272	3222	DCW_RRYARD_P:Common:NFIS-Common	DCW_RRYARD_P	Transportation / DCW_RRYARD_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289273	3222	DCW_TRAIL_L:Common:NFIS-Common	DCW_TRAIL_L	Transportation / DCW_TRAIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289274	3222	DCW_TRANSTRC_P:Common:NFIS-Common	DCW_TRANSTRC_P	Transportation / DCW_TRANSTRC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289275	3222	DCW_TRANSTR_L:Common:NFIS-Common	DCW_TRANSTR_L	Transportation / DCW_TRANSTR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289276	3222	DCW_TRANS_T:Common:NFIS-Common	DCW_TRANS_T	Transportation / DCW_TRANS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289277	3222	DCW_TRANS_T:Common:NFIS-Common	DCW_UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289278	3222	DCW_PIPE_L:Common:NFIS-Common	DCW_PIPE_L	Utilities / DCW_PIPE_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289279	3222	DCW_UTIL_L:Common:NFIS-Common	DCW_UTIL_L	Utilities / DCW_UTIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289280	3222	DCW_UTIL_P:Common:NFIS-Common	DCW_UTIL_P	Utilities / DCW_UTIL_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289281	3222	DCW_UTIL_T:Common:NFIS-Common	DCW_UTIL_T	Utilities / DCW_UTIL_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289282	3222	DCW_UTIL_T:Common:NFIS-Common	FOREST2020	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289283	3222	AB_SITE_A:Common:NFIS-Common	AB_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289284	3222	NF_SITE_A:Common:NFIS-Common	NF_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289285	3222	ON_SITE_A:Common:NFIS-Common	ON_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289286	3222	ON_SITE_A:Common:NFIS-Common	NATIONAL_FOREST_INVENTORY	NFI data for 80s-90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289287	3222	CA_ACC80_L:Common:NFIS-Common	NFI ACCESS 80s	NFI ACCESS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289288	3222	CA_ACC90_L:Common:NFIS-Common	NFI ACCESS 90s	NFI ACCESS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289289	3222	CA_FOR80_A:Common:NFIS-Common	NFI FOREST PLOTS 80s	NFI FOREST PLOTS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289290	3222	CA_FOR90_A:Common:NFIS-Common	NFI FOREST PLOTS 90s	NFI FOREST PLOTS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289291	3222	CA_HYD80_L:Common:NFIS-Common	NFI HYDRO 80s	NFI HYDRO 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289292	3222	CA_HYD90_L:Common:NFIS-Common	NFI HYDRO 90s	NFI HYDRO 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289293	3222	CA_HYD90_L:Common:NFIS-Common	POLITICAL_BOUNDARIES	Provincial Boundaries & Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289294	3222	CA_PROVB_A:Common:NFIS-Common	CA_PROVB_A	Provincial Boundaries & Coastlines / CA_PROVB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289295	3222	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries & Coastlines / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289296	3222	CA_PROV_R:Common:NFIS-Common	Provincial Boundaries	Politicial Boundaries of Canada as Regions	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289297	3222	CA_PROV_R:Common:NFIS-Common	CTI-Pacific-B50K	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289298	3222	CA_PROV_R:Common:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289299	3222	BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289300	3222	BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (P) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289301	3222	BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (S) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289302	3222	CAMP_0:CTI-Pacific-B50K:NFIS-Common	Camp - Camp (P) BNDT/NTDB 1:50K	Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289303	3222	CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:50K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289304	3222	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289305	3222	CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (P) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289306	3222	CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (S) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289307	3222	CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289308	3222	CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289309	3222	COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common	Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K	Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289310	3222	DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289311	3222	DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289312	3222	ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common	Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K	Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee <passe migratoire>. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289313	3222	FORT_2:CTI-Pacific-B50K:NFIS-Common	Fort - Fort (S) BNDT/NTDB 1:50K	Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289314	3222	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289315	3222	INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289316	3222	JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common	Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K	Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289317	3222	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289318	3222	LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common	Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K	Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289319	3222	MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common	Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K	Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289320	3222	PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common	Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K	Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289321	3222	PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common	Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K	Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289322	3222	PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common	Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K	Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289323	3222	RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common	Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K	Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289324	3222	TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de golf - Golf course (S) BNDT/NTDB 1:50K	Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289325	3222	TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common	Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K	Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289326	3222	TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289327	3222	TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289328	3222	TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289329	3222	TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289330	3222	ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289331	3222	ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289332	3222	ZOO_2:CTI-Pacific-B50K:NFIS-Common	Zoo - Zoo (S) BNDT/NTDB 1:50K	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289333	3222	ZOO_2:CTI-Pacific-B50K:NFIS-Common	CHEMIN/ROADS	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289334	3222	GUE_0:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (P) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289335	3222	GUE_1:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (L) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289336	3222	ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289337	3222	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:50K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289338	3222	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	CONSTRUCTIONS	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289339	3222	AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:50K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289340	3222	ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common	Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K	Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289341	3222	BATIMENT_0:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289342	3222	BATIMENT_2:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (S) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289343	3222	CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:50K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289344	3222	CITERNE_0:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289345	3222	CITERNE_2:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (S) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289346	3222	CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289347	3222	CROIX_0:CTI-Pacific-B50K:NFIS-Common	Croix - Cross (P) BNDT/NTDB 1:50K	Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289348	3222	DEBLAI_2:CTI-Pacific-B50K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:50K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289349	3222	DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
289350	3222	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289351	3222	EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common	Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K	Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289352	3222	GRUE_0:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (P) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289353	3222	GRUE_1:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289354	3222	MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common	Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K	Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289355	3222	PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common	Paraneige - Snowshed (L) BNDT/NTDB 1:50K	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289356	3222	PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common	Passerelle - Footbridge (L) BNDT/NTDB 1:50K	Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289357	3222	PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289358	3222	PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289359	3222	PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289360	3222	PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (S) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289361	3222	PONT_1:CTI-Pacific-B50K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:50K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289362	3222	PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common	Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K	Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289363	3222	PUITS_0:CTI-Pacific-B50K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:50K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289364	3222	REMBLAI_2:CTI-Pacific-B50K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:50K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289365	3222	RUINES_0:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (P) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289366	3222	RUINES_2:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (S) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289367	3222	SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Saut de ski - Ski jump (P) BNDT/NTDB 1:50K	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289368	3222	SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common	Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K	Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289369	3222	SILO_0:CTI-Pacific-B50K:NFIS-Common	Silo - Silo (P) BNDT/NTDB 1:50K	Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289370	3222	STADE_2:CTI-Pacific-B50K:NFIS-Common	Stade - Stadium (S) BNDT/NTDB 1:50K	Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289371	3222	TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289372	3222	TOUR_0:CTI-Pacific-B50K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:50K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289373	3222	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:50K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289374	3222	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289375	3222	LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289376	3222	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289377	3222	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289378	3222	BARRAGE_0:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289379	3222	BARRAGE_1:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289380	3222	BARRAGE_2:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289381	3222	BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289382	3222	BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:50K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289383	3222	CALE_2:CTI-Pacific-B50K:NFIS-Common	Cale - Slip (S) BNDT/NTDB 1:50K	Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289384	3222	CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289385	3222	CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289386	3222	CONDUIT_1:CTI-Pacific-B50K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:50K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289387	3222	COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
289388	3222	DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289389	3222	ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289390	3222	ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
289391	3222	EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289392	3222	LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289393	3222	MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common	Mur de protection- Seawall (L) BNDT/NTDB 1:50K	Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289394	3222	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289395	3222	PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289396	3222	PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289397	3222	PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289398	3222	QUAI_1:CTI-Pacific-B50K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:50K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
289399	3222	RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common	Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K	Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289400	3222	REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K	Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289401	3222	SABLE_2:CTI-Pacific-B50K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:50K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289402	3222	SOURCE_0:CTI-Pacific-B50K:NFIS-Common	Source - Spring (P) BNDT/NTDB 1:50K	Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289403	3222	VARECH_2:CTI-Pacific-B50K:NFIS-Common	Varech - Kelp (S) BNDT/NTDB 1:50K	Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289404	3222	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	Vivier - Fish pound (S) BNDT/NTDB 1:50K	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289405	3222	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289406	3222	COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:50K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
289407	3222	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289408	3222	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289409	3222	ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common	Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K	Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289410	3222	ESKER_1:CTI-Pacific-B50K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:50K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289411	3222	MORAINE_2:CTI-Pacific-B50K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:50K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289412	3222	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289413	3222	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289414	3222	PINGO_0:CTI-Pacific-B50K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:50K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289415	3222	PINGO_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289416	3222	LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289417	3222	PIPELINE_1:CTI-Pacific-B50K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:50K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289418	3222	POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289419	3222	POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289420	3222	VALVE_0:CTI-Pacific-B50K:NFIS-Common	Valve - Valve (P) BNDT/NTDB 1:50K	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289421	3222	VALVE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289422	3222	CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:50K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
289423	3222	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	Plaque tournante - Turntable (P) BNDT/NTDB 1:50K	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289424	3222	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289425	3222	BARRIERE_0:CTI-Pacific-B50K:NFIS-Common	Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289426	3222	ROUTE_1:CTI-Pacific-B50K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:50K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289427	3222	SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common	Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289428	3222	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:50K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289429	3222	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289430	3222	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289431	3222	FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289432	3222	TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:50K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289433	3222	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289434	3222	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289435	3222	TOPONYME_0:CTI-Pacific-B50K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:50K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289436	3222	TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289437	3222	TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289438	3222	TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289439	3222	TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289440	3222	TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289441	3222	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289442	3222	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289443	3222	PERCEE_1:CTI-Pacific-B50K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:50K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289444	3222	TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K	Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289445	3222	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	Vegetation - Vegetation (S) BNDT/NTDB 1:50K	Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289446	3222	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	CTI-Pacific-B250K	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289447	3222	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289448	3222	BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289449	3222	CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:250K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289450	3222	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289451	3222	DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289452	3222	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289453	3222	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289454	3222	TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common	Terrain de camping - Campground (P) BNDT/NTDB 1:250K	Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289455	3222	TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289456	3222	ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289457	3222	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289458	3222	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	CHEMIN/ROADS	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289459	3222	ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289460	3222	SENTIER_0:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (P) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289461	3222	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289462	3222	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTION	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289463	3222	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289464	3222	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTIONS	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289465	3222	AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (P) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289466	3222	BATIMENT_0:CTI-Pacific-B250K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:250K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289467	3222	CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:250K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289468	3222	CITERNE_0:CTI-Pacific-B250K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:250K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289469	3222	CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:250K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289470	3222	DEBLAI_2:CTI-Pacific-B250K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:250K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289471	3222	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289472	3222	PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:250K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289473	3222	PONT_1:CTI-Pacific-B250K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:250K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289474	3222	PUITS_0:CTI-Pacific-B250K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:250K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289475	3222	REMBLAI_2:CTI-Pacific-B250K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:250K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289476	3222	TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289477	3222	TOUR_0:CTI-Pacific-B250K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:250K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289478	3222	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:250K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289479	3222	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289480	3222	LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289481	3222	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289482	3222	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289483	3222	BARRAGE_0:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289484	3222	BARRAGE_1:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289485	3222	BARRAGE_2:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289486	3222	BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289487	3222	BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:250K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289488	3222	CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289489	3222	CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289490	3222	CONDUIT_1:CTI-Pacific-B250K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:250K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289491	3222	COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
289492	3222	DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289493	3222	ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289494	3222	ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289495	3222	EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289496	3222	LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289497	3222	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289498	3222	PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289499	3222	PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289500	3222	PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289501	3222	QUAI_1:CTI-Pacific-B250K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:250K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289502	3222	SABLE_2:CTI-Pacific-B250K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:250K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289503	3222	SABLE_2:CTI-Pacific-B250K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289504	3222	COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:250K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289505	3222	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289506	3222	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289507	3222	ESKER_1:CTI-Pacific-B250K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:250K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289508	3222	MORAINE_2:CTI-Pacific-B250K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:250K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289509	3222	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289510	3222	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289511	3222	PINGO_0:CTI-Pacific-B250K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:250K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289512	3222	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289513	3222	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289514	3222	LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289515	3222	PIPELINE_1:CTI-Pacific-B250K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:250K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289516	3222	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289517	3222	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289518	3222	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:250K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289519	3222	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289520	3222	ROUTE_1:CTI-Pacific-B250K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:250K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289521	3222	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:250K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289522	3222	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289523	3222	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289524	3222	FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289525	3222	TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:250K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289526	3222	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289527	3222	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289528	3222	TOPONYME_0:CTI-Pacific-B250K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:250K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289529	3222	TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289530	3222	TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289531	3222	TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289532	3222	TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289533	3222	TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289534	3222	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289535	3222	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289536	3222	PERCEE_1:CTI-Pacific-B250K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:250K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289537	3222	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	Vegetation - Vegetation (s) BNDT/NTDB 1:250K	Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289538	3222	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	CTI-Pacific-DNEC	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289539	3222	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	DNEC/CDED 1:250 000	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289540	3222	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 250K	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289541	3222	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 1:50 000	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289542	3222	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 50K	Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289543	3222	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CTI-Pacific-RRA	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289544	3222	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CHEMIN/ROADS	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289545	3222	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	Route d'acces limite - Limited-use road (L) RRA/URN	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289546	3222	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	CONSTRUCTIONS	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289547	3222	PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common	Paraneige - Snowshed (L) RRA/URN	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289548	3222	PONT_1:CTI-Pacific-RRA:NFIS-Common	Pont - Bridge (L) RRA/URN	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289549	3222	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	Tunnel - Tunnel (L) RRA/URN	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289550	3222	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289551	3222	LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) RRA/URN	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289552	3222	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	Point de discontinuite - Discontinuity point (P) RRA/URN	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289553	3222	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289554	3222	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	Barrage - Dam (L) RRA/URN	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289555	3222	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289556	3222	BARRIERE_0:CTI-Pacific-RRA:NFIS-Common	Barriere - Barrier/Gate (P) RRA/URN	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289557	3222	ROUTE_1:CTI-Pacific-RRA:NFIS-Common	Route - Road (L) RRA/URN	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289558	3222	SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common	Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289559	3222	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	Traverse - Ferry route (L) RRA/URN	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
289560	3222	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289561	3222	wmt_graticule:NFIS-Common	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289562	3222	cubewerx_offices:NFIS-Common	CubeWerx Offices	Displays the locations of the CubeWerx offices.	<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>
289563	3222	Newfoundland WMS:NFIS-NF	NFIS-NF	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
289564	3222	Water:NFIS-NF	Water	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
289565	3222	drainage:NFIS-NF	NF Water (Lakes) (a)	This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
289566	3222	rivers:NFIS-NF	NF Rivers (l)	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>
289567	3222	Transportation:NFIS-NF	Transportation	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
289568	3222	road:NFIS-NF	NF Roads (l)	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>
289569	3222	Forest Cover:NFIS-NF	Forest Cover	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
289570	3222	updates:NFIS-NF	NF Forest Cover Updates (a)	This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
289571	3222	contour:NFIS-NF	NF Contours (l)	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>
289572	3222	Provincial Boundaries:NFIS-NF	Provincial Boundaries	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
289573	3222	prov_bound:NFIS-NF	ca_prov_r	Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
289574	3222	Prince Edward Island WMS:NFIS-PE	NFIS-PE	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
289575	3222	Imagery:NFIS-PE	Imagery	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
289576	3222	pei_ortho:NFIS-PE	PE Ortho	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
289577	3222	Protected Areas:NFIS-PE	Protected Areas	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
289578	3222	pei_napa_2002:NFIS-PE	PE Natural Protected Areas 2002 (a)	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>
289579	3222	Ownership:NFIS-PE	Ownership	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
289580	3222	pei_prov_land_2001:NFIS-PE	PE Prov Land 2001 (a)	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>
289581	3222	Forest Cover:NFIS-PE	Forest Cover	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
289582	3222	pei_land_use:NFIS-PE	PE Corprate Land Use 2000 (a)	PEI 1:10000 Corprate Land Use 2000	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0633"/>
289583	3222	pei_forest_1990:NFIS-PE	PE Forest 1990 (a)	PEI 1:10000 Forest Inventory 1990	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
289584	3222	pei_forest_1980:NFIS-PE	PE Forest 1980 (a)	PEI 1:10000 Forest Inventory 1980	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0633"/>
289585	3222	pei_forest_1935:NFIS-PE	PE Forest 1935 (a)	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
289586	3222	Provincial Boundaries:NFIS-PE	Provincial Boundaries	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
289587	3222	prov_bound:NFIS-PE	PE Coastline 1985 Boundaries (l)	Prince Edward Island Coastline 1985 Boundaries	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0634"/>
289588	3222	Nova Scotia NFIS WMS:NFIS-NS	NFIS-NS	remote layers served from Nova Scotia NFIS Server	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289589	3222	gtopo30:NFIS-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289590	3222	prov_bound:NFIS-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289591	3222	ns_forest_cover:NFIS-NS	NS Forest Cover	ns_forest_cover	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289592	3222	ns_forest_50:NFIS-NS	NS Forest Cover	Nova Scotia Forest Cover.	<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>
289593	3222	ns_forest_tile2:NFIS-NS	NS Forest Tile Cover	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289594	3222	ns_forest_tile:NFIS-NS	ns_forest_tile	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289595	3222	ns_forest_ll:NFIS-NS	NS Forest Cover By County	Nova Scotia Forest Cover Lat Long By County.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289596	3222	ns_owner:NFIS-NS	NS Ownership	ns_owner	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289597	3222	ns_owner_ll:NFIS-NS	NS Ownership	Nova Scotia Ownership Lat Long.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289598	3222	ns_elc:NFIS-NS	NS Ecological Land Class	ns_elc	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289599	3222	ns_elc_region:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289600	3222	ns_elc_district:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289601	3222	ns_elc_sec:NFIS-NS	NS Ecological Land Class	ns_elc_sec	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289602	3222	ns_elc_section:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289603	3222	ns_elc_section_ano:NFIS-NS	ns_elc_section_ano	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289604	3222	ns_pa:NFIS-NS	NS Protected Areas	ns_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289605	3222	ns_parks4:NFIS-NS	NS RLUL Parks Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
289606	3222	ns_parks5:NFIS-NS	NS RLUL Parks Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
289607	3222	ns_wilderness4:NFIS-NS	NS RLUL Wilderness Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
289608	3222	ns_wilderness5:NFIS-NS	NS RLUL wilderness Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
289609	3222	fed_pa:NFIS-NS	Federal Parks	fed_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
289610	3222	fed_parks4:NFIS-NS	Federal RLUL Parks Zone 4	fed_pa	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
289611	3222	fed_parks5:NFIS-NS	Federal RLUL Parks Zone 5	fed_pa	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
289612	3222	lakes:NFIS-NS	lakes	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289613	3222	rivers:NFIS-NS	rivers	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289614	3222	roads:NFIS-NS	roads	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
289615	3222	nsoutline:NFIS-NS	nsoutline	fed_pa	<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717" maxy="47.2634"/>
289616	3222	NB NFIS WMS:NFIS-NB	NFIS-NB	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
289617	3222	Provincial Boundaries:NFIS-NB	Provincial Boundaries	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
289618	3222	prov_bound:NFIS-NB	CA Provincial Boundaries (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
289619	3222	FOREST COVER:NFIS-NB	Forest Cover	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
289620	3222	NB_FOREST:NFIS-NB	NB Forest Cover (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>
289621	3222	Ecosite:NFIS-NB	Ecosite	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
289622	3222	NB_ECOSITE:NFIS-NB	NB Ecosite (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
289623	3222	OGC_View:NFIS-ON	NFIS-ON	View containing collections for OGC server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289624	3222	NFIS_CA:NFIS-ON	Conservation Areas	Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
289625	3222	NFIS_Parks:NFIS-ON	Provincial Parks from NRVIS	Provincial Parks and Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
289626	3222	OGC_Contours:NFIS-ON	ON - Contours	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
289627	3222	OGC_Hydrology:NFIS-ON	ON - Hydrology	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
289628	3222	OGC_OMNR:NFIS-ON	ON - OMNR Districts	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
289629	3222	OGC_Protected_Areas:NFIS-ON	ON - Parks and Reserves	ON - Parks and Reserves	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
289630	3222	OGC_Settlements:NFIS-ON	ON - Municipal and Settlements	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
289631	3222	OGC_Transportation:NFIS-ON	ON - Transportation	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
289632	3222	Manitoba WMS:NFIS-MB	NFIS-MB	remote layers served from Manitoba NFIS Server	<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>
289633	3222	mb_land:NFIS-MB	MB Land Class	Manitoba's Land	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
289634	3222	mb_owner:NFIS-MB	MB Ownership	Manitoba's Ownership	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
289635	3222	mb_pa_outline:NFIS-MB	MB Park Boundaries	Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
289636	3222	prov_bound:NFIS-MB	ca_prov_r	Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
289637	3222	Saskatchewan NFIS WMS:NFIS-SK	NFIS-SK	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289638	3222	Protected Areas IMS:NFIS-SK	Protected Areas IMS	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289639	3222	ecological_reserves:NFIS-SK	Ecological Reserves	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289640	3222	Imagery:NFIS-SK	Imagery	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289641	3222	sk_hillshade:NFIS-SK	SK Hillshade	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289642	3222	Grid:NFIS-SK	Grid	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289643	3222	sk_shuttle_dem:NFIS-SK	SK Shuttle Radar DEM	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289644	3222	Forest_Cover:NFIS-SK	Forest Cover	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289645	3222	z12_fpoly:NFIS-SK	SK Zone12 FPoly (a)	Saskatchewan Forest Cover Polygons zone 12	<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>
289646	3222	z13_fpoly:NFIS-SK	SK Zone13 FPoly (a)	Saskatchewan Forest Cover Polygons zone 13	<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>
289647	3222	z14_fpoly:NFIS-SK	SK Zone14 FPoly (a)	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>
289648	3222	Protected Areas:NFIS-SK	Protected Areas	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289649	3222	ecological_reserves_50k:NFIS-SK	SK cprc 50k Ecological Reserves (a)	SK Ecological Reserves 50k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
289650	3222	ecological_reserves_250k:NFIS-SK	SK se_250k Ecological Reserves (a)	SK Ecological Reserves 250k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
289651	3222	game_preserve:NFIS-SK	SK cprc_50k Game Preserves (a)	SK Game Preserves 50k	<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>
289652	3222	migratory_bird_sanctuary:NFIS-SK	SK cprc_50k Migratory Bird Sanctuary (a)	SK Migratory Bird Sanctuary 50k	<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>
289653	3222	community_pastures:NFIS-SK	SK pfra_50k Community Pastures (a)	SK Community Pastures Sept 2003 50k	<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>
289654	3222	50k_protected_areas:NFIS-SK	SK se_50k Protected Areas (a)	SK se_50k Protected Areas	<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>
289655	3222	20k_prov_comm_pasture:NFIS-SK	SK saf_20k Provincial Community Pastures (a)	SK saf_50k Provincial Community Pastures	<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>
289656	3222	prov_heritage_property:NFIS-SK	SK cprc_50k Provincial Heritage Property (a)	SK cprc_50k Provincial Heritage Property	<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>
289657	3222	prov_historic_sites:NFIS-SK	SK cprc_50k Provincial Historic Sites (a)	SK cprc_50k Provincial Historic Sites	<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>
289658	3222	provincial_parks:NFIS-SK	SK se_50k Provincial Parks (a)	SK se_50k Provincial Parks	<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>
289659	3222	recreation_sites:NFIS-SK	SK cprc_50k Recreation Sites (a)	SK cprc_50k Recreation Sites	<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>
289660	3222	regional_parks:NFIS-SK	SK cprc_50k Regional Parks (a)	SK cprc_50k Regional Parks	<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>
289661	3222	wildlife_refuge:NFIS-SK	SK se_250k Wildlife Refuge (a)	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>
289662	3222	Provincial Boundaries:NFIS-SK	Provincial Boundaries	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
289663	3222	prov_bound:NFIS-SK	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
289664	3222	prov_bound:NFIS-SK	NFIS-AB	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
289665	3222	AENV Corporate Regions:NFIS-AB	AENV Corporate Regions	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>
289666	3222	Green/White Zones:NFIS-AB	Green/White Zones	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
289667	3222	Forest Protection Areas:NFIS-AB	Forest Protection Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572" maxy="60.000465"/>
289668	3222	Non-Permit Areas:NFIS-AB	Non-Permit Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289669	3222	Forest Recreation Areas:NFIS-AB	Forest Recreation Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289670	3222	FMA:NFIS-AB	FMA	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289671	3222	FMU:NFIS-AB	FMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289672	3222	WMU:NFIS-AB	WMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
289673	3222	National Parks:NFIS-AB	National Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
289674	3222	Provincial Parks:NFIS-AB	Provincial Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289675	3222	Wildland Parks:NFIS-AB	Wildland Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289676	3222	Wilderness Parks:NFIS-AB	Wilderness Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289677	3222	Wilderness Areas:NFIS-AB	Wilderness Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289678	3222	Natural Areas:NFIS-AB	Natural Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289679	3222	Ecological Reserves:NFIS-AB	Ecological Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289680	3222	Contour Lines:NFIS-AB	Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289681	3222	Index Contour Lines:NFIS-AB	Index Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289682	3222	Index Contour Anno:NFIS-AB	Index Contour Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289683	3222	Point Spot Height Symbol:NFIS-AB	Point Spot Height Symbol	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289684	3222	Point Spot Height Annotation:NFIS-AB	Point Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289685	3222	Arc Spot Height Annotation:NFIS-AB	Arc Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289686	3222	1:250,000 Index:NFIS-AB	1:250,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289687	3222	1:50,000 Index:NFIS-AB	1:50,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289688	3222	1:20,000 Index:NFIS-AB	1:20,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289689	3222	Counties:NFIS-AB	Counties	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289690	3222	Special Municipalities:NFIS-AB	Special Municipalities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745" maxy="60.000465"/>
289691	3222	Improvement Districts:NFIS-AB	Improvement Districts	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
289692	3222	Special Areas:NFIS-AB	Special Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499" maxy="52.23032"/>
289693	3222	Cities:NFIS-AB	Cities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563" maxy="55.208176"/>
289694	3222	Towns:NFIS-AB	Towns	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864" maxy="58.529285"/>
289695	3222	Summer Villages:NFIS-AB	Summer Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305" maxy="54.856743"/>
289696	3222	Villages:NFIS-AB	Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135" maxy="56.254658"/>
289697	3222	Military Bases:NFIS-AB	Military Bases	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586" maxy="55.266296"/>
289698	3222	Military Ranges:NFIS-AB	Military Ranges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573" maxy="55.373615"/>
289699	3222	Metis Settlements:NFIS-AB	Metis Settlements	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559" maxy="58.07903"/>
289700	3222	Indian Reserves:NFIS-AB	Indian Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056" maxy="59.904434"/>
289701	3222	Hydrography Polygons:NFIS-AB	Hydrography Polygons	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289702	3222	Hydrography Arcs:NFIS-AB	Hydrography Arcs	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289703	3222	Hydrography Points:NFIS-AB	Hydrography Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289704	3222	Hydrography Carto Anno Points:NFIS-AB	Hydrography Carto Anno Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289705	3222	Hydrography Carto Anno:NFIS-AB	Hydrography Carto Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289706	3222	Ownership:NFIS-AB	Ownership	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476" maxy="56.33453"/>
289707	3222	Plan Lines:NFIS-AB	Plan Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502" maxy="59.999657"/>
289708	3222	Block Lot Lines:NFIS-AB	Block Lot Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463" maxy="60.000465"/>
289709	3222	Lot Anno:NFIS-AB	Lot Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
289710	3222	Block Anno:NFIS-AB	Block Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
289711	3222	Plan Anno:NFIS-AB	Plan Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509" maxy="59.999084"/>
289712	3222	Right of Way Lines:NFIS-AB	Right of Way Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493" maxy="60.00036"/>
289713	3222	Right of Way Anno:NFIS-AB	Right of Way Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512" maxy="59.999096"/>
289714	3222	Block Lot Dim Anno Leaders:NFIS-AB	Block Lot Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
289715	3222	Right of Way Dim Anno Leaders:NFIS-AB	Right of Way Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
289716	3222	Block Lot Dim Anno:NFIS-AB	Block Lot Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
289717	3222	Right of Way Dim Anno:NFIS-AB	Right of Way Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
289718	3222	Townships:NFIS-AB	Townships	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289719	3222	Quarter Sections:NFIS-AB	Quarter Sections	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289720	3222	Paved Roads:NFIS-AB	Paved Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289721	3222	Gravel Roads:NFIS-AB	Gravel Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289722	3222	Other Roads:NFIS-AB	Other Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289723	3222	Cutlines and Trails:NFIS-AB	Cutlines and Trails	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289724	3222	Pipelines:NFIS-AB	Pipelines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289725	3222	Powerlines:NFIS-AB	Powerlines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289726	3222	Railways:NFIS-AB	Railways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289727	3222	Hamlets:NFIS-AB	Hamlets	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196" maxy="56.777134"/>
289728	3222	Localities:NFIS-AB	Localities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216" maxy="59.869316"/>
289729	3222	Townsites:NFIS-AB	Townsites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979" maxy="50.99108"/>
289730	3222	Well Sites:NFIS-AB	Well Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289731	3222	Towers:NFIS-AB	Towers	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289732	3222	Forestry Cabins:NFIS-AB	Forestry Cabins	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289733	3222	Bridges:NFIS-AB	Bridges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289734	3222	Heliports:NFIS-AB	Heliports	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289735	3222	Runways:NFIS-AB	Runways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289736	3222	Open Pits or Mines:NFIS-AB	Open Pits or Mines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289737	3222	Industrial Sites:NFIS-AB	Industrial Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
289738	3222	Industrial Sites:NFIS-AB	NFIS-BC	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289739	3222	TRIMOrthomosaic:NFIS-BC	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289740	3222	TRIMOrthomosaicOverview:NFIS-BC	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289741	3222	BC_WATER_POLYS_5KM:NFIS-BC	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289742	3222	BC_BASEMAP_LINES_5KM_water:NFIS-BC	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289743	3222	BC_BASEMAP_LINES_5KM_transport:NFIS-BC	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289744	3222	BC_BASEMAP_LINES_5KM_boundary:NFIS-BC	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289745	3222	BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289746	3222	BC_WATER_LINES_500M:NFIS-BC	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289747	3222	BC_TRANSPORT_LINES_500M:NFIS-BC	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289748	3222	BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289749	3222	BC_MANMADE_LINES_500M:NFIS-BC	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289750	3222	BC_MAJOR_CITIES_POINTS_500M:NFIS-BC	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289751	3222	BC_WATER_POINTS_500M:NFIS-BC	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289752	3222	BC_TRANSPORT_POINTS_500M:NFIS-BC	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289753	3222	BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289754	3222	BC_MANMADE_POINTS_500M:NFIS-BC	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289755	3222	NTS_BC_COASTLINE_POLYS_125M:NFIS-BC	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289756	3222	NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289757	3222	NTS_BC_COASTLINE_LINES_125M:NFIS-BC	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289758	3222	NTS_BC_CONTOUR_LINES_125M:NFIS-BC	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289759	3222	NTS_BC_LANDCOVER_LINES_125M:NFIS-BC	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289760	3222	NTS_BC_LANDFORM_LINES_125M:NFIS-BC	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289761	3222	NTS_BC_MANMADE_LINES_125M:NFIS-BC	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289762	3222	NTS_BC_TRANSPORT_LINES_125M:NFIS-BC	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289763	3222	NTS_BC_WATER_LINES_125M:NFIS-BC	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289764	3222	NTS_BC_MANMADE_POINTS_125M:NFIS-BC	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289765	3222	NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289766	3222	NTS_BC_WATER_POINTS_125M:NFIS-BC	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289767	3222	NTS_BC_LANDFORM_POINTS_125M:NFIS-BC	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289768	3222	NTS_BC_ANNO:NFIS-BC	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289769	3222	TRIM_EBM_OCEAN:NFIS-BC	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289770	3222	TRIM_EBM_WATERBODIES:NFIS-BC	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289771	3222	TRIM_EBM_WATERCOURSES:NFIS-BC	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289772	3222	TRIM_EBM_WETLANDS:NFIS-BC	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289773	3222	TWTR_LINES:NFIS-BC	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289774	3222	TTRN_LINES:NFIS-BC	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289775	3222	TSRF_LINES:NFIS-BC	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289776	3222	TMISC_LINES:NFIS-BC	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289777	3222	TCVR_LINES:NFIS-BC	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289778	3222	TCVR_POINTS:NFIS-BC	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289779	3222	TCUL_LINES:NFIS-BC	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289780	3222	TCTR_LINES:NFIS-BC	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289781	3222	TWTR_POINTS:NFIS-BC	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289782	3222	TTRN_POINTS:NFIS-BC	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289783	3222	TSRF_POINTS:NFIS-BC	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289784	3222	TMISC_POINTS:NFIS-BC	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289785	3222	TCUL_POINTS:NFIS-BC	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289786	3222	TCTR_POINTS:NFIS-BC	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289787	3222	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289788	3222	TWTR_ANNO:NFIS-BC	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289789	3222	TTRN_ANNO:NFIS-BC	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289790	3222	TSRF_ANNO:NFIS-BC	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289791	3222	TMISC_ANNO:NFIS-BC	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289792	3222	TCVR_ANNO:NFIS-BC	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289793	3222	TCUL_ANNO:NFIS-BC	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289794	3222	TCTR_ANNO:NFIS-BC	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289795	3222	FOREST_COVER:NFIS-BC	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289796	3222	BCGS_GRID:NFIS-BC	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289797	3222	NTS_GRID:NFIS-BC	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289798	3222	DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289799	3222	DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289800	3222	DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289801	3222	DBM_7H_MIL_PARK_POLY:NFIS-BC	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289802	3222	DBM_7H_MIL_ROADS_LINE:NFIS-BC	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289803	3222	DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289804	3222	DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289805	3222	DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289806	3222	DBM_7H_MIL_POPULATION_POINT:NFIS-BC	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289807	3222	Yukon NFIS WMS:NFIS-YK	NFIS-YK	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289808	3222	Imagery:NFIS-YK	Imagery	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289809	3222	yk_landsat:NFIS-YK	YK Landsat	The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289810	3222	yk_EOSD_natural:NFIS-YK	YK EOSD Natural Color	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289811	3222	yk_EOSD:NFIS-YK	YK EOSD Land Cover	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289812	3222	Transportation:NFIS-YK	Transportation	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289813	3222	road_network:NFIS-YK	YK Road Network (l)	Yukon road network	<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>
289814	3222	gps_roads:NFIS-YK	YK GPS Roads (l)	Yukon GPS roads	<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>
289815	3222	Territorial Boundary:NFIS-YK	Territorial Boundary	Yukon GPS roads	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289816	3222	prov_bound:NFIS-YK	YK Territorial Boundary (a)	Provincial Boundaries	<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>
289817	3222	Protected Areas:NFIS-YK	Protected Areas	Provincial Boundaries	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289818	3222	protected_areas:NFIS-YK	YK Protected Area (a)	Yukon Protected	<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>
289819	3222	Forest Cover:NFIS-YK	Forest Cover	Yukon Protected	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289820	3222	forest_cover:NFIS-YK	YK Forest Cover (a)	Yukon Forest Cover	<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707" maxy="67.96559999999999"/>
289821	3222	openings:NFIS-YK	YK Openings (a)	Yukon Forest Cover Openings	<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>
289822	3222	fmu:NFIS-YK	YK Forest Management Unit (a)	Yukon Forest Management Unit	<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>
289823	3222	Water:NFIS-YK	Water	Yukon Forest Management Unit	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289824	3222	waterbodies250:NFIS-YK	CA Water Bodies 1:250 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289825	3222	wetlands250:NFIS-YK	CA Wetlands 1:250 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289826	3222	waterbodies50:NFIS-YK	CA Water Bodies 1:50 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289827	3222	wetlands50:NFIS-YK	CA Wetlands 1:50 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
289828	3222	NT NFIS WMS:NFIS-NT	NFIS-NT	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
289829	3222	Provincial Boundaries:NFIS-NT	Provincial Boundaries	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
289830	3222	prov_bound:NFIS-NT	ca_prov_r	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
289831	3222	Forest_Cover:NFIS-NT	Forest Cover	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
289832	3222	NT_FOREST_ZONE8:NFIS-NT	NT Forest Cover Zone 8 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17" maxy="68.16970000000001"/>
289833	3222	NT_FOREST_ZONE9:NFIS-NT	NT Forest Cover Zone 9 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>
289834	3222	NT_FOREST_ZONE10:NFIS-NT	NT Forest Cover Zone 10 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>
289835	3222	NT_FOREST_ZONE11:NFIS-NT	NT Forest Cover Zone 11 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>
289836	3222	NT_FOREST_ZONE12:NFIS-NT	NT Forest Cover Zone 12 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>
289837	3222	Protected_Areas:NFIS-NT	Protected Areas	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
289838	3222	NT_PA_ECODZITI:NFIS-NT	NT Ezodziti (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679" maxy="64.75060000000001"/>
289839	3222	NT_PA_THELON:NFIS-NT	NT Thelon Wildlife Sanctuary (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671" maxy="65.68989999999999"/>
289840	3222	NT_PA_PARK:NFIS-NT	NT TPARK (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>
289841	3222	CFS NFIS WMS:NFIS-Exotics	NFIS-Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
289842	3222	prov_bound:NFIS-Exotics	ca_prov_r	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
289843	3222	ca_exotics:NFIS-Exotics	CA Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
289844	3222	ca_exotics:NFIS-Exotics	CA Exotics (p)	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>
289845	3222	ca_natives:NFIS-Exotics	CA Natives	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
289846	3222	ca_natives:NFIS-Exotics	CA Natives (p)	Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844" maxy="67.61490000000001"/>
289847	3222	NFIS Project Office WMS:NFIS-NAI	NFIS-NAI	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
289848	3222	bathymetry:NFIS-NAI	Two Minute Shaded Relief	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
289849	3222	Ecozones:NFIS-NAI	Ecozones	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
289850	3222	ecozones:NFIS-NAI	Ecozones	Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
289851	3222	popplace:NFIS-NAI	CA Cities (p)	Canadian Capitals	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
289852	3222	builtupa:NFIS-NAI	Build Up Areas	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
289853	3222	waterbody:NFIS-NAI	Waterbody	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
289854	3222	Afforestation Inventory:NFIS-NAI	Afforestation Inventory	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
289855	3222	nai_plots:NFIS-NAI	CA National Afforestation Inventory (p)	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-53.3333" maxy="58.517"/>
289856	3222	Provincial Boundaries:NFIS-NAI	Provincial Boundaries	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
289857	3222	prov_bound:NFIS-NAI	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
289858	3222	Environemnt Canada CISE WMS:CISE-NS	CISE-NS	remote layers served from Nova Scotia CISE Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
289859	3222	gtopo30:CISE-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
289860	3222	prov_bound:CISE-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
289861	3222	ec_habclass:CISE-NS	EC Bicknells Critical Habitat	Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.	<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>
289862	3222	ec_habclass:CISE-NS	BC-SRM	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289863	3222	TRIMOrthomosaic:BC-SRM	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289864	3222	TRIMOrthomosaicOverview:BC-SRM	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289865	3222	BC_WATER_POLYS_5KM:BC-SRM	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289866	3222	BC_BASEMAP_LINES_5KM_water:BC-SRM	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289867	3222	BC_BASEMAP_LINES_5KM_transport:BC-SRM	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289868	3222	BC_BASEMAP_LINES_5KM_boundary:BC-SRM	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289869	3222	BC_RIV_LAKE_WET_POLYS_500M:BC-SRM	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289870	3222	BC_WATER_LINES_500M:BC-SRM	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289871	3222	BC_TRANSPORT_LINES_500M:BC-SRM	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289872	3222	BC_PROV_BOUNDARIES_LINES_500M:BC-SRM	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289873	3222	BC_MANMADE_LINES_500M:BC-SRM	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289874	3222	BC_MAJOR_CITIES_POINTS_500M:BC-SRM	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289875	3222	BC_WATER_POINTS_500M:BC-SRM	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289876	3222	BC_TRANSPORT_POINTS_500M:BC-SRM	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289877	3222	BC_SPOT_ELEVATION_POINTS_500M:BC-SRM	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289878	3222	BC_MANMADE_POINTS_500M:BC-SRM	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289879	3222	NTS_BC_COASTLINE_POLYS_125M:BC-SRM	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289880	3222	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289881	3222	NTS_BC_COASTLINE_LINES_125M:BC-SRM	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289882	3222	NTS_BC_CONTOUR_LINES_125M:BC-SRM	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289883	3222	NTS_BC_LANDCOVER_LINES_125M:BC-SRM	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289884	3222	NTS_BC_LANDFORM_LINES_125M:BC-SRM	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289885	3222	NTS_BC_MANMADE_LINES_125M:BC-SRM	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289886	3222	NTS_BC_TRANSPORT_LINES_125M:BC-SRM	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289887	3222	NTS_BC_WATER_LINES_125M:BC-SRM	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289888	3222	NTS_BC_MANMADE_POINTS_125M:BC-SRM	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289889	3222	NTS_BC_TRANSPORT_POINTS_125M:BC-SRM	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289890	3222	NTS_BC_WATER_POINTS_125M:BC-SRM	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289891	3222	NTS_BC_LANDFORM_POINTS_125M:BC-SRM	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289892	3222	NTS_BC_ANNO:BC-SRM	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289893	3222	TRIM_EBM_OCEAN:BC-SRM	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289894	3222	TRIM_EBM_WATERBODIES:BC-SRM	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289895	3222	TRIM_EBM_WATERCOURSES:BC-SRM	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289896	3222	TRIM_EBM_WETLANDS:BC-SRM	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289897	3222	TWTR_LINES:BC-SRM	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289898	3222	TTRN_LINES:BC-SRM	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289899	3222	TSRF_LINES:BC-SRM	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289900	3222	TMISC_LINES:BC-SRM	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289901	3222	TCVR_LINES:BC-SRM	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289902	3222	TCVR_POINTS:BC-SRM	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289903	3222	TCUL_LINES:BC-SRM	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289904	3222	TCTR_LINES:BC-SRM	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289905	3222	TWTR_POINTS:BC-SRM	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289906	3222	TTRN_POINTS:BC-SRM	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289907	3222	TSRF_POINTS:BC-SRM	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289908	3222	TMISC_POINTS:BC-SRM	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289909	3222	TCUL_POINTS:BC-SRM	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289910	3222	TCTR_POINTS:BC-SRM	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289911	3222	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289912	3222	TWTR_ANNO:BC-SRM	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289913	3222	TTRN_ANNO:BC-SRM	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289914	3222	TSRF_ANNO:BC-SRM	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289915	3222	TMISC_ANNO:BC-SRM	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289916	3222	TCVR_ANNO:BC-SRM	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289917	3222	TCUL_ANNO:BC-SRM	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289918	3222	TCTR_ANNO:BC-SRM	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289919	3222	FOREST_COVER:BC-SRM	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289920	3222	BCGS_GRID:BC-SRM	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289921	3222	NTS_GRID:BC-SRM	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289922	3222	DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289923	3222	DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289924	3222	DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289925	3222	DBM_7H_MIL_PARK_POLY:BC-SRM	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289926	3222	DBM_7H_MIL_ROADS_LINE:BC-SRM	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289927	3222	DBM_7H_MIL_DRAINAGE_POLY:BC-SRM	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289928	3222	DBM_7H_MIL_DRAINAGE_LINE:BC-SRM	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289929	3222	DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289930	3222	DBM_7H_MIL_POPULATION_POINT:BC-SRM	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
289931	3222	TEM WMS:BC-TEM	BC-TEM	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
289932	3222	prov_bound:BC-TEM	ca_prov_r	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
289933	3222	tem:BC-TEM	BC Terrestrial Ecosystem Mapping (a)	British Columbia's TEM	<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>
289934	3222	terrainpl3:BC-TEM	BC Terrain and Terrain Stability (a)	British Columbia's TEM	<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>
289935	3222	biogeo:BC-TEM	BC Biogeoclimatic	British Columbia's Biogeoclimatic	<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>
289936	3222	biogeo:BC-TEM	NF-Basemap	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68" miny="45" maxx="-53" maxy="68"/>
289937	3222	Waterbodies(250k)AR:NF-Basemap	Waterbodies(250k)AR	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
289938	3222	Waterbodies(50k)AR:NF-Basemap	Waterbodies(50k)AR	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000112" miny="46.5" maxx="-52.156743" maxy="60.5000526"/>
289939	3222	Wooded(250k):NF-Basemap	Wooded(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000177" miny="45.9999964682" maxx="-51.9999937912" maxy="60.0000028044"/>
289940	3222	Wooded(50k):NF-Basemap	Wooded(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00001140000001" miny="46.4999998698" maxx="-52.4999937948" maxy="59.000058"/>
289941	3222	Wetlands(50k):NF-Basemap	Wetlands(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000083" miny="46.617805" maxx="-52.6326259562" maxy="59.9870898459"/>
289942	3222	Wetlands(250k):NF-Basemap	Wetlands(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.0000104459" miny="46.6378776" maxx="-52.633735472" maxy="58.8803809092"/>
289943	3222	Waterlines1M:NF-Basemap	Waterlines1M	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-69.6150518" miny="45.7679343" maxx="-52.7050662" maxy="60.510714"/>
289944	3222	WaterbodyOutlines(250k):NF-Basemap	WaterbodyOutlines(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
289945	3222	WaterbodyOutlines(50k):NF-Basemap	WaterbodyOutlines(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000112" miny="46.4999998698" maxx="-52.4999937948" maxy="60.5000526"/>
289946	3222	Waterlines(250k):NF-Basemap	Waterlines(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000148224" miny="46.6128421509" maxx="-52.6332230629" maxy="60.67965"/>
289947	3222	Waterlines(50k):NF-Basemap	Waterlines(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000094" miny="46.6129005536" maxx="-52.6326341" maxy="60.4897345435"/>
289948	3222	CONTOURS(250K):NF-Basemap	CONTOURS(250K)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000151296" miny="46.6127835649" maxx="-52.6222558512" maxy="60.695135"/>
289949	3222	CONTOURS(50K):NF-Basemap	CONTOURS(50K)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000144" miny="46.6113508585" maxx="-52.6200226536" maxy="60.5000544286"/>
289950	3222	ROADS(250k):NF-Basemap	ROADS(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.7859801213" miny="46.6208473" maxx="-52.6235070992" maxy="58.488346"/>
289951	3222	ROADS(50k):NF-Basemap	ROADS(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4475473" miny="46.6178573553" maxx="-52.6224571701" maxy="58.4890834"/>
289952	3222	StructuresPT(50k):NF-Basemap	StructuresPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4485385" miny="46.6169041" maxx="-52.6210309" maxy="58.7313469"/>
289953	3222	StructuresLN(50k):NF-Basemap	StructuresLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4540456364" miny="46.6254412743" maxx="-52.6571399" maxy="58.480818"/>
289954	3222	StructuresPT(250k):NF-Basemap	StructuresPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.93788120000001" miny="46.6175468" maxx="-52.6206623" maxy="60.6940858"/>
289955	3222	StructuresLN(250k):NF-Basemap	StructuresLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3329703344" miny="46.7589840789" maxx="-52.6712806" maxy="54.8673580465"/>
289956	3222	BuildingsLN(50k):NF-Basemap	BuildingsLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3552042" miny="46.7045687686" maxx="-52.6571443" maxy="58.4894456"/>
289957	3222	BuildingsPT(50k):NF-Basemap	BuildingsPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3548499" miny="46.6150089" maxx="-52.6320789" maxy="58.4892217"/>
289958	3222	BuildingsLN(250k):NF-Basemap	BuildingsLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.0993982" miny="47.068584" maxx="-52.6823149" maxy="54.8114092267"/>
289959	3222	BuildingsPT(250k):NF-Basemap	BuildingsPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3340527" miny="46.631605" maxx="-52.6600449" maxy="60.6926242"/>
289960	3222	LandformLN(50k):NF-Basemap	LandformLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.9478057" miny="46.6439652" maxx="-52.6643339" maxy="60.4753363"/>
289961	3222	LandformPT(50k):NF-Basemap	LandformPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4311869" miny="47.4799763" maxx="-52.951959" maxy="60.4748952"/>
289962	3222	LandformLN(250k):NF-Basemap	LandformLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.9616187381" miny="46.9371589" maxx="-52.6752814933" maxy="59.8035808041"/>
289963	3222	AdministrativeAreasLN(50k):NF-Basemap	AdministrativeAreasLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4346101112" miny="49.0134370756" maxx="-57.434644995" maxy="53.6154926161"/>
289964	3222	AdministrativeAreasPT(50k):NF-Basemap	AdministrativeAreasPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.7547733" miny="46.6583408" maxx="-52.6729939" maxy="60.4144088"/>
289965	3222	DelimiterLN(250k):NF-Basemap	DelimiterLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000072174" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
289966	3222	DelimiterPT(250k):NF-Basemap	DelimiterPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.9886216" miny="46.5042155" maxx="-53.0092368" maxy="60.5033774"/>
289967	3222	DelimiterLN(50k):NF-Basemap	DelimiterLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000072" miny="46.4999998698" maxx="-52.4999937948" maxy="60.5000002"/>
289968	3222	DelimiterPT(50k):NF-Basemap	DelimiterPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.2492858" miny="46.625258" maxx="-52.7505803" maxy="60.3752162"/>
289969	3222	Waterbodies1M:NF-Basemap	Waterbodies1M	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-69.7317839" miny="45.7585774" maxx="-49.2682161" maxy="60.9308269"/>
289970	3222	LandBase:NF-Basemap	LandBase	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408" maxy="60.3820954"/>
289971	3222	GNL2_NAMES:NF-Basemap	GNL2_NAMES	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-59.458794" miny="46.572773" maxx="-52.5445876" maxy="51.7710193"/>
289972	3222	GNL3_NAMES:NF-Basemap	GNL3_NAMES	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.41514444240001" miny="51.0490504128" maxx="-55.2312001087" maxy="60.7283403549"/>
289973	3222	Ecosystem Framework:AgCan	AgCan	remote layers served from WMS - National Ecological Framework for Canada	<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
289974	3222	ecozones:AgCan	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
289975	3222	hydro:AgCan	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
289976	3222	ecodistricts:AgCan	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
289977	3222	ecoregions:AgCan	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
289978	3222	ecoprovinces:AgCan	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
289979	3222	ecodistricts-labels:AgCan	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
289980	3222	ecodistricts-labels:AgCan	DFO	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
289981	3222	DFO Subarea:DFO	DFO Subarea	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
289982	3222	North America:DFO	North America	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.52060520089999" maxy="67.8847864796"/>
289983	3222	Province of BC:DFO	Province of BC	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
289984	3222	Yukon Territory:DFO	Yukon Territory	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.23837341719999"/>
289985	3222	NOAA Altimetry:DFO	NOAA Altimetry	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.90009779090001" maxy="71.109410493"/>
289986	3222	Landcover (1:50k):DFO	Landcover (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>
289987	3222	BC Hillshade:DFO	BC Hillshade	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>
289988	3222	Borders:DFO	Borders	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.22770419459999"/>
289989	3222	Watershed Groups:DFO	Watershed Groups	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>
289990	3222	DFO Habitat Management Areas:DFO	DFO Habitat Management Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>
289991	3222	Major Drainages:DFO	Major Drainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
289992	3222	Subdrainages:DFO	Subdrainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
289993	3222	Watersheds (3rd Order):DFO	Watersheds (3rd Order)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
289994	3222	Watersheds (1:50k):DFO	Watersheds (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>
289995	3222	Salmon Recovery Plan:DFO	Salmon Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>
289996	3222	WFSP:DFO	WFSP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>
289997	3222	Steelhead Recovery Plan:DFO	Steelhead Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>
289998	3222	Yukon Primary Watersheds:DFO	Yukon Primary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
289999	3222	Yukon Secondary Watersheds:DFO	Yukon Secondary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
290000	3222	Anvil Island 99:DFO	Anvil Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>
290001	3222	Cortez Island 99:DFO	Cortez Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>
290002	3222	Harwood Island 99:DFO	Harwood Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>
290003	3222	Horseshoe Bay 99:DFO	Horseshoe Bay 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>
290004	3222	Lower Mainland 99 NE:DFO	Lower Mainland 99 NE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>
290005	3222	Lower Mainland 99 NW:DFO	Lower Mainland 99 NW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>
290006	3222	Lower Mainland 99 SE:DFO	Lower Mainland 99 SE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>
290007	3222	Lower Mainland 99 SW:DFO	Lower Mainland 99 SW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>
290008	3222	Squamish/Pemberton 99:DFO	Squamish/Pemberton 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>
290009	3222	Sunshine Coast 99:DFO	Sunshine Coast 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>
290010	3222	Texada Island 99:DFO	Texada Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>
290011	3222	Kamloops 94:DFO	Kamloops 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>
290012	3222	Squamish 94:DFO	Squamish 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>
290013	3222	Fraser River 95:DFO	Fraser River 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>
290014	3222	Lower Mainland 95:DFO	Lower Mainland 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>
290015	3222	MissionToHope 95:DFO	MissionToHope 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>
290016	3222	MissionToHope 01:DFO	MissionToHope 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>
290017	3222	Vancouver Island 99:DFO	Vancouver Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>
290018	3222	Lower Mainland 01:DFO	Lower Mainland 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>
290019	3222	Lower Mainland 02:DFO	Lower Mainland 02	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>
290020	3222	DFO Operational Area:DFO	DFO Operational Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.21213253419999"/>
290021	3222	DFO Statistical Area:DFO	DFO Statistical Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
290022	3222	DFO Statistical Area Label:DFO	DFO Statistical Area Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
290023	3222	Regional District:DFO	Regional District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>
290024	3222	Forest District:DFO	Forest District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>
290025	3222	DFO Subdistricts:DFO	DFO Subdistricts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>
290026	3222	MPA Planning Regions:DFO	MPA Planning Regions	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>
290027	3222	LRMP Boundaries:DFO	LRMP Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>
290028	3222	Parks:DFO	Parks	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>
290029	3222	MWLAP Region:DFO	MWLAP Region	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>
290030	3222	Pacific Offshore Ecoregion:DFO	Pacific Offshore Ecoregion	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>
290031	3222	PNCIMA Watersheds:DFO	PNCIMA Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>
290032	3222	PNCIMA Boundary:DFO	PNCIMA Boundary	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>
290033	3222	Lakes (1:6mil):DFO	Lakes (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>
290034	3222	Rivers (1:6mil):DFO	Rivers (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>
290035	3222	Rivers (1:2mil):DFO	Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>
290036	3222	Streams (1:50k):DFO	Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
290037	3222	Lakes (1:50k):DFO	Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
290038	3222	Yukon Rivers (1:2mil):DFO	Yukon Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
290039	3222	Yukon Lakes (1:2mil):DFO	Yukon Lakes (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
290040	3222	Yukon Lakes (1:1mil):DFO	Yukon Lakes (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>
290041	3222	Yukon Rivers (1:1mil):DFO	Yukon Rivers (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>
290042	3222	Yukon Lakes (1:250k):DFO	Yukon Lakes (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
290043	3222	Yukon Streams (1:250k):DFO	Yukon Streams (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
290044	3222	Yukon Lakes (1:50k):DFO	Yukon Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
290045	3222	Yukon Streams (1:50k):DFO	Yukon Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
290046	3222	Highways:DFO	Highways	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>
290047	3222	Transportation (1:50k):DFO	Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290048	3222	Yukon Roads (1:2mil):DFO	Yukon Roads (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>
290049	3222	Yukon Rail (1:2mil):DFO	Yukon Rail (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>
290050	3222	Yukon Transportation (1:250k):DFO	Yukon Transportation (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
290051	3222	Yukon Transportation (1:50k):DFO	Yukon Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
290052	3222	Contours (1:50k):DFO	Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290053	3222	Contours (1:250k):DFO	Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
290054	3222	Yukon Contours (1:250k):DFO	Yukon Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
290055	3222	Yukon Contours (1:50k):DFO	Yukon Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
290056	3222	Surficial Features - Lines (1:50k):DFO	Surficial Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290057	3222	Surficial Features - Points (1:50k):DFO	Surficial Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290058	3222	Surficial Features - Poly (1:50k):DFO	Surficial Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290059	3222	Cultural Features - Lines (1:50k):DFO	Cultural Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290060	3222	Cultural Features - Points (1:50k):DFO	Cultural Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290061	3222	Cultural Features - Poly (1:50k):DFO	Cultural Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290062	3222	Yukon Cultural Features - Points (1:250k):DFO	Yukon Cultural Features - Points (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
290063	3222	Cities:DFO	Cities	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>
290064	3222	Settlements:DFO	Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>
290065	3222	Yukon Settlements:DFO	Yukon Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>
290066	3222	General Annotation:DFO	General Annotation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>
290067	3222	Text (1:2mil):DFO	Text (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>
290068	3222	Text (1:50k):DFO	Text (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>
290069	3222	Yukon Text (1:250k):DFO	Yukon Text (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>
290070	3222	PlaceNames:DFO	PlaceNames	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>
290071	3222	DFO Subarea (50k):DFO	DFO Subarea (50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
290072	3222	DFO Subarea Label:DFO	DFO Subarea Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
290073	3222	Enhancement Project:DFO	Enhancement Project	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
290074	3222	DFO Hatchery:DFO	DFO Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
290075	3222	Community Hatchery:DFO	Community Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
290076	3222	DFO Staffed Site:DFO	DFO Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>
290077	3222	Coast Guard Staffed Site:DFO	Coast Guard Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>
290078	3222	Lightstation:DFO	Lightstation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>
290079	3222	Small Craft Harbour:DFO	Small Craft Harbour	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>
290080	3222	Kelp Distribution:DFO	Kelp Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>
290081	3222	Kamloops Riparian:DFO	Kamloops Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>
290082	3222	Lower Fraser Salmon Habitat:DFO	Lower Fraser Salmon Habitat	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>
290083	3222	Lillooet Riparian:DFO	Lillooet Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
290084	3222	Lillooet Aquatic:DFO	Lillooet Aquatic	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
290085	3222	Shuswap Landuse:DFO	Shuswap Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>
290086	3222	Shuswap Shoreline:DFO	Shuswap Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
290087	3222	Shuswap Fish Use:DFO	Shuswap Fish Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
290088	3222	CCLCRMP Fish Distribution:DFO	CCLCRMP Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>
290089	3222	FISS Coho Zones:DFO	FISS Coho Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
290090	3222	FISS Chinook Zones:DFO	FISS Chinook Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
290091	3222	FISS Sockeye Zones:DFO	FISS Sockeye Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
290092	3222	FISS Pink Zones:DFO	FISS Pink Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
290093	3222	FISS Chum Zones:DFO	FISS Chum Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
290094	3222	FISS Cutthroat Zones:DFO	FISS Cutthroat Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
290095	3222	FISS Anadromous Cutthroat Zones:DFO	FISS Anadromous Cutthroat Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
290096	3222	FISS Steelhead Zones:DFO	FISS Steelhead Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
290097	3222	FISS Coho Spawning Zones:DFO	FISS Coho Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
290098	3222	FISS Chinook Spawning Zones:DFO	FISS Chinook Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
290099	3222	FISS Sockeye Spawning Zones:DFO	FISS Sockeye Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
290100	3222	FISS Pink Spawning Zones:DFO	FISS Pink Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
290101	3222	FISS Chum Spawning Zones:DFO	FISS Chum Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
290102	3222	FISS Cutthroat Spawning Zones:DFO	FISS Cutthroat Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
290103	3222	FISS Anadromous Cutthroat Spawning Zones:DFO	FISS Anadromous Cutthroat Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
290104	3222	FISS Steelhead Spawning Zones:DFO	FISS Steelhead Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
290105	3222	FISS Coho Points:DFO	FISS Coho Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
290106	3222	FISS Chinook Points:DFO	FISS Chinook Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
290107	3222	FISS Sockeye Points:DFO	FISS Sockeye Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
290108	3222	FISS Pink Points:DFO	FISS Pink Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
290109	3222	FISS Chum Points:DFO	FISS Chum Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
290110	3222	FISS Cutthroat Points:DFO	FISS Cutthroat Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
290111	3222	FISS Anadromous Cutthroat Points:DFO	FISS Anadromous Cutthroat Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
290112	3222	FISS Steelhead Points:DFO	FISS Steelhead Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
290113	3222	FISS Coho Spawning Points:DFO	FISS Coho Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
290114	3222	FISS Chinook Spawning Points:DFO	FISS Chinook Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
290115	3222	FISS Sockeye Spawning Points:DFO	FISS Sockeye Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
290116	3222	FISS Pink Spawning Points:DFO	FISS Pink Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
290117	3222	FISS Chum Spawning Points:DFO	FISS Chum Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
290118	3222	FISS Cutthroat Spawning Points:DFO	FISS Cutthroat Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
290119	3222	FISS Anadromous Cutthroat Spawning Points:DFO	FISS Anadromous Cutthroat Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
290120	3222	FISS Steelhead Spawning Points:DFO	FISS Steelhead Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
290121	3222	FISS Coho Waterbody Polygons:DFO	FISS Coho Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003" maxx="-116.6784683743" maxy="59.2008005859"/>
290122	3222	FISS Chinook Waterbody Polygons:DFO	FISS Chinook Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524" maxx="-116.5543846422" maxy="59.9478916966"/>
290123	3222	FISS Sockeye Waterbody Polygons:DFO	FISS Sockeye Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113" maxx="-112.3884128797" maxy="58.4427182021"/>
290124	3222	FISS Pink Waterbody Polygons:DFO	FISS Pink Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229" maxx="-117.6450118906" maxy="57.7159706128"/>
290125	3222	FISS Chum Waterbody Polygons:DFO	FISS Chum Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953" maxx="-120.3246706207" maxy="57.8152921766"/>
290126	3222	FISS Cutthroat Waterbody Polygons:DFO	FISS Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237" maxx="-110.8722069903" maxy="59.4132353721"/>
290127	3222	FISS Anad. Cutthroat Waterbody Polygons:DFO	FISS Anad. Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986" maxx="-120.9848658283" maxy="56.3560457795"/>
290128	3222	FISS Steelhead Waterbody Polygons:DFO	FISS Steelhead Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866" maxx="-116.4941287765" maxy="60.0545306783"/>
290129	3222	FISS Coho Waterbody Points:DFO	FISS Coho Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094" maxx="-116.331862259" maxy="60.116973868"/>
290130	3222	FISS Chinook Waterbody Points:DFO	FISS Chinook Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817" maxx="-116.378505165" maxy="59.9458007452"/>
290131	3222	FISS Sockeye Waterbody Points:DFO	FISS Sockeye Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817" maxx="-116.3399037962" maxy="60.0875766556"/>
290132	3222	FISS Pink Waterbody Points:DFO	FISS Pink Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666" maxx="-116.6060213816" maxy="59.1669530222"/>
290133	3222	FISS Chum Waterbody Points:DFO	FISS Chum Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867" maxx="-117.0049811394" maxy="59.8998341417"/>
290134	3222	FISS Cutthroat Waterbody Points:DFO	FISS Cutthroat Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847" maxx="-110.5814733917" maxy="59.8480294461"/>
290135	3222	FISS Anad. Cutthroat Waterbody Points:DFO	FISS Anad. Cutthroat Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579" maxx="-120.6800309123" maxy="58.962386387"/>
290136	3222	FISS Steelhead Waterbody Points:DFO	FISS Steelhead Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451" maxx="-111.7366673072" maxy="59.9427325522"/>
290137	3222	DFO Clam Atlas:DFO	DFO Clam Atlas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>
290138	3222	1:250000 Grid:DFO	1:250000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
290139	3222	1:50000 Grid:DFO	1:50000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
290140	3222	1:20000 Grid:DFO	1:20000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>
290141	3222	Yukon 1:250k Grid:DFO	Yukon 1:250k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
290142	3222	Yukon 1:50k Grid:DFO	Yukon 1:50k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
290143	3222	WCVI Abalone:DFO	WCVI Abalone	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>
290144	3222	WCVI Anchovy:DFO	WCVI Anchovy	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>
290145	3222	WCVI Clam:DFO	WCVI Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>
290146	3222	WCVI Crab:DFO	WCVI Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>
290147	3222	WCVI Gooseneck Barnacle:DFO	WCVI Gooseneck Barnacle	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>
290148	3222	WCVI Groundfish:DFO	WCVI Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>
290149	3222	WCVI Groundfish Trawl:DFO	WCVI Groundfish Trawl	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>
290150	3222	WCVI Herring:DFO	WCVI Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>
290151	3222	WCVI Octopus:DFO	WCVI Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>
290152	3222	WCVI Prawn:DFO	WCVI Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>
290153	3222	WCVI Salmon Net:DFO	WCVI Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>
290154	3222	WCVI Salmon Troll:DFO	WCVI Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>
290155	3222	WCVI Scallop:DFO	WCVI Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>
290156	3222	WCVI Seacucumber:DFO	WCVI Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>
290157	3222	WCVI Shrimp:DFO	WCVI Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>
290158	3222	WCVI Squid:DFO	WCVI Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>
290159	3222	WCVI Urchin:DFO	WCVI Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>
290160	3222	WCVI Rec. Crab:DFO	WCVI Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>
290161	3222	WCVI Sport Fish:DFO	WCVI Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>
290162	3222	WCVI Rec. Prawn:DFO	WCVI Rec. Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>
290163	3222	WCVI Rec. Squid:DFO	WCVI Rec. Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>
290164	3222	NC Crab:DFO	NC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>
290165	3222	NC Groundfish:DFO	NC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>
290166	3222	NC Herring:DFO	NC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>
290167	3222	NC Prawn:DFO	NC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>
290168	3222	NC Salmon Net:DFO	NC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>
290169	3222	NC Salmon Troll:DFO	NC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>
290170	3222	NC Seacucumber:DFO	NC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>
290171	3222	NC Green Urchin:DFO	NC Green Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>
290172	3222	NC Red Urchin:DFO	NC Red Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>
290173	3222	NC Aboriginal:DFO	NC Aboriginal	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>
290174	3222	NC Rec. Crab:DFO	NC Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>
290175	3222	NC Sport Fish:DFO	NC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>
290176	3222	JS Clam:DFO	JS Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>
290177	3222	JS Crab:DFO	JS Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>
290178	3222	JS Groundfish:DFO	JS Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>
290179	3222	JS Sport Groundfish:DFO	JS Sport Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>
290180	3222	JS Herring:DFO	JS Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>
290181	3222	JS Herring Spawn:DFO	JS Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>
290182	3222	JS Holding Areas:DFO	JS Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>
290183	3222	JS Invertebrate:DFO	JS Invertebrate	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>
290184	3222	JS Prawn:DFO	JS Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>
290185	3222	JS Salmon Net:DFO	JS Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>
290186	3222	JS Salmon Troll:DFO	JS Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>
290187	3222	JS Sport Salmon:DFO	JS Sport Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>
290188	3222	JS Urchin:DFO	JS Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>
290189	3222	CC Herring:DFO	CC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>
290190	3222	CC Herring Spawn:DFO	CC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>
290191	3222	CC Seacucumber:DFO	CC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>
290192	3222	CC Salmon Net:DFO	CC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>
290193	3222	CC Sport Fish:DFO	CC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>
290194	3222	CC Urchin:DFO	CC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>
290195	3222	Clam Presence:DFO	Clam Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>
290196	3222	Crab Presence:DFO	Crab Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>
290197	3222	Geoduck Presence:DFO	Geoduck Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>
290198	3222	Herring Spawn Dist.:DFO	Herring Spawn Dist.	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>
290199	3222	Kelp Presence:DFO	Kelp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>
290200	3222	Seacucumber Presence:DFO	Seacucumber Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>
290201	3222	Shrimp Presence:DFO	Shrimp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>
290202	3222	Significant Features:DFO	Significant Features	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>
290203	3222	Urchin Presence:DFO	Urchin Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>
290204	3222	SC Clam:DFO	SC Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>
290205	3222	SC Crab:DFO	SC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>
290206	3222	SC Eelgrass:DFO	SC Eelgrass	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>
290207	3222	SC Eulachon:DFO	SC Eulachon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>
290208	3222	SC Euphasiid:DFO	SC Euphasiid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>
290209	3222	SC First Nations Food:DFO	SC First Nations Food	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>
290210	3222	SC Geoduck:DFO	SC Geoduck	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>
290211	3222	SC Groundfish:DFO	SC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>
290212	3222	SC Herring Roe Kelp:DFO	SC Herring Roe Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>
290213	3222	SC Herring Spawn:DFO	SC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>
290214	3222	SC Herring:DFO	SC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>
290215	3222	SC Herring Holding Areas:DFO	SC Herring Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>
290216	3222	SC Juvenile Salmon:DFO	SC Juvenile Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>
290217	3222	SC Kelp:DFO	SC Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>
290218	3222	SC Miscellaneous:DFO	SC Miscellaneous	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>
290219	3222	SC Octopus:DFO	SC Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>
290220	3222	SC Prawn:DFO	SC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>
290221	3222	SC Salmon Holding Areas:DFO	SC Salmon Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>
290222	3222	SC Salmon Migration:DFO	SC Salmon Migration	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>
290223	3222	SC Salmon Net:DFO	SC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>
290224	3222	SC Salmon Troll:DFO	SC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>
290225	3222	SC Scallop:DFO	SC Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>
290226	3222	SC Seacucumber:DFO	SC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>
290227	3222	SC Sealion Haulouts:DFO	SC Sealion Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>
290228	3222	SC Seal Haulouts:DFO	SC Seal Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>
290229	3222	SC Shrimp:DFO	SC Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>
290230	3222	SC Invertebrate Concentrations:DFO	SC Invertebrate Concentrations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>
290231	3222	SC Special Shoreline:DFO	SC Special Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>
290232	3222	SC Recreational Dive:DFO	SC Recreational Dive	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>
290233	3222	SC Sport Fish:DFO	SC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>
290234	3222	SC Lodge:DFO	SC Lodge	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>
290235	3222	SC Urchin:DFO	SC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>
290236	3222	Central Coast Kelp:DFO	Central Coast Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>
290237	3222	Johnstone St. Kelp:DFO	Johnstone St. Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>
290238	3222	Statement of Intent Boundaries:DFO	Statement of Intent Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>
290239	3222	ChartIndex:DFO	ChartIndex	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
290240	3222	Eulachon Spawning River:DFO	Eulachon Spawning River	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>
290241	3222	Lower Fraser Streams (Lost):DFO	Lower Fraser Streams (Lost)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>
290242	3222	Lower Fraser Streams (Status):DFO	Lower Fraser Streams (Status)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>
290243	3222	Lower Mainland 99 Index:DFO	Lower Mainland 99 Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>
290244	3222	Orthophoto Index:DFO	Orthophoto Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>
290245	3222	Sponge Reefs:DFO	Sponge Reefs	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>
290246	3222	Shellfish Closures:DFO	Shellfish Closures	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>
290247	3222	Lower Fraser Habitat Compensation Sites:DFO	Lower Fraser Habitat Compensation Sites	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>
290248	3222	Rockfish Conservation Areas:DFO	Rockfish Conservation Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3589874457" miny="48.1240823708" maxx="-122.4655157653" maxy="54.4872339971"/>
290249	3222	1st Nations Band Locations:DFO	1st Nations Band Locations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>
290250	3222	Water Survey:DFO	Water Survey	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>
290251	3222	Water Quality:DFO	Water Quality	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>
290252	3222	Waterbody:DFO	Waterbody	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>
290253	3222	Value:DFO	Value	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105" maxx="-129.3450030179" maxy="69.5618370638"/>
290254	3222	Sensitivity:DFO	Sensitivity	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293" maxx="-127.8684400908" maxy="69.49103611210001"/>
290255	3222	Resource Use:DFO	Resource Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257" maxx="-126.6270701349" maxy="70.3574734572"/>
290256	3222	Potential/Constraints:DFO	Potential/Constraints	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781" maxx="-126.7401864667" maxy="70.2871445947"/>
290257	3222	Obstruction:DFO	Obstruction	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331" maxx="-126.9198825684" maxy="69.34710682479999"/>
290258	3222	Landuse:DFO	Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414" maxx="-127.7218916881" maxy="66.43588796660001"/>
290259	3222	Fish Distribution:DFO	Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444" maxx="-126.6270667889" maxy="70.36534346640001"/>
290260	3222	Enhancement:DFO	Enhancement	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849" maxx="-126.4763958117" maxy="70.36216901669999"/>
290261	3222	Salmon Escapement Stream:DFO	Salmon Escapement Stream	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>
290262	3222	WUP:DFO	WUP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
290263	3222	BCRP:DFO	BCRP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
290264	3222	Gwaii Haanas NMCA:DFO	Gwaii Haanas NMCA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908" maxx="-130.7721461508" maxy="52.8541830045"/>
290265	3222	Bowie Seamount MPA:DFO	Bowie Seamount MPA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259" maxx="-134.9683281098" maxy="53.9806060051"/>
290266	3222	Endeavour MPA:DFO	Endeavour MPA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075" maxx="-129.0259082014" maxy="48.0196401974"/>
290267	3222	Endeavour Vents:DFO	Endeavour Vents	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949" maxx="-129.0710522206" maxy="47.9834514575"/>
290268	3222	Endeavour Vents:DFO	DFO-Charts	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
290269	3222	ChartIndex:DFO-Charts	ChartIndex	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
290270	3222	35:DFO-Charts	Chart 300001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>
290271	3222	36:DFO-Charts	Chart 300101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>
290272	3222	37:DFO-Charts	Chart 300201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>
290273	3222	38:DFO-Charts	Chart 306103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>
290274	3222	39:DFO-Charts	Chart 306102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>
290275	3222	40:DFO-Charts	Chart 306101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>
290276	3222	41:DFO-Charts	Chart 306202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>
290277	3222	42:DFO-Charts	Chart 306201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>
290278	3222	43:DFO-Charts	Chart 341002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>
290279	3222	44:DFO-Charts	Chart 341001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>
290280	3222	45:DFO-Charts	Chart 341101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>
290281	3222	46:DFO-Charts	Chart 341502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>
290282	3222	47:DFO-Charts	Chart 341501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>
290283	3222	48:DFO-Charts	Chart 341901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>
290284	3222	49:DFO-Charts	Chart 342401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>
290285	3222	50:DFO-Charts	Chart 344001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>
290286	3222	51:DFO-Charts	Chart 344102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>
290287	3222	52:DFO-Charts	Chart 344101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>
290288	3222	53:DFO-Charts	Chart 344201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>
290289	3222	54:DFO-Charts	Chart 344301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>
290290	3222	55:DFO-Charts	Chart 345701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>
290291	3222	56:DFO-Charts	Chart 345801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>
290292	3222	57:DFO-Charts	Chart 345901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>
290293	3222	58:DFO-Charts	Chart 346101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>
290294	3222	59:DFO-Charts	Chart 346201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>
290295	3222	60:DFO-Charts	Chart 346301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>
290296	3222	61:DFO-Charts	Chart 347303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>
290297	3222	62:DFO-Charts	Chart 347302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>
290298	3222	63:DFO-Charts	Chart 347301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>
290299	3222	64:DFO-Charts	Chart 347505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>
290300	3222	65:DFO-Charts	Chart 347504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>
290301	3222	66:DFO-Charts	Chart 347503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>
290302	3222	67:DFO-Charts	Chart 347502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>
290303	3222	68:DFO-Charts	Chart 347501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>
290304	3222	69:DFO-Charts	Chart 347601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>
290305	3222	70:DFO-Charts	Chart 347703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>
290306	3222	71:DFO-Charts	Chart 347701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>
290307	3222	72:DFO-Charts	Chart 347805	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>
290308	3222	73:DFO-Charts	Chart 347804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>
290309	3222	74:DFO-Charts	Chart 347803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>
290310	3222	75:DFO-Charts	Chart 347802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>
290311	3222	76:DFO-Charts	Chart 347801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>
290312	3222	77:DFO-Charts	Chart 348101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>
290313	3222	78:DFO-Charts	Chart 348802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>
290314	3222	79:DFO-Charts	Chart 348801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>
290315	3222	80:DFO-Charts	Chart 348902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>
290316	3222	81:DFO-Charts	Chart 348901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>
290317	3222	82:DFO-Charts	Chart 349002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>
290318	3222	83:DFO-Charts	Chart 349001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>
290319	3222	84:DFO-Charts	Chart 349102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>
290320	3222	85:DFO-Charts	Chart 349101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>
290321	3222	86:DFO-Charts	Chart 349201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>
290322	3222	87:DFO-Charts	Chart 349301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>
290323	3222	88:DFO-Charts	Chart 349402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>
290324	3222	89:DFO-Charts	Chart 349401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>
290325	3222	90:DFO-Charts	Chart 349502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>
290326	3222	91:DFO-Charts	Chart 349501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>
290327	3222	92:DFO-Charts	Chart 349901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>
290328	3222	93:DFO-Charts	Chart 351201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>
290329	3222	94:DFO-Charts	Chart 351301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>
290330	3222	95:DFO-Charts	Chart 351403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>
290331	3222	96:DFO-Charts	Chart 351402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>
290332	3222	97:DFO-Charts	Chart 351401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>
290333	3222	98:DFO-Charts	Chart 351502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>
290334	3222	99:DFO-Charts	Chart 351501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>
290335	3222	100:DFO-Charts	Chart 352601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>
290336	3222	101:DFO-Charts	Chart 352702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>
290337	3222	102:DFO-Charts	Chart 352701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>
290338	3222	103:DFO-Charts	Chart 353405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>
290339	3222	104:DFO-Charts	Chart 353404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>
290340	3222	105:DFO-Charts	Chart 353403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>
290341	3222	106:DFO-Charts	Chart 353402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>
290342	3222	107:DFO-Charts	Chart 353401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>
290343	3222	108:DFO-Charts	Chart 353503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>
290344	3222	109:DFO-Charts	Chart 353502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>
290345	3222	110:DFO-Charts	Chart 353501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>
290346	3222	111:DFO-Charts	Chart 353603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>
290347	3222	112:DFO-Charts	Chart 353602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>
290348	3222	113:DFO-Charts	Chart 353601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>
290349	3222	114:DFO-Charts	Chart 353702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>
290350	3222	115:DFO-Charts	Chart 353701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>
290351	3222	116:DFO-Charts	Chart 353801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>
290352	3222	117:DFO-Charts	Chart 353902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>
290353	3222	118:DFO-Charts	Chart 353901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>
290354	3222	119:DFO-Charts	Chart 354002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>
290355	3222	120:DFO-Charts	Chart 354001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>
290356	3222	121:DFO-Charts	Chart 354102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>
290357	3222	122:DFO-Charts	Chart 354101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>
290358	3222	123:DFO-Charts	Chart 354202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>
290359	3222	124:DFO-Charts	Chart 354201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>
290360	3222	125:DFO-Charts	Chart 354304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>
290361	3222	126:DFO-Charts	Chart 354303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>
290362	3222	127:DFO-Charts	Chart 354302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>
290363	3222	128:DFO-Charts	Chart 354301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>
290364	3222	129:DFO-Charts	Chart 354402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>
290365	3222	130:DFO-Charts	Chart 354401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>
290366	3222	131:DFO-Charts	Chart 354502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>
290367	3222	132:DFO-Charts	Chart 354501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>
290368	3222	133:DFO-Charts	Chart 354603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>
290369	3222	134:DFO-Charts	Chart 354602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>
290370	3222	135:DFO-Charts	Chart 354601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>
290371	3222	136:DFO-Charts	Chart 354705	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>
290372	3222	137:DFO-Charts	Chart 354704	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>
290373	3222	138:DFO-Charts	Chart 354703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>
290374	3222	139:DFO-Charts	Chart 354702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>
290375	3222	140:DFO-Charts	Chart 354701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>
290376	3222	141:DFO-Charts	Chart 354803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>
290377	3222	142:DFO-Charts	Chart 354802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>
290378	3222	143:DFO-Charts	Chart 354801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>
290379	3222	144:DFO-Charts	Chart 354902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>
290380	3222	145:DFO-Charts	Chart 354901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>
290381	3222	146:DFO-Charts	Chart 355001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>
290382	3222	147:DFO-Charts	Chart 355204	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>
290383	3222	148:DFO-Charts	Chart 355203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>
290384	3222	149:DFO-Charts	Chart 355202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>
290385	3222	150:DFO-Charts	Chart 355201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>
290386	3222	151:DFO-Charts	Chart 355505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>
290387	3222	152:DFO-Charts	Chart 355504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>
290388	3222	153:DFO-Charts	Chart 355503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>
290389	3222	154:DFO-Charts	Chart 355502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>
290390	3222	155:DFO-Charts	Chart 355501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>
290391	3222	156:DFO-Charts	Chart 355902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>
290392	3222	157:DFO-Charts	Chart 355901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>
290393	3222	158:DFO-Charts	Chart 356403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>
290394	3222	159:DFO-Charts	Chart 356402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>
290395	3222	160:DFO-Charts	Chart 356401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>
290396	3222	161:DFO-Charts	Chart 359801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>
290397	3222	162:DFO-Charts	Chart 360201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>
290398	3222	163:DFO-Charts	Chart 360301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>
290399	3222	164:DFO-Charts	Chart 360401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>
290400	3222	165:DFO-Charts	Chart 360502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>
290401	3222	166:DFO-Charts	Chart 360501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>
290402	3222	167:DFO-Charts	Chart 360601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>
290403	3222	168:DFO-Charts	Chart 362301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>
290404	3222	169:DFO-Charts	Chart 362402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>
290405	3222	170:DFO-Charts	Chart 362401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>
290406	3222	171:DFO-Charts	Chart 362501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>
290407	3222	172:DFO-Charts	Chart 364604	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>
290408	3222	173:DFO-Charts	Chart 364603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>
290409	3222	174:DFO-Charts	Chart 364602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>
290410	3222	175:DFO-Charts	Chart 364601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>
290411	3222	176:DFO-Charts	Chart 364703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>
290412	3222	177:DFO-Charts	Chart 364702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>
290413	3222	178:DFO-Charts	Chart 364701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>
290414	3222	179:DFO-Charts	Chart 365102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>
290415	3222	180:DFO-Charts	Chart 365101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>
290416	3222	181:DFO-Charts	Chart 366201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>
290417	3222	182:DFO-Charts	Chart 366301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>
290418	3222	183:DFO-Charts	Chart 366403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>
290419	3222	184:DFO-Charts	Chart 366402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>
290420	3222	185:DFO-Charts	Chart 366401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>
290421	3222	186:DFO-Charts	Chart 366504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>
290422	3222	187:DFO-Charts	Chart 366503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>
290423	3222	188:DFO-Charts	Chart 366502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>
290424	3222	189:DFO-Charts	Chart 366501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>
290425	3222	190:DFO-Charts	Chart 366804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>
290426	3222	191:DFO-Charts	Chart 366803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>
290427	3222	192:DFO-Charts	Chart 366802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>
290428	3222	193:DFO-Charts	Chart 366801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>
290429	3222	194:DFO-Charts	Chart 367002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>
290430	3222	195:DFO-Charts	Chart 367001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>
290431	3222	196:DFO-Charts	Chart 367101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>
290432	3222	197:DFO-Charts	Chart 367302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>
290433	3222	198:DFO-Charts	Chart 367301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>
290434	3222	199:DFO-Charts	Chart 367405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>
290435	3222	200:DFO-Charts	Chart 367404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>
290436	3222	201:DFO-Charts	Chart 367403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>
290437	3222	202:DFO-Charts	Chart 367402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>
290438	3222	203:DFO-Charts	Chart 367401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>
290439	3222	204:DFO-Charts	Chart 367501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>
290440	3222	205:DFO-Charts	Chart 367502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>
290441	3222	206:DFO-Charts	Chart 367503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>
290442	3222	207:DFO-Charts	Chart 367504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>
290443	3222	208:DFO-Charts	Chart 367505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>
290444	3222	209:DFO-Charts	Chart 367601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>
290445	3222	210:DFO-Charts	Chart 367602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>
290446	3222	211:DFO-Charts	Chart 367901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>
290447	3222	212:DFO-Charts	Chart 368001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>
290448	3222	213:DFO-Charts	Chart 368103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>
290449	3222	214:DFO-Charts	Chart 368102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>
290450	3222	215:DFO-Charts	Chart 368101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>
290451	3222	216:DFO-Charts	Chart 368202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>
290452	3222	217:DFO-Charts	Chart 368201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>
290453	3222	218:DFO-Charts	Chart 368301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>
290454	3222	219:DFO-Charts	Chart 368501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>
290455	3222	220:DFO-Charts	Chart 368602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>
290456	3222	221:DFO-Charts	Chart 368601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>
290457	3222	222:DFO-Charts	Chart 371004	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>
290458	3222	223:DFO-Charts	Chart 371003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>
290459	3222	224:DFO-Charts	Chart 371002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>
290460	3222	225:DFO-Charts	Chart 371001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>
290461	3222	226:DFO-Charts	Chart 371105	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>
290462	3222	227:DFO-Charts	Chart 371104	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>
290463	3222	228:DFO-Charts	Chart 371103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>
290464	3222	229:DFO-Charts	Chart 371102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>
290465	3222	230:DFO-Charts	Chart 371101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>
290466	3222	231:DFO-Charts	Chart 371701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>
290467	3222	232:DFO-Charts	Chart 371906	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>
290468	3222	233:DFO-Charts	Chart 371905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>
290469	3222	234:DFO-Charts	Chart 371904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>
290470	3222	235:DFO-Charts	Chart 371903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>
290471	3222	236:DFO-Charts	Chart 371902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>
290472	3222	237:DFO-Charts	Chart 371901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>
290473	3222	238:DFO-Charts	Chart 372003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>
290474	3222	239:DFO-Charts	Chart 372002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>
290475	3222	240:DFO-Charts	Chart 372001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>
290476	3222	241:DFO-Charts	Chart 372103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>
290477	3222	242:DFO-Charts	Chart 372102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>
290478	3222	243:DFO-Charts	Chart 372101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>
290479	3222	244:DFO-Charts	Chart 372201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>
290480	3222	245:DFO-Charts	Chart 372304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>
290481	3222	246:DFO-Charts	Chart 372303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>
290482	3222	247:DFO-Charts	Chart 372302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>
290483	3222	248:DFO-Charts	Chart 372301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>
290484	3222	249:DFO-Charts	Chart 372401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>
290485	3222	250:DFO-Charts	Chart 372601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>
290486	3222	251:DFO-Charts	Chart 372701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>
290487	3222	252:DFO-Charts	Chart 372801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>
290488	3222	253:DFO-Charts	Chart 372902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>
290489	3222	254:DFO-Charts	Chart 372901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>
290490	3222	255:DFO-Charts	Chart 373002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>
290491	3222	256:DFO-Charts	Chart 373001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>
290492	3222	257:DFO-Charts	Chart 373403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>
290493	3222	258:DFO-Charts	Chart 373402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>
290494	3222	259:DFO-Charts	Chart 373401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>
290495	3222	260:DFO-Charts	Chart 373602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>
290496	3222	261:DFO-Charts	Chart 373601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>
290497	3222	262:DFO-Charts	Chart 373701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>
290498	3222	263:DFO-Charts	Chart 373802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>
290499	3222	264:DFO-Charts	Chart 373801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>
290500	3222	265:DFO-Charts	Chart 373902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>
290501	3222	266:DFO-Charts	Chart 373901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>
290502	3222	267:DFO-Charts	Chart 374001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>
290503	3222	268:DFO-Charts	Chart 374101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>
290504	3222	269:DFO-Charts	Chart 374201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>
290505	3222	270:DFO-Charts	Chart 374302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>
290506	3222	271:DFO-Charts	Chart 374301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>
290507	3222	272:DFO-Charts	Chart 374401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>
290508	3222	273:DFO-Charts	Chart 374501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>
290509	3222	274:DFO-Charts	Chart 374602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>
290510	3222	275:DFO-Charts	Chart 374601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>
290511	3222	276:DFO-Charts	Chart 374701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>
290512	3222	277:DFO-Charts	Chart 375305	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>
290513	3222	278:DFO-Charts	Chart 375304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>
290514	3222	279:DFO-Charts	Chart 375303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>
290515	3222	280:DFO-Charts	Chart 375302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>
290516	3222	281:DFO-Charts	Chart 375301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>
290517	3222	282:DFO-Charts	Chart 376101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>
290518	3222	283:DFO-Charts	Chart 377203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>
290519	3222	284:DFO-Charts	Chart 377202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>
290520	3222	285:DFO-Charts	Chart 377201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>
290521	3222	286:DFO-Charts	Chart 377301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>
290522	3222	287:DFO-Charts	Chart 378102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>
290523	3222	288:DFO-Charts	Chart 378101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>
290524	3222	289:DFO-Charts	Chart 378401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>
290525	3222	290:DFO-Charts	Chart 378503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>
290526	3222	291:DFO-Charts	Chart 378502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>
290527	3222	292:DFO-Charts	Chart 378501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>
290528	3222	293:DFO-Charts	Chart 378601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>
290529	3222	294:DFO-Charts	Chart 378701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>
290530	3222	295:DFO-Charts	Chart 379401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>
290531	3222	296:DFO-Charts	Chart 379501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>
290532	3222	297:DFO-Charts	Chart 380201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>
290533	3222	298:DFO-Charts	Chart 380701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>
290534	3222	299:DFO-Charts	Chart 380801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>
290535	3222	300:DFO-Charts	Chart 380901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>
290536	3222	301:DFO-Charts	Chart 382501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>
290537	3222	302:DFO-Charts	Chart 385301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>
290538	3222	303:DFO-Charts	Chart 385401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>
290539	3222	304:DFO-Charts	Chart 385501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>
290540	3222	305:DFO-Charts	Chart 385701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>
290541	3222	306:DFO-Charts	Chart 385801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>
290542	3222	307:DFO-Charts	Chart 385901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>
290543	3222	308:DFO-Charts	Chart 386301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>
290544	3222	309:DFO-Charts	Chart 386401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>
290545	3222	310:DFO-Charts	Chart 386502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>
290546	3222	311:DFO-Charts	Chart 386501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>
290547	3222	312:DFO-Charts	Chart 386801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>
290548	3222	313:DFO-Charts	Chart 389003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>
290549	3222	314:DFO-Charts	Chart 389002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>
290550	3222	315:DFO-Charts	Chart 389001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>
290551	3222	316:DFO-Charts	Chart 389102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>
290552	3222	317:DFO-Charts	Chart 389101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>
290553	3222	318:DFO-Charts	Chart 389202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>
290554	3222	319:DFO-Charts	Chart 389201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>
290555	3222	320:DFO-Charts	Chart 389303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>
290556	3222	321:DFO-Charts	Chart 389302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>
290557	3222	322:DFO-Charts	Chart 389301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>
290558	3222	323:DFO-Charts	Chart 389401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>
290559	3222	324:DFO-Charts	Chart 389503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>
290560	3222	325:DFO-Charts	Chart 389502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>
290561	3222	326:DFO-Charts	Chart 389501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>
290562	3222	327:DFO-Charts	Chart 390201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>
290563	3222	328:DFO-Charts	Chart 390901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>
290564	3222	329:DFO-Charts	Chart 390902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>
290565	3222	330:DFO-Charts	Chart 390903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>
290566	3222	331:DFO-Charts	Chart 390904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>
290567	3222	332:DFO-Charts	Chart 390905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>
290568	3222	333:DFO-Charts	Chart 392002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>
290569	3222	334:DFO-Charts	Chart 392001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>
290570	3222	335:DFO-Charts	Chart 392102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>
290571	3222	336:DFO-Charts	Chart 392101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>
290572	3222	337:DFO-Charts	Chart 392701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>
290573	3222	338:DFO-Charts	Chart 393101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>
290574	3222	339:DFO-Charts	Chart 393202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>
290575	3222	340:DFO-Charts	Chart 393201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>
290576	3222	341:DFO-Charts	Chart 393302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>
290577	3222	342:DFO-Charts	Chart 393301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>
290578	3222	343:DFO-Charts	Chart 393402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>
290579	3222	344:DFO-Charts	Chart 393401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>
290580	3222	345:DFO-Charts	Chart 394002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>
290581	3222	346:DFO-Charts	Chart 394001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>
290582	3222	347:DFO-Charts	Chart 395503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>
290583	3222	348:DFO-Charts	Chart 395502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>
290584	3222	349:DFO-Charts	Chart 395501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>
290585	3222	350:DFO-Charts	Chart 395601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>
290586	3222	351:DFO-Charts	Chart 395701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>
290587	3222	352:DFO-Charts	Chart 395802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>
290588	3222	353:DFO-Charts	Chart 395801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>
290589	3222	354:DFO-Charts	Chart 395901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>
290590	3222	355:DFO-Charts	Chart 396001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>
290591	3222	356:DFO-Charts	Chart 396203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>
290592	3222	357:DFO-Charts	Chart 396202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>
290593	3222	358:DFO-Charts	Chart 396201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>
290594	3222	359:DFO-Charts	Chart 396304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>
290595	3222	360:DFO-Charts	Chart 396303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>
290596	3222	361:DFO-Charts	Chart 396302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>
290597	3222	362:DFO-Charts	Chart 396301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>
290598	3222	363:DFO-Charts	Chart 396402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>
290599	3222	364:DFO-Charts	Chart 396401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>
290600	3222	365:DFO-Charts	Chart 399402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>
290601	3222	366:DFO-Charts	Chart 399401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>
290602	3222	NatureWatch:EC	EC	remote layers served from Environment Canada NatureWatch Server	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
290603	3222	frogwatch:EC	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>
290604	3222	icewatch:EC	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
290605	3222	plantwatch:EC	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>
290606	3222	wormwatch:EC	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999" maxy="54.3388"/>
290607	3222	wormwatch:EC	NRCan-CCRS	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290608	3222	wormwatch:EC	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290609	3222	wormwatch:EC	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290610	3222	GEO_PROV:CEOWARE2:NRCan-CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
290611	3222	G_DR75A:CEOWARE2:NRCan-CCRS	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
290612	3222	G_DR75P:CEOWARE2:NRCan-CCRS	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
290613	3222	G_I75:CEOWARE2:NRCan-CCRS	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
290614	3222	G_IG75:CEOWARE2:NRCan-CCRS	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
290615	3222	ROADS75M:CEOWARE2:NRCan-CCRS	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
290616	3222	ROADS75M:CEOWARE2:NRCan-CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290617	3222	CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
290618	3222	CLI_FORESTRY:CEOWARE2:NRCan-CCRS	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
290619	3222	CLI_LANDUSE:CEOWARE2:NRCan-CCRS	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
290620	3222	CLI_RECREATION:CEOWARE2:NRCan-CCRS	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
290621	3222	CLI_UNGULATES:CEOWARE2:NRCan-CCRS	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
290622	3222	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
290623	3222	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290624	3222	GRFM_AFR_1A:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193313"/>
290625	3222	GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585501"/>
290626	3222	GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
290627	3222	GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677378"/>
290628	3222	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193313"/>
290629	3222	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290630	3222	AVERAG_P:CEOWARE2:NRCan-CCRS	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
290631	3222	EC_GHG_P:CEOWARE2:NRCan-CCRS	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
290632	3222	GHGPOP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions per Capita 1998	the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
290633	3222	GHGRDP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
290634	3222	G_P1M:CEOWARE2:NRCan-CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
290635	3222	MARKML_P:CEOWARE2:NRCan-CCRS	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
290636	3222	MARKSC_P:CEOWARE2:NRCan-CCRS	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
290637	3222	MARKVU_P:CEOWARE2:NRCan-CCRS	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
290638	3222	MSLUD:CEOWARE2:NRCan-CCRS	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
290639	3222	MSLUD:CEOWARE2:NRCan-CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290640	3222	GCDB_INDEX:CEOWARE2:NRCan-CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290641	3222	GCDB_UTM07:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387098594" maxy="89.99999999999997"/>
290642	3222	GCDB_UTM08:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221344954" miny="-89.99999999999997" maxx="151.5621956024469" maxy="89.99999999999997"/>
290643	3222	GCDB_UTM09:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997" maxx="170.4342032895632" maxy="89.99999999999997"/>
290644	3222	GCDB_UTM10:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730489" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
290645	3222	GCDB_UTM11:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.875325133504" miny="-89.99999999999997" maxx="136.2988158011088" maxy="89.99999999999997"/>
290646	3222	GCDB_UTM12:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701361" miny="-89.99999999999997" maxx="141.4300445938609" maxy="89.99999999999997"/>
290647	3222	GCDB_UTM13:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701363" miny="-89.99999999999997" maxx="147.4300445938652" maxy="89.99999999999997"/>
290648	3222	GCDB_UTM14:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701365" miny="-89.99999999999997" maxx="153.4300445938695" maxy="89.99999999999997"/>
290649	3222	GCDB_UTM15:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
290650	3222	GCDB_UTM16:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
290651	3222	GCDB_UTM17:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
290652	3222	GCDB_UTM18:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
290653	3222	GCDB_UTM19:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
290654	3222	GCDB_UTM20:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
290655	3222	GCDB_UTM21:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
290656	3222	GCDB_UTM22:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290657	3222	GCDB_UTM22:CEOWARE2:NRCan-CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290658	3222	CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290659	3222	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
290660	3222	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290661	3222	ABC3_19930411:CEOWARE2:NRCan-CCRS	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290662	3222	ABC3_19930411:CEOWARE2:NRCan-CCRS	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290663	3222	CAWF_PCT:CEOWARE2:NRCan-CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
290664	3222	CCAD:CEOWARE2:NRCan-CCRS	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
290665	3222	CLUMP1966:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
290666	3222	CLUMP1971:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
290667	3222	CLUMP1976:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
290668	3222	CLUMP1981:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
290669	3222	CLUMP1986:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
290670	3222	ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290671	3222	ERS1_BCMAIN:CEOWARE2:NRCan-CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
290672	3222	ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
290673	3222	ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
290674	3222	FEDS:CEOWARE2:NRCan-CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254786" maxx="179.9999999999999" maxy="89.99999999999997"/>
290675	3222	GL_MOSAIC:CEOWARE2:NRCan-CCRS	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
290676	3222	H20SHED_CANADA:CEOWARE2:NRCan-CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
290677	3222	L7O_B743:CEOWARE2:NRCan-CCRS	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
290678	3222	LAB_ELS:CEOWARE2:NRCan-CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
290679	3222	NCAD:CEOWARE2:NRCan-CCRS	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
290680	3222	NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
290681	3222	ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
290682	3222	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442" maxx="-2.955080205628972" maxy="86.18286473055223"/>
290683	3222	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290684	3222	AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
290685	3222	CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
290686	3222	N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45700000000001"/>
290687	3222	ONT_LANDCOVER:CEOWARE2:NRCan-CCRS	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
290688	3222	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
290689	3222	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290690	3222	CD961M:CEOWARE2:NRCan-CCRS	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
290691	3222	EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
290692	3222	GEO_GAV2:CEOWARE2:NRCan-CCRS	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
290693	3222	GEO_NP2:CEOWARE2:NRCan-CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
290694	3222	GSD_PVCN:CEOWARE2:NRCan-CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
290695	3222	G_CCSD962:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
290696	3222	G_CD96:CEOWARE2:NRCan-CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
290697	3222	G_CMA96:CEOWARE2:NRCan-CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.02153015136719"/>
290698	3222	G_CSD96:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
290699	3222	LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
290700	3222	LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
290701	3222	LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
290702	3222	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
290703	3222	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290704	3222	FULLISLE:CEOWARE2:NRCan-CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
290705	3222	FULLLAKE:CEOWARE2:NRCan-CCRS	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
290706	3222	FULLSKEL:CEOWARE2:NRCan-CCRS	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
290707	3222	G_I1M:CEOWARE2:NRCan-CCRS	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.4420965926476"/>
290708	3222	G_IG1M:CEOWARE2:NRCan-CCRS	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
290709	3222	ROAD1G:CEOWARE2:NRCan-CCRS	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
290710	3222	ROAD1G:CEOWARE2:NRCan-CCRS	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290711	3222	ALBANCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
290712	3222	ALBANSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
290713	3222	ARCTICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
290714	3222	ARCTISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
290715	3222	CANADDRCARTO_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
290716	3222	CANADDRCARTO_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
290717	3222	CANADFDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290718	3222	CANADFDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290719	3222	CANADISLE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
290720	3222	CANADISLE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
290721	3222	CANADLAKE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
290722	3222	CANADLAKE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
290723	3222	CANADNACB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290724	3222	CANADNACB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290725	3222	CANADNAMRB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290726	3222	CANADNAMRB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290727	3222	CANADNAODA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290728	3222	CANADNAODA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290729	3222	CANADNASCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290730	3222	CANADNASCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290731	3222	CANADNASSCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290732	3222	CANADNASSCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290733	3222	CANADSKEL_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
290734	3222	CANADSTN_PT:CEOWARE2:NRCan-CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
290735	3222	CANADWSCMDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290736	3222	CANADWSCMDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290737	3222	CANADWSCSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290738	3222	CANADWSCSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290739	3222	CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290740	3222	CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
290741	3222	HUDSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
290742	3222	HUDSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
290743	3222	MACKECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
290744	3222	MACKESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
290745	3222	MARITCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
290746	3222	MARITSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
290747	3222	MISSICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.60758973229501" maxy="49.733573692881"/>
290748	3222	MISSISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
290749	3222	NELSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
290750	3222	NELSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
290751	3222	NEWFOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
290752	3222	NEWFOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
290753	3222	NWQUECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
290754	3222	NWQUESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
290755	3222	PACIFCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
290756	3222	PACIFSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
290757	3222	POPPLACE_PT:CEOWARE2:NRCan-CCRS	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
290758	3222	QUEENCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
290759	3222	QUEENSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
290760	3222	ROADS_L:CEOWARE2:NRCan-CCRS	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
290761	3222	STLAWCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
290762	3222	STLAWSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
290763	3222	YUKONCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
290764	3222	YUKONSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
290765	3222	YUKONSB_P:CEOWARE2:NRCan-CCRS	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290766	3222	BATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290767	3222	BATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290768	3222	BOUND_L:CEOWARE2:NRCan-CCRS	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290769	3222	BOUND_P:CEOWARE2:NRCan-CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290770	3222	HYDRO_L:CEOWARE2:NRCan-CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290771	3222	HYDRO_P:CEOWARE2:NRCan-CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290772	3222	ICE_P:CEOWARE2:NRCan-CCRS	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290773	3222	POP_PNT:CEOWARE2:NRCan-CCRS	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290774	3222	RAIL_L:CEOWARE2:NRCan-CCRS	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290775	3222	ROAD_L:CEOWARE2:NRCan-CCRS	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290776	3222	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
290777	3222	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290778	3222	CBOUND_L:CEOWARE2:NRCan-CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290779	3222	CBOUND_P:CEOWARE2:NRCan-CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290780	3222	CHYDRO_L:CEOWARE2:NRCan-CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290781	3222	CHYDRO_P:CEOWARE2:NRCan-CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290782	3222	CICE_P:CEOWARE2:NRCan-CCRS	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
290783	3222	CPOP_PNT:CEOWARE2:NRCan-CCRS	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290784	3222	CRAIL_L:CEOWARE2:NRCan-CCRS	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290785	3222	CROAD_L:CEOWARE2:NRCan-CCRS	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290786	3222	FBOUND_L:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290787	3222	FBOUND_P:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290788	3222	FHYDRO_L:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290789	3222	FHYDRO_P:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
290790	3222	FICE_P:CEOWARE2:NRCan-CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
290791	3222	FPOP_PNT:CEOWARE2:NRCan-CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290792	3222	FRAIL_L:CEOWARE2:NRCan-CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290793	3222	FROAD_L:CEOWARE2:NRCan-CCRS	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290794	3222	NACBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290795	3222	NACBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290796	3222	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
290797	3222	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290798	3222	MBOUND_L:CEOWARE2:NRCan-CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
290799	3222	MBOUND_P:CEOWARE2:NRCan-CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
290800	3222	MHYDRO_L:CEOWARE2:NRCan-CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
290801	3222	MHYDRO_P:CEOWARE2:NRCan-CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
290802	3222	MPOP_PNT:CEOWARE2:NRCan-CCRS	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
290803	3222	MRAIL_L:CEOWARE2:NRCan-CCRS	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
290804	3222	MROAD_L:CEOWARE2:NRCan-CCRS	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
290805	3222	NAMBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290806	3222	NAMBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290807	3222	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
290808	3222	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290809	3222	NAUBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290810	3222	NAUBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290811	3222	NAUSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
290812	3222	UBOUND_L:CEOWARE2:NRCan-CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290813	3222	UBOUND_P:CEOWARE2:NRCan-CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290814	3222	UHYDRO_L:CEOWARE2:NRCan-CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290815	3222	UHYDRO_P:CEOWARE2:NRCan-CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290816	3222	UICE_P:CEOWARE2:NRCan-CCRS	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
290817	3222	UPOP_PNT:CEOWARE2:NRCan-CCRS	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
290818	3222	URAIL_L:CEOWARE2:NRCan-CCRS	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290819	3222	UROAD_L:CEOWARE2:NRCan-CCRS	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290820	3222	UROAD_L:CEOWARE2:NRCan-CCRS	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290821	3222	UROAD_L:CEOWARE2:NRCan-CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290822	3222	BARRIERL_BND_1M:Foundation:NRCan-CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
290823	3222	BNDTXT_BND_1M:Foundation:NRCan-CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290824	3222	COASTL_BND_1M:Foundation:NRCan-CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290825	3222	DEPTHL_BND_1M:Foundation:NRCan-CCRS	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290826	3222	OCEANSEA_BND_1M:Foundation:NRCan-CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290827	3222	POLBNDA_BND_1M:Foundation:NRCan-CCRS	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290828	3222	POLBNDL_BND_1M:Foundation:NRCan-CCRS	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290829	3222	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290830	3222	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290831	3222	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
290832	3222	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290833	3222	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290834	3222	ETOPO5:Foundation:NRCan-CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290835	3222	GTOPO30:Foundation:NRCan-CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290836	3222	RELIEF:Foundation:NRCan-CCRS	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290837	3222	RELIEF:Foundation:NRCan-CCRS	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290838	3222	CONTOURL_ELEV_1M:Foundation:NRCan-CCRS	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290839	3222	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290840	3222	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290841	3222	AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290842	3222	DANGERP_HYDRO_1M:Foundation:NRCan-CCRS	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290843	3222	HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290844	3222	INWATERA_HYDRO_1M:Foundation:NRCan-CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290845	3222	MISCL_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
290846	3222	MISCP_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290847	3222	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290848	3222	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290849	3222	EXTRACTA_IND_1M:Foundation:NRCan-CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290850	3222	EXTRACTP_IND_1M:Foundation:NRCan-CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290851	3222	FISHINDA_IND_1M:Foundation:NRCan-CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
290852	3222	INDTXT_IND_1M:Foundation:NRCan-CCRS	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290853	3222	MISINDP_IND_1M:Foundation:NRCan-CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290854	3222	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290855	3222	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290856	3222	GROUNDA_PHYS_1M:Foundation:NRCan-CCRS	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290857	3222	LANDICEA_PHYS_1M:Foundation:NRCan-CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290858	3222	LNDFRML_PHYS_1M:Foundation:NRCan-CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
290859	3222	PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290860	3222	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290861	3222	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290862	3222	BUILTUPA_POP_1M:Foundation:NRCan-CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290863	3222	BUILTUPP_POP_1M:Foundation:NRCan-CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
290864	3222	MISPOPA_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
290865	3222	MISPOPP_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290866	3222	POPTXT_POP_1M:Foundation:NRCan-CCRS	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
290867	3222	POPTXT_POP_1M:Foundation:NRCan-CCRS	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290868	3222	AEROFACP_TRANS_1M:Foundation:NRCan-CCRS	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290869	3222	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
290870	3222	MISTRANL_TRANS_1M:Foundation:NRCan-CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290871	3222	RAILRDL_TRANS_1M:Foundation:NRCan-CCRS	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290872	3222	ROADL_TRANS_1M:Foundation:NRCan-CCRS	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290873	3222	RRYARDP_TRANS_1M:Foundation:NRCan-CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290874	3222	TRAILL_TRANS_1M:Foundation:NRCan-CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290875	3222	TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290876	3222	TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290877	3222	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290878	3222	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290879	3222	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290880	3222	PIPEL_UTIL_1M:Foundation:NRCan-CCRS	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290881	3222	UTILL_UTIL_1M:Foundation:NRCan-CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290882	3222	UTILP_UTIL_1M:Foundation:NRCan-CCRS	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290883	3222	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
290884	3222	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290885	3222	CROPA_VEG_1M:Foundation:NRCan-CCRS	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290886	3222	GRASSA_VEG_1M:Foundation:NRCan-CCRS	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290887	3222	SWAMPA_VEG_1M:Foundation:NRCan-CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
290888	3222	TREESA_VEG_1M:Foundation:NRCan-CCRS	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
290889	3222	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
290890	3222	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290891	3222	graticule:NRCan-CCRS	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290892	3222	crosshairs:NRCan-CCRS	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290893	3222	crosshairs:NRCan-CCRS	NRCan-CGKN (X)	The following error occurred while trying to determine the capabilities of\nthe "NRCan-CGKN" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.cgkn.net/cgi-bin/cgknwms" (raised in function\n                WebGetRemoteUrlCapabilities() of file "wmtCapabilities.c" line\n                102)\nCubeSERV-01186: The following error message has been cached: cwcache-01276: HTTP\n                GET operation has failed to\n                "http://www.cgkn.net/cgi-bin/cgknwms?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                cwcache-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://www.cgkn.net/cgi-bin/cgknwms?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_Create() of file "cwhttp.c" line 116)\n                cwcache-01254: An error has occurred trying to setup host\n                information for the\n                connection.  Host "www.cgkn.net" on port "80" (raised in\n                function\n                Socket_SetHost() of file "cwsocket.c" line 268)\n                cwcache-01073: Could not find host address for "www.cgkn.net"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 811) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                323)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290894	3222	crosshairs:NRCan-CCRS	NRCan-CTI	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290895	3222	crosshairs:NRCan-CCRS	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290896	3222	crosshairs:NRCan-CCRS	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290897	3222	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290898	3222	BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290899	3222	BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290900	3222	CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290901	3222	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290902	3222	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290903	3222	CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290904	3222	CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
290905	3222	CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290906	3222	CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290907	3222	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290908	3222	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
290909	3222	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290910	3222	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290911	3222	FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290912	3222	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290913	3222	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290914	3222	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290915	3222	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
290916	3222	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290917	3222	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290918	3222	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290919	3222	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290920	3222	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290921	3222	RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290922	3222	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290923	3222	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290924	3222	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290925	3222	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290926	3222	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290927	3222	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290928	3222	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290929	3222	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290930	3222	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290931	3222	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
290932	3222	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290933	3222	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290934	3222	GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290935	3222	GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290936	3222	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
290937	3222	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
290938	3222	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290939	3222	AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290940	3222	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290941	3222	BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
290942	3222	BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
290943	3222	CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290944	3222	CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
290945	3222	CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290946	3222	CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290947	3222	CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290948	3222	DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
290949	3222	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290950	3222	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
290951	3222	EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290952	3222	GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290953	3222	GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290954	3222	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290955	3222	PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
290956	3222	PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290957	3222	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290958	3222	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290959	3222	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290960	3222	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
290961	3222	PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
290962	3222	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
290963	3222	PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290964	3222	REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
290965	3222	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290966	3222	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290967	3222	RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290968	3222	RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290969	3222	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290970	3222	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290971	3222	SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290972	3222	STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290973	3222	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290974	3222	TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
290975	3222	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290976	3222	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290977	3222	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
290978	3222	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290979	3222	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
290980	3222	BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290981	3222	BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290982	3222	BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290983	3222	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290984	3222	BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290985	3222	CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290986	3222	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
290987	3222	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290988	3222	CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290989	3222	COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
290990	3222	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290991	3222	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
290992	3222	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
290993	3222	EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
290994	3222	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
290995	3222	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
290996	3222	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
290997	3222	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
290998	3222	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
290999	3222	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291000	3222	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
291001	3222	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291002	3222	QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
291003	3222	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291004	3222	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
291005	3222	SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291006	3222	SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291007	3222	VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291008	3222	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291009	3222	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291010	3222	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291011	3222	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
291012	3222	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291013	3222	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291014	3222	ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291015	3222	MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
291016	3222	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291017	3222	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291018	3222	PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
291019	3222	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
291020	3222	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291021	3222	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291022	3222	PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291023	3222	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291024	3222	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291025	3222	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291026	3222	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291027	3222	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
291028	3222	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291029	3222	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291030	3222	BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291031	3222	ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291032	3222	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291033	3222	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291034	3222	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291035	3222	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
291036	3222	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
291037	3222	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291038	3222	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
291039	3222	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291040	3222	TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291041	3222	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291042	3222	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291043	3222	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291044	3222	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291045	3222	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
291046	3222	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291047	3222	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291048	3222	PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291049	3222	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291050	3222	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291051	3222	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291052	3222	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291053	3222	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291054	3222	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291055	3222	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
291056	3222	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291057	3222	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291058	3222	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291059	3222	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291060	3222	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291061	3222	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291062	3222	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291063	3222	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291064	3222	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291065	3222	SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
291066	3222	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291067	3222	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291068	3222	AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291069	3222	AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291070	3222	BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291071	3222	CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291072	3222	CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291073	3222	CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
291074	3222	DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291075	3222	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291076	3222	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291077	3222	PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291078	3222	PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
291079	3222	REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291080	3222	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
291081	3222	TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291082	3222	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291083	3222	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291084	3222	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291085	3222	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
291086	3222	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291087	3222	BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291088	3222	BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291089	3222	BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291090	3222	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291091	3222	BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291092	3222	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291093	3222	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291094	3222	CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
291095	3222	COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
291096	3222	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291097	3222	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291098	3222	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291099	3222	EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291100	3222	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
291101	3222	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
291102	3222	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291103	3222	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291104	3222	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291105	3222	QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291106	3222	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
291107	3222	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291108	3222	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291109	3222	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
291110	3222	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291111	3222	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291112	3222	ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291113	3222	MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
291114	3222	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291115	3222	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291116	3222	PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
291117	3222	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
291118	3222	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291119	3222	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291120	3222	PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291121	3222	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291122	3222	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291123	3222	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291124	3222	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291125	3222	ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291126	3222	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291127	3222	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291128	3222	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
291129	3222	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
291130	3222	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291131	3222	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291132	3222	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291133	3222	TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291134	3222	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291135	3222	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291136	3222	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291137	3222	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291138	3222	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
291139	3222	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291140	3222	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291141	3222	PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291142	3222	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
291143	3222	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291144	3222	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291145	3222	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
291146	3222	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291147	3222	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291148	3222	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291149	3222	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291150	3222	DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291151	3222	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
291152	3222	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291153	3222	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291154	3222	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
291155	3222	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291156	3222	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291157	3222	BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291158	3222	CANADA_1:REFERENCE/REFERENCE:NRCan-CTI	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291159	3222	CANADA_2:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
291160	3222	DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291161	3222	GRID:REFERENCE/REFERENCE:NRCan-CTI	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
291162	3222	INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291163	3222	INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291164	3222	INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
291165	3222	INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
291166	3222	PLACE:REFERENCE/REFERENCE:NRCan-CTI	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
291167	3222	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
291168	3222	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291169	3222	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291170	3222	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291171	3222	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291172	3222	BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291173	3222	BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291174	3222	CAMP_0:BNDT/NTDB-50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291175	3222	CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291176	3222	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291177	3222	CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291178	3222	CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291179	3222	CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291180	3222	CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291181	3222	COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291182	3222	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291183	3222	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291184	3222	ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291185	3222	FORT_2:BNDT/NTDB-50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291186	3222	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291187	3222	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291188	3222	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291189	3222	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291190	3222	LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291191	3222	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291192	3222	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291193	3222	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291194	3222	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291195	3222	RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291196	3222	TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291197	3222	TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291198	3222	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291199	3222	TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291200	3222	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291201	3222	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291202	3222	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291203	3222	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291204	3222	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291205	3222	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291206	3222	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291207	3222	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291208	3222	GUE_0:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291209	3222	GUE_1:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291210	3222	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
291211	3222	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291212	3222	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291213	3222	AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291214	3222	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291215	3222	BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
291216	3222	BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
291217	3222	CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291218	3222	CITERNE_0:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291219	3222	CITERNE_2:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291220	3222	CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291221	3222	CROIX_0:BNDT/NTDB-50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291222	3222	DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291223	3222	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
291224	3222	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291225	3222	EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291226	3222	GRUE_0:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291227	3222	GRUE_1:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291228	3222	MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291229	3222	PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291230	3222	PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291231	3222	PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291232	3222	PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291233	3222	PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291234	3222	PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291235	3222	PONT_1:BNDT/NTDB-50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291236	3222	PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
291237	3222	PUITS_0:BNDT/NTDB-50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291238	3222	REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291239	3222	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291240	3222	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291241	3222	RUINES_0:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291242	3222	RUINES_2:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291243	3222	SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291244	3222	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291245	3222	SILO_0:BNDT/NTDB-50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291246	3222	STADE_2:BNDT/NTDB-50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291247	3222	TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291248	3222	TOUR_0:BNDT/NTDB-50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291249	3222	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291250	3222	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291251	3222	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291252	3222	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291253	3222	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291254	3222	BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291255	3222	BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291256	3222	BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291257	3222	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291258	3222	BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291259	3222	CALE_2:BNDT/NTDB-50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291260	3222	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291261	3222	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291262	3222	CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291263	3222	COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
291264	3222	DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291265	3222	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291266	3222	ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
291267	3222	EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291268	3222	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291269	3222	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291270	3222	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291271	3222	PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291272	3222	PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291273	3222	PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291274	3222	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
291275	3222	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291276	3222	QUAI_1:BNDT/NTDB-50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291277	3222	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291278	3222	REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291279	3222	SABLE_2:BNDT/NTDB-50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291280	3222	SOURCE_0:BNDT/NTDB-50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291281	3222	VARECH_2:BNDT/NTDB-50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291282	3222	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291283	3222	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291284	3222	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
291285	3222	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
291286	3222	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291287	3222	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291288	3222	ESKER_1:BNDT/NTDB-50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291289	3222	MORAINE_2:BNDT/NTDB-50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291290	3222	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291291	3222	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291292	3222	PINGO_0:BNDT/NTDB-50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291293	3222	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291294	3222	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291295	3222	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291296	3222	PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291297	3222	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291298	3222	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291299	3222	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291300	3222	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291301	3222	CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
291302	3222	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291303	3222	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291304	3222	BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291305	3222	ROUTE_1:BNDT/NTDB-50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
291306	3222	ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291307	3222	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291308	3222	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
291309	3222	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
291310	3222	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
291311	3222	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291312	3222	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291313	3222	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291314	3222	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291315	3222	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291316	3222	TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
291317	3222	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
291318	3222	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291319	3222	TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291320	3222	TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291321	3222	TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291322	3222	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291323	3222	TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291324	3222	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
291325	3222	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291326	3222	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291327	3222	PERCEE_1:BNDT/NTDB-50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291328	3222	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291329	3222	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
291330	3222	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291331	3222	graticule:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291332	3222	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291333	3222	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291334	3222	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291335	3222	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291336	3222	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291337	3222	CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291338	3222	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
291339	3222	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291340	3222	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291341	3222	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291342	3222	TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291343	3222	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291344	3222	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291345	3222	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291346	3222	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291347	3222	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291348	3222	SENTIER_0:BNDT/NTDB-250K:NRCan-CTI	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291349	3222	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291350	3222	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291351	3222	AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291352	3222	AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291353	3222	BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291354	3222	CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291355	3222	CITERNE_0:BNDT/NTDB-250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291356	3222	CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
291357	3222	DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291358	3222	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291359	3222	PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291360	3222	PONT_1:BNDT/NTDB-250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291361	3222	PUITS_0:BNDT/NTDB-250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291362	3222	REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291363	3222	TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
291364	3222	TOUR_0:BNDT/NTDB-250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291365	3222	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291366	3222	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291367	3222	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291368	3222	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291369	3222	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291370	3222	BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291371	3222	BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291372	3222	BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291373	3222	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291374	3222	BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291375	3222	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291376	3222	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291377	3222	CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291378	3222	COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
291379	3222	DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291380	3222	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291381	3222	ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291382	3222	EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291383	3222	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291384	3222	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291385	3222	PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291386	3222	PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291387	3222	PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291388	3222	QUAI_1:BNDT/NTDB-250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291389	3222	REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291390	3222	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291391	3222	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291392	3222	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
291393	3222	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291394	3222	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291395	3222	ESKER_1:BNDT/NTDB-250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291396	3222	MORAINE_2:BNDT/NTDB-250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291397	3222	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291398	3222	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291399	3222	PINGO_0:BNDT/NTDB-250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291400	3222	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291401	3222	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291402	3222	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291403	3222	PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291404	3222	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291405	3222	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291406	3222	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291407	3222	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291408	3222	ROUTE_1:BNDT/NTDB-250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
291409	3222	ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291410	3222	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291411	3222	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
291412	3222	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
291413	3222	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
291414	3222	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291415	3222	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291416	3222	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291417	3222	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291418	3222	TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291419	3222	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
291420	3222	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291421	3222	TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291422	3222	TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291423	3222	TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291424	3222	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291425	3222	TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291426	3222	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291427	3222	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291428	3222	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291429	3222	PERCEE_1:BNDT/NTDB-250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291430	3222	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291431	3222	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291432	3222	graticule:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291433	3222	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291434	3222	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291435	3222	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291436	3222	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291437	3222	BACKGROUND:Reference/Reference:NRCan-CTI	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
291438	3222	CANADA:Reference/Reference:NRCan-CTI	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
291439	3222	CANADA_POLY:Reference/Reference:NRCan-CTI	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
291440	3222	CAPITALS:Reference/Reference:NRCan-CTI	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291441	3222	DRAINAGE:Reference/Reference:NRCan-CTI	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
291442	3222	GRID:Reference/Reference:NRCan-CTI	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
291443	3222	HYDRO_250K:Reference/Reference:NRCan-CTI	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291444	3222	INDEX_1000K:Reference/Reference:NRCan-CTI	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291445	3222	INDEX_250K:Reference/Reference:NRCan-CTI	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291446	3222	INDEX_50K:Reference/Reference:NRCan-CTI	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291447	3222	INTERNATIONAL:Reference/Reference:NRCan-CTI	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
291448	3222	PLACE:Reference/Reference:NRCan-CTI	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291449	3222	URB_250K:Reference/Reference:NRCan-CTI	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291450	3222	URB_250K:Reference/Reference:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291451	3222	graticule:OBSOLETE_Reference/Reference:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291452	3222	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291453	3222	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291454	3222	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291455	3222	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291456	3222	CANIMAGE:CanImage/CanImage:NRCan-CTI	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
291457	3222	CANIMAGE:CanImage/CanImage:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291458	3222	graticule:OBSOLETE_CanImage/CanImage:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291459	3222	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291460	3222	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291461	3222	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291462	3222	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291463	3222	DNEC_250K:Elevation/Bathymetry:NRCan-CTI	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291464	3222	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
291465	3222	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291466	3222	graticule:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291467	3222	crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291468	3222	crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291469	3222	graticule:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291470	3222	crosshairs:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291471	3222	crosshairs:NRCan-CTI	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291472	3222	crosshairs:NRCan-CTI	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291473	3222	crosshairs:NRCan-CTI	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291474	3222	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
291475	3222	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
291476	3222	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
291477	3222	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
291478	3222	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
291479	3222	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
291480	3222	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
291481	3222	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
291482	3222	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291483	3222	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
291484	3222	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
291485	3222	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291486	3222	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291487	3222	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
291488	3222	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291489	3222	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291490	3222	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
291491	3222	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
291492	3222	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291493	3222	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
291494	3222	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
291495	3222	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
291496	3222	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
291497	3222	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
291498	3222	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
291499	3222	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
291500	3222	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291501	3222	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
291502	3222	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
291503	3222	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
291504	3222	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
291505	3222	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
291506	3222	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
291507	3222	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291508	3222	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
291509	3222	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
291510	3222	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
291511	3222	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
291512	3222	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
291513	3222	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291514	3222	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
291515	3222	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
291516	3222	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
291517	3222	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
291518	3222	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
291519	3222	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291520	3222	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
291521	3222	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
291522	3222	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
291523	3222	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
291524	3222	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
291525	3222	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
291526	3222	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
291527	3222	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
291528	3222	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
291529	3222	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
291530	3222	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291531	3222	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
291532	3222	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
291533	3222	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
291534	3222	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
291535	3222	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
291536	3222	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291537	3222	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
291538	3222	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
291539	3222	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
291540	3222	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
291541	3222	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
291542	3222	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291543	3222	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291544	3222	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
291545	3222	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
291546	3222	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291547	3222	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291548	3222	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
291549	3222	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
291550	3222	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291551	3222	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
291552	3222	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
291553	3222	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
291554	3222	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
291555	3222	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
291556	3222	PRECAMBRIAN:GSC:CubeWerx	map annotations	map annotations	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
291557	3222	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291558	3222	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291559	3224	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
291560	3224	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
291561	3224	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291562	3224	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291563	3224	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291564	3224	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291565	3224	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291566	3224	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291567	3224	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291568	3224	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291569	3224	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291570	3224	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291571	3224	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291572	3224	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291573	3224	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291574	3224	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291575	3224	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291576	3224	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291577	3224	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291578	3224	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291579	3224	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291580	3224	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291581	3224	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291582	3224	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291583	3224	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291584	3224	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291585	3224	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291586	3224	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291587	3224	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291588	3224	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291589	3224	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291590	3224	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291591	3224	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291592	3224	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291593	3224	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291594	3224	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291595	3224	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291596	3224	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291597	3224	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291598	3224	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291599	3224	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291600	3224	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291601	3224	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291602	3224	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291603	3224	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291604	3224	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291605	3224	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291606	3224	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291607	3224	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291608	3224	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291609	3224	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291610	3224	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291611	3224	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291612	3224	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291613	3224	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291614	3224	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291615	3224	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291616	3224	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291617	3224	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291618	3224	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291619	3224	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291620	3224	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291621	3224	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291622	3224	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291623	3224	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291624	3224	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291625	3224	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291626	3224	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291627	3224	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291628	3224	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291629	3224	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291630	3224	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291631	3224	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291632	3224	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291633	3224	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291634	3224	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291635	3224	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
291636	3224	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
291637	3224	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
291638	3224	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
291639	3224	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
291640	3224	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
291641	3224	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
291642	3224	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
291643	3224	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
291644	3224	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
291645	3224	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
291646	3224	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
291647	3224	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
291648	3224	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
291649	3224	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
291650	3224	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
291651	3224	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
291652	3224	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
291653	3224	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
291654	3224	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
291655	3224	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
291656	3224	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
291657	3224	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
291658	3224	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
291659	3224	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291660	3225	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291661	3225	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291662	3225	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291663	3225	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291664	3225	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291665	3225	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291666	3225	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291667	3225	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291668	3225	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291669	3225	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291670	3225	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291671	3225	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291672	3225	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291673	3225	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291674	3225	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291675	3225	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291676	3225	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291677	3225	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291678	3225	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291679	3225	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291680	3225	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291681	3225	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291682	3225	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291683	3225	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291684	3225	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291685	3225	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291686	3225	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291687	3225	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291688	3225	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291689	3225	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291690	3225	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291691	3225	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291692	3225	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291693	3225	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291694	3225	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291695	3225	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291696	3225	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291697	3225	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291698	3225	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291699	3225	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291700	3225	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291701	3225	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291702	3225	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291703	3225	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291704	3225	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291705	3225	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291706	3225	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291707	3225	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291708	3225	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291709	3225	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291710	3225	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291711	3225	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291712	3225	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291713	3225	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291714	3225	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291715	3225	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291716	3225	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291717	3225	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291718	3225	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291719	3225	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291720	3225	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291721	3225	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291722	3225	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291723	3225	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291724	3225	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291725	3225	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291726	3225	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291727	3225	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
291728	3226	ENVDAT	ENVIRODAT - Atlantic Region Water Quality Chemistry Database		<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
291729	3226	envirodat	ENVIRODAT - Atlantic Region Water Quality Chemistry Database	ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types	<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
291730	3227	Winnipeg	Linnet WMS Server		<LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99"/>
291731	3227	outline	Winnipeg	Outline of Winnipeg, Manitoba, Canada	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967"/>
291732	3227	neighborhoods	Winnipeg Neighborhoods	Neighborhoods located within the Winnipeg area	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967"/>
291733	3227	roads	Roads	Roads located within the Winnipeg area	<LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581"/>
291734	3227	hydrography	Hydrography	Hydrography of the Winnipeg area	<LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213"/>
291735	3229	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291736	3229	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291737	3229	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291738	3229	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291739	3229	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291740	3229	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291741	3229	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291742	3229	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291743	3229	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291744	3229	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291745	3230	base	base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291746	3230	au_radar	au_radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291747	3230	geom	geom		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291748	3230	legend	legend		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291749	3230	zones	zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291750	3230	contour_jet_stream	contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291751	3230	conditions	conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291752	3230	lightning	lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291753	3230	cite:NamedPlaces	cite:NamedPlaces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291754	3230	conus_ir_satellite_4km	conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291755	3230	wide_conus_ir_satellite_4km	wide_conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291756	3230	contour_low	contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291757	3230	contour_high	contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291758	3230	airport_delay	airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291759	3230	cite:Forests	cite:Forests		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291760	3230	maple	maple		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291761	3230	label	label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291762	3230	hurricanes	hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291763	3230	radar	radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291764	3230	cite:BasicPolygons	cite:BasicPolygons		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291765	3230	coasts	coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291766	3230	severe_watches	severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291767	3230	rivers	rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291768	3230	storm_track	storm_track		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291769	3230	au_radar_stations	au_radar_stations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291770	3230	cite:MapNeatline	cite:MapNeatline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291771	3230	frontlines	frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291772	3230	cite:Buildings	cite:Buildings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291773	3230	anim	anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291774	3230	interstates	interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291775	3230	marine_zones	marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291776	3230	cite:Ponds	cite:Ponds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291777	3230	cite:Streams	cite:Streams		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291778	3230	severe_warnings	severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291779	3230	contour_fire_danger	contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291780	3230	pacus_ir_satellite_4km	pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291781	3230	counties	counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291782	3230	contour_pressure	contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291783	3230	cite:RoadSegments	cite:RoadSegments		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291784	3230	cite:DividedRoutes	cite:DividedRoutes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291785	3230	global_ir_satellite_10km	global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291786	3230	borders	borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291787	3230	gazetteer	gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291788	3230	eqc	eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291789	3230	post_borders	post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291790	3230	contour_syn_precip	contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291791	3230	future_lightning	future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291792	3230	state_borders	state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291793	3230	maple_raster	maple_raster		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291794	3230	land_sea_mask	land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291795	3230	cite:Lakes	cite:Lakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291796	3230	cite:BuildingCenters	cite:BuildingCenters		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291797	3230	radar_mask	radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291798	3230	forecasts	forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291799	3230	contour_precip	contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291800	3230	jetstream	jetstream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291801	3230	earthquakes	earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291802	3230	template	template		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291803	3230	cite:Bridges	cite:Bridges		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
291804	3231	0	Countries		<LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>
291805	3231	2	Collaborative Projects		<LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>
291806	3231	1	Major Cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>
291807	3231	3	Projects		<LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>
291808	3232	MS	MS		<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
291809	3232	tectonic	tectonic		<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
291810	3232	continent	continent	continent	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291811	3232	all_holes	all_holes 	all_holes 	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291812	3232	foram_hole_taxa	foram_hole_taxa	foram_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291813	3232	nanno_hole_taxa	nanno_hole_taxa	nanno_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291814	3232	diatom_hole_taxa	diatom_hole_taxa	diatom_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291815	3232	radiolarian_hole_taxa	radiolarian_hole_taxa	radiolarian_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291816	3232	foram_sample	foram_sample	foram_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291817	3232	nanno_sample	nanno_sample	nanno_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291818	3232	diatom_sample	diatom_sample	diatom_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291819	3232	radiolarian_sample	radiolarian_sample	radiolarian_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291820	3232	foram_sample_taxa	foram_sample_taxa	foram_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291821	3232	nanno_sample_taxa	nanno_sample_taxa	nanno_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291822	3232	diatom_sample_taxa	diatom_sample_taxa	diatom_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291823	3232	radiolarian_sample_taxa	radiolarian_sample_taxa	radiolarian_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291824	3232	age_between_range_model	age_between_range_model	age_between_range_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291825	3232	age_between_range_sample	age_between_range_sample	age_between_range_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291826	3232	age_min_greater_model	age_min_greater_model	age_min_greater_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291827	3232	age_min_greater_samples	age_min_greater_samples	age_min_greater_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291828	3232	age_max_less_model	age_max_less_model	age_max_less_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291829	3232	age_max_less_samples	age_max_less_samples	age_max_less_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291830	3232	genus_equals_hole_taxa	genus_equals_hole_taxa 	genus_equals_hole_taxa 	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291831	3232	genus_equals_samples	genus_equals_samples 	genus_equals_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291832	3232	genus_like_hole_taxa	genus_like_hole_taxa 	genus_like_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291833	3232	genus_like_samples	genus_like_samples	genus_like_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291834	3232	species_equals_hole_taxa	species_equals_hole_taxa	species_equals_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291835	3232	species_equals_samples	species_equals_samples	species_equals_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291836	3232	species_like_hole_taxa	species_like_hole_taxa	species_like_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291837	3232	species_like_samples	species_like_samples	species_like_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
291838	3232	geogrid	geogrid	The geogrid layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291839	3232	cntry02	cntry02	The cntry02 layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291840	3232	bar	bar	The cntry02 layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291841	3233	GEONAMES:cgns	GEONAMES	local cgns layers	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
291842	3233	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
291843	3233	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291844	3233	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291845	3234	GEONAMES:cgns	GEONAMES	local cgns layers	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
291846	3234	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
291847	3234	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291848	3234	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291849	3235	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
291850	3236	Default	Default		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291851	3236	0.*	0.*		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291852	3236	1503.*	Kataster Niedersachsen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291853	3236	1503.1	Flurstücke		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291854	3236	1503.2	Gemarkungen, Fluren		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291855	3236	1503.3	Politische Grenzen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291856	3236	1503.11	Gebäude		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291857	3236	1503.21	Tatsächliche Nutzung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291858	3236	1503.22	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291859	3236	1503.85	Punktdarstellung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291860	3236	1503.86	Lagebezeichnungen, Schriftzus		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291861	3236	1503.87	Schriftzusätze		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291862	3236	1503.91	Sonstige bauliche Anlagen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291863	3236	1999.*	GEOgraFIS Anzeige von Hilfselementen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291864	3236	1999.0	HHK-Ebene		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291865	3236	1999.1	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291866	3236	1999.11	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291867	3236	1999.21	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291868	3236	1999.91	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
291869	3237	Faults	Faults		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291870	3237	earthquakes_01	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
291871	3237	earthquakes_02	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
291872	3237	vulcanoes_01	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
291873	3237	vulcanoes_02	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
291874	3237	usid-g1	active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291875	3237	usid-g2	non-active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291876	3237	usid-g3	active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291877	3237	usid-g4	non-active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291878	3237	usid-g5	active overthrust and nappe / inferred one	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291879	3237	usid-g6	non-active overthrust / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291880	3237	usid-g7	rift / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291881	3237	usid-g8	active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291882	3237	usid-g9	non-active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291883	3237	usid-g10	subduction zone / buried trench of ixtinct subduction zone	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291884	3237	usid-g11	marginal oceanic swill	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291885	3237	usid-g12	pseudofault of propagating oceanic rift	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291886	3237	usid-g13	deepfan boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291887	3237	usid-g14	unknown data	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291888	3237	usid-g15	boundary between continent and oceanic crust	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291889	3237	usid-g16	shelf boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291890	3237	usid-g17	coast	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291891	3237	usid-g18	spreading axe / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291892	3237	usid-g19	extinct spreading axe traced / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291893	3237	usid-g20	guyot	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291894	3237	usid-g21	seamount	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291895	3237	usid-g22	terrane boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291896	3237	usid-g23	linear magnetic anomaly	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
291897	3237	plates	Plates	Map Layer	<LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51"/>
291898	3238	Basic Maps	Basic Maps		<LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10"/>
291899	3238	cntry98	County Boundary DEFAULT Layer	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291900	3238	elevationMap	elevationMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291901	3238	physicalMap	physicalMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291902	3238	world30deg	world 30deg grid	global 30deg grid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291903	3238	country_01	Countries of the world	admin regions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291904	3238	country_02	Countries of the world	admin countrys	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291905	3238	country_03	Countries of the world	Countries of the world	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291906	3238	rivers_01	Rivers	Rivers	<LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925"/>
291907	3238	rivers_02	Rivers	global data	<LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998"/>
291908	3238	rivers_03	Rivers	global data	<LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741"/>
291909	3238	rivers_04	Rivers	global data	<LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998"/>
291910	3238	cities_01	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
291911	3238	cities_02	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
291912	3238	cities_03	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
291913	3238	cities_04	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
291914	3238	cities_05	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
291915	3238	airports_01	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
291916	3238	airports_02	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
291917	3239	Geology	Geology		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291918	3239	gray bg	gray bg		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
291919	3239	ocean	ocean		<LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228"/>
291920	3239	materic	materic		<LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608"/>
291921	3239	bathimetry	bathimetry		<LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821"/>
291922	3240	Nighttime Lights	Nighttime Lights		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291923	3240	bkackBg	bkackBg		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291924	3240	ntl19932000_01	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
291925	3240	ntl19932000_02	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
291926	3240	ntl19932000_03	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
291927	3240	ntl19932000_04	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
291928	3240	ntl19932000_05	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
291929	3240	ntl19932000_06	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
291930	3240	ntl19932000_07	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
291931	3240	ntl19932000_08	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
291932	3240	ntl19932000_09	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
291933	3240	ntl19932000_10	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
291934	3240	worlit1993_01	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
291935	3240	worlit1993_02	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
291936	3240	worlit1993_03	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
291937	3240	worlit1993_04	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
291938	3240	worlit1993_05	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
291939	3240	worlit1993_06	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
291940	3240	worlit1993_07	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
291941	3240	worlit1993_08	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
291942	3240	worlit1993_09	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
291943	3240	worlit1993_10	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
291944	3240	worlit2000_01	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
291945	3240	worlit2000_02	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
291946	3240	worlit2000_03	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
291947	3240	worlit2000_04	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
291948	3240	worlit2000_05	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
291949	3240	worlit2000_06	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
291950	3240	worlit2000_07	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
291951	3240	worlit2000_08	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
291952	3240	worlit2000_09	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
291953	3240	worlit2000_10	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
291954	3241	World Stress Map	World Stress Map		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
291955	3241	WSM-NF_01	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291956	3241	WSM-NF_02	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291957	3241	WSM-SS_01	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291958	3241	WSM-SS_02	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291959	3241	WSM-TF_01	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291960	3241	WSM-TF_02	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291961	3241	WSM-U_01	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291962	3241	WSM-U_02	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291963	3241	WSM-NF_03	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291964	3241	WSM-NF_04	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291965	3241	WSM-SS_03	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291966	3241	WSM-SS_04	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291967	3241	WSM-TF_03	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291968	3241	WSM-TF_04	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291969	3241	WSM-U_03	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291970	3241	WSM-U_04	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
291971	3245	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
291972	3245	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
291973	3245	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
291974	3249	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291975	3249	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291976	3249	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291977	3249	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291978	3249	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291979	3249	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291980	3249	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291981	3249	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291982	3249	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291983	3249	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291984	3249	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291985	3249	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
291986	3249	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
291987	3249	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
291988	3249	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
291989	3249	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
291990	3249	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
291991	3249	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
291992	3249	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
291993	3249	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
291994	3249	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
291995	3249	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
291996	3249	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
291997	3249	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
291998	3249	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
291999	3249	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
292000	3250	States	State Boundaries		<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>
292001	3250	Projects	NDOP Projects		<LatLonBoundingBox minx="-97.48978358213678" miny="1.6234853166694385E-4" maxx="-97.48933125882307" maxy="4.4196536149510615E-4"/>
292002	3251	States	State Boundaries		<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>
292003	3251	Projects1	NDEP Planned		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
292004	3251	Projects2	NDEP In Work		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
292005	3251	Projects3	NDEP Completed		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
292006	3253	Location	Point locations	Various point locations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292007	3253	city_austral	Australasian Cities	\n          Location of cities in the Australasian region.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292008	3253	capital_aus	Australian Capital Cities	\n          Location of capital cities in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292009	3253	town_aus	\n          Some Australian towns\n        	\n          Location of some towns in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292010	3253	wastewet	\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        	\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292011	3261	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292012	3261	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292013	3261	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292014	3261	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292015	3261	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292016	3261	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292017	3261	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292018	3261	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292019	3261	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292020	3261	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292021	3264	scar	scar		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292022	3264	antraster	antraster		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292023	3264	coast	coast		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
292024	3264	coast_largescale	coast_largescale		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
292025	3264	argdata	argdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292026	3264	argdatalabel	argdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292027	3264	aatastro	aatastro		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292028	3264	aatastrolabel	aatastrolabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292029	3264	aatbm	aatbm		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292030	3264	aatbmlabel	aatbmlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292031	3264	aatgeod	aatgeod		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292032	3264	aatgeodlabel	aatgeodlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292033	3264	aatothr	aatothr		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292034	3264	aatothrlabel	aatothrlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292035	3264	batdata	batdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292036	3264	batdatalabel	batdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292037	3264	phdata	phdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292038	3264	phdatalabel	phdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292039	3264	gps	gps		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292040	3264	gpslabel	gpslabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292041	3264	nzdata	nzdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292042	3264	nzdatalabel	nzdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292043	3264	tamdef	tamdef		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292044	3264	tamdeflabel	tamdeflabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292045	3264	vldata	vldata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292046	3264	vldatalabel	vldatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
292047	3265	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
292048	3266	/raster/wms/2000_1_321.ecw	2000_1_321.ecw		
292049	3266	/raster/wms/2000_2_321.ecw	2000_2_321.ecw		
292050	3266	/raster/wms/73_true.ecw	73_true.ecw		
292051	3266	/raster/wms/99_321.ecw	99_321.ecw		
292052	3266	/raster/wms/l92raa.ecw	l92raa.ecw		
292053	3266	/raster/wms/landsat2000naturlig.ecw	landsat2000naturlig.ecw		
292054	3267	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292055	3267	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292056	3267	Vegetation	Vegetation		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292057	3267	Local Government Area Labels	Local Government Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292058	3267	Suburb Labels	Suburb Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292059	3267	Fuzzy Extent Water Area Labels	Fuzzy Extent Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292060	3267	Water Area Labels	Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292061	3267	Fuzzy Extent Area Labels	Fuzzy Extent Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292062	3267	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292063	3267	Water Line Labels	Water Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292064	3267	Pipe Line Label	Pipe Line Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292065	3267	Utility Water Supply Canal Labels	Utility Water Supply Canal Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292066	3267	Fuzzy Extent Line Labels	Fuzzy Extent Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292067	3267	Cableway Label	Cableway Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292068	3267	Ferry Route Label	Ferry Route Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292069	3267	Road Labels	Road Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292070	3267	Runway Labels	Runway Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292071	3267	Town Labels	Town Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292072	3267	Building Complex Point Labels	Building Complex Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292073	3267	DLS Point Labels	DLS Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292074	3267	General Cultural Point Labels	General Cultural Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292075	3267	Contour Line Labels - 10m	Contour Line Labels - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292076	3267	Contour Line Labels - 50m	Contour Line Labels - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292077	3267	Contour Line Labels - 100m	Contour Line Labels - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292078	3267	Tank Point Labels	Tank Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292079	3267	Crossing Labels	Crossing Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292080	3267	Traffic Control Device Labels	Traffic Control Device Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292081	3267	Transport Facility Point Labels	Transport Facility Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292082	3267	Local Government Area	Local Government Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292083	3267	Suburbs	Suburbs		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292084	3267	General Cultural Area	General Cultural Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292085	3267	Ocean	Ocean		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292086	3267	Water Area	Water Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292087	3267	Tank Area	Tank Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292088	3267	DLS polygons	DLS polygons		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292089	3267	NSW Border	NSW Border		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292090	3267	Electricity Transmission line	Electricity Transmission line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292091	3267	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292092	3267	General Cultural Line	General Cultural Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292093	3267	Coastline	Coastline		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292094	3267	Ferry Route	Ferry Route		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292095	3267	Water Lines	Water Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292096	3267	Pipe Line	Pipe Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292097	3267	Utility Water Supply Canal	Utility Water Supply Canal		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292098	3267	Contour Lines - 10m	Contour Lines - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292099	3267	Contour Lines - 50m	Contour Lines - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292100	3267	Contour Lines - 100m	Contour Lines - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292101	3267	Cableway	Cableway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292102	3267	Railway	Railway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292103	3267	Roads - Highway Sealed	Roads - Highway Sealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292104	3267	Roads - Highway Unsealed	Roads - Highway Unsealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292105	3267	Roads - Freeways	Roads - Freeways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292106	3267	Motorways	Motorways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292107	3267	Primary And Arterial Roads	Primary And Arterial Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292108	3267	Sub Arterial And Distributor Roads	Sub Arterial And Distributor Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292109	3267	Local And Urban Service Roads	Local And Urban Service Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292110	3267	Vehicular Track	Vehicular Track		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292111	3267	Path Ways	Path Ways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292112	3267	Runways	Runways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292113	3267	Transport Facility Lines	Transport Facility Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292114	3267	Towns	Towns		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292115	3267	Building Complex Points	Building Complex Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292116	3267	General Cultural Points	General Cultural Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292117	3267	Water Points	Water Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292118	3267	Tank Points	Tank Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292119	3267	DLS points	DLS points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292120	3267	Crossings	Crossings		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292121	3267	Traffic Control Device	Traffic Control Device		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292122	3267	Transport Facility Points	Transport Facility Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
292123	3268	grid	Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
292124	3268	northarrow	North Arrow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
292125	3268	scalebar	Scale Bar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
292126	3268	border	Image Border		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
292127	3269	FireFront	Fire Fronts - South Australia and Victoria Border	\n          Fire Fronts - South Australia and Victoria border, captured by Data Entry team, for SIDP (Scenario 2)\n          	<LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>
292128	3269	FireHotSpot	Fire Hot-Spots - South Australia	\n          Fire Hot-Spots - South Australia captured by the MODIS sensor on satellite Terra, for SIDP (Scenario 2)\n          	<LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>
292129	3270	Coastline - 250K	Coastline - 250K		<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
292130	3270	Coastline - 2.5M	Coastline - 2.5M		<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
292131	3270	Coastline - 10M	Coastline - 10M		<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>
292132	3270	Satellite image LANDSAT 100m	Satellite image LANDSAT 100m		<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
292133	3270	Landsat ETM 2002 25m 1:128m	Landsat ETM 2002 25m 1:128m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
292134	3270	Landsat ETM 2002 25m 1:64m	Landsat ETM 2002 25m 1:64m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
292135	3270	Landsat ETM 2002 25m 1:32m	Landsat ETM 2002 25m 1:32m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
292136	3270	Landsat ETM 2002 25m 1:16m	Landsat ETM 2002 25m 1:16m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
292137	3270	Landsat ETM 2002 25m 1:8m	Landsat ETM 2002 25m 1:8m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
292138	3270	Landsat ETM 2002 25m 1:4m	Landsat ETM 2002 25m 1:4m		<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>
292139	3270	Landsat ETM 2002 25m 1:2m	Landsat ETM 2002 25m 1:2m		<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
292140	3270	Landsat ETM 2002 25m 1:800k	Landsat ETM 2002 25m 1:800k		<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
292141	3270	Landsat ETM 2002 25m 1:250k	Landsat ETM 2002 25m 1:250k		<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>
292142	3270	Landsat TM 1989 25m 1:128m	Landsat TM 1989 25m 1:128m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
292143	3270	Landsat TM 1989 25m 1:64m	Landsat TM 1989 25m 1:64m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
292144	3270	Landsat TM 1989 25m 1:32m	Landsat TM 1989 25m 1:32m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
292145	3270	Landsat TM 1989 25m 1:16m	Landsat TM 1989 25m 1:16m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
292146	3270	Landsat TM 1989 25m 1:8m	Landsat TM 1989 25m 1:8m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
292147	3270	Landsat TM 1989 25m 1:4m	Landsat TM 1989 25m 1:4m		<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>
292148	3270	Landsat TM 1989 25m 1:2m	Landsat TM 1989 25m 1:2m		<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
292149	3270	Landsat TM 1989 25m 1:800k	Landsat TM 1989 25m 1:800k		<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
292150	3270	Landsat TM 1989 25m 1:250k	Landsat TM 1989 25m 1:250k		<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>
292151	3270	Land Cover in 1990	Land Cover in 1990		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
292152	3270	Land Cover in 1995	Land Cover in 1995		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
292153	3270	Satellite image NOAA AVHRR 10km	Satellite image NOAA AVHRR 10km		<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
292154	3270	Satellite image NOAA AVHRR 1km	Satellite image NOAA AVHRR 1km		<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
292155	3270	Digital Elevation Model (DEM) 9 seconds	Digital Elevation Model (DEM) 9 seconds		<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>
292156	3270	Parent Material (lithology)	Parent Material (lithology)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292157	3270	pH Subsoil	pH Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292158	3270	pH Topsoil	pH Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292159	3270	Organic Carbon Subsoil (%)	Organic Carbon Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292160	3270	Organic Carbon Topsoil (%)	Organic Carbon Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292161	3270	Total Nitrogen Topsoil (%)	Total Nitrogen Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292162	3270	Total Phosphorus Topsoil (%)	Total Phosphorus Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292163	3270	Extractable Phosphorus (%)	Extractable Phosphorus (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292164	3270	Soil Texture Subsoil	Soil Texture Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292165	3270	Soil Texture Topsoil	Soil Texture Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292166	3270	Clay Subsoil Point Model (%)	Clay Subsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292167	3270	Clay Topsoil Point Model (%)	Clay Topsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292168	3270	Clay Subsoil Poly Model (%)	Clay Subsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292169	3270	Clay Topsoil Poly Model (%)	Clay Topsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292170	3270	Silt in Subsoil (%)	Silt in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292171	3270	Silt in Topsoil (%)	Silt in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292172	3270	Sand in Subsoil (%)	Sand in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292173	3270	Sand in Topsoil (%)	Sand in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292174	3270	Thickness Subsoil (m)	Thickness Subsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
292175	3270	Thickness Topsoil (m)	Thickness Topsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292176	3270	Solum Thickness (m)	Solum Thickness (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292177	3270	Bulk Density Subsoil (g/cm3)	Bulk Density Subsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292178	3270	Bulk Density Topsoil (g/cm3)	Bulk Density Topsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292179	3270	Available Water Subsoil (mm)	Available Water Subsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292180	3270	Available Water Topsoil (mm)	Available Water Topsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292181	3270	Saturated Hydraulic Conductivity Subsoil (mm/yr)	Saturated Hydraulic Conductivity Subsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292182	3270	Saturated Hydraulic Conductivity Topsoil (mm/yr)	Saturated Hydraulic Conductivity Topsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292183	3270	Erosion Gully Density (km/km2)	Erosion Gully Density (km/km2)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292184	3270	Rainfall Erosivity R Factor	Rainfall Erosivity R Factor		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292185	3270	Present Annual Hillslope Erosion (t/ha/yr)	Present Annual Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292186	3270	Pre-European Hillslope Erosion (t/ha/yr)	Pre-European Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292187	3270	Contribution to River Mouth (t/ha/yr)	Contribution to River Mouth (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292188	3270	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292189	3270	Annual Cover (c) Factor	Annual Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292190	3270	Pre-European Cover (c) Factor	Pre-European Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292191	3270	Major Vegetation Groups (1997) - 1km	Major Vegetation Groups (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
292192	3270	Current Organic Carbon Stores Topsoil (t/ha)	Current Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292193	3270	Current Organic Carbon Stores Subsoil (t/ha)	Current Organic Carbon Stores Subsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292194	3270	Total Current Organic Carbon Stores (t/ha)	Total Current Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292195	3270	Pre-European Organic Carbon Stores Topsoil (t/ha)	Pre-European Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292196	3270	Total Pre-European Organic Carbon Stores (t/ha)	Total Pre-European Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292197	3270	Current Store of Carbon in Plant Biomass (t/ha)	Current Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
292198	3270	Pre-European Store of Carbon in Plant Biomass (t/ha)	Pre-European Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292199	3270	Current Annual Total Evaporation (mm)	Current Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292200	3270	Pre-European Annual Total Evaporation (mm)	Pre-European Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292201	3270	Current Annual Canopy Transpiration (mm)	Current Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292202	3270	Pre-European Annual Canopy Transpiration (mm)	Pre-European Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292203	3270	Current Net Primary Production (tC/ha/yr)	Current Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292204	3270	Pre-European Net Primary Production (tC/ha/yr)	Pre-European Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292205	3270	Current Nitrogen Fertilisation (kg N/ha/yr)	Current Nitrogen Fertilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292206	3270	Current Nitrogen Fixation (kg N/ha/yr)	Current Nitrogen Fixation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292207	3270	Current Nitrogen Leaching (kg N/ha/yr)	Current Nitrogen Leaching (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292208	3270	Current Nitrogen Volatilisation (kg N/ha/yr)	Current Nitrogen Volatilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292209	3270	Current Phosphorus Fertilisation (kg P/ha/yr)	Current Phosphorus Fertilisation (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292210	3270	Current Phosphorus Leaching (kg P/ha/yr)	Current Phosphorus Leaching (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292211	3270	Estimated Annual Irrigation (mm)	Estimated Annual Irrigation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292212	3270	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292213	3270	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292214	3270	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292215	3270	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292216	3270	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292217	3270	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292218	3270	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292219	3270	Current Mean Annual Runoff (mm)	Current Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292220	3270	Pre-European Mean Annual Runoff (mm)	Pre-European Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292221	3270	Current Relative Soil Water Content - Proportion	Current Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292222	3270	Pre-European Relative Soil Water Content - Proportion	Pre-European Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292223	3270	Mean Annual Leaf Area Index	Mean Annual Leaf Area Index		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292224	3270	Mean Annual Rainfall (mm)	Mean Annual Rainfall (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292225	3270	Annual Minimum Daily Temperature (deg C)	Annual Minimum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292226	3270	Annual Maximum Daily Temperature (deg C)	Annual Maximum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292227	3270	Annual Incoming Solar Radiation (MJ/day)	Annual Incoming Solar Radiation (MJ/day)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292228	3270	Cropping Land Use Areas - 1996	Cropping Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292229	3270	Forestry Land Use Areas - 1996	Forestry Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292230	3270	Protected Land Use Areas - 1996	Protected Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292231	3270	Agriculture Land Use Areas - 1996	Agriculture Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292232	3270	Irrigation Land Use Areas - 1996	Irrigation Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292233	3270	Proportion of Land Area Under Irrigation	Proportion of Land Area Under Irrigation		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
292234	3270	Government Support to Agriculture 1996/97	Government Support to Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292235	3270	Acidity - Yield Loss	Acidity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292236	3270	Salinity - Yield Loss in 2000	Salinity - Yield Loss in 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292237	3270	Salinity - Yield Loss in 2020	Salinity - Yield Loss in 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292238	3270	Sodicity - Yield Loss	Sodicity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292239	3270	Acidity - Gross Benefit from Amelioration	Acidity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292240	3270	Sodicity - Gross Benefit from Amelioration	Sodicity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292241	3270	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292242	3270	Salinity - Gross Benefit from Amelioration	Salinity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292243	3270	Land Values (mean) 5yr Average	Land Values (mean) 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292244	3270	Land Values (mean) 1996/97	Land Values (mean) 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292245	3270	Soil Treatments - Max. Net Present Value	Soil Treatments - Max. Net Present Value		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292246	3270	Gypsum - Net Present Value of Application	Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292247	3270	Lime - Net Present Value of Application	Lime - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292248	3270	Lime/Gypsum - Net Present Value of Application	Lime/Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292249	3270	Profit at Full Equity Agriculture 5yr Average	Profit at Full Equity Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292250	3270	Profit at Full Equity Agriculture 1996/97	Profit at Full Equity Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292251	3270	Gross Revenue Agriculture 5yr Average	Gross Revenue Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292252	3270	Gross Revenue Agriculture 1996/97	Gross Revenue Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292253	3270	Acidity - Relative Yield	Acidity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292254	3270	Sodicity - Relative Yield	Sodicity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292255	3270	Maximum relative yield	Maximum relative yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292256	3270	Salinity - Relative Yield 2000	Salinity - Relative Yield 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292257	3270	Salinity - Relative Yield 2020	Salinity - Relative Yield 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292258	3270	Total Fixed Costs Agriculture 1996/97	Total Fixed Costs Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292259	3270	Catchment Condition Index (500 sq km)	Catchment Condition Index (500 sq km)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
292260	3270	Catchment Condition Index (5km grid)	Catchment Condition Index (5km grid)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
292261	3270	Pre-European Major Vegetation Groups - 1km	Pre-European Major Vegetation Groups - 1km		<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
292262	3270	Native Vegetation Extent (1997) - 1km	Native Vegetation Extent (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
292263	3270	Integrated Vegetation Cover (2003) - 100m	Integrated Vegetation Cover (2003) - 100m		<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>
292264	3270	Major Vegetation Groups (1997) - 200m	Major Vegetation Groups (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
292265	3270	Pre-European Major Vegetation Groups - 200m	Pre-European Major Vegetation Groups - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
292266	3270	Native vegetation extent (1997) - 200m	Native Vegetation Extent (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
292267	3270	Land Use - 1km - 1996	Land Use - 1km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292268	3270	Land Use - 5km - 1996	Land Use - 5km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
292269	3270	Tenure - 1996	Tenure - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
292270	3270	Designated Irrigation Areas - 1996	Designated Irrigation Areas - 1996		<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
292271	3270	NVIS Level 4 Pre European - WA	NVIS Level 4 Pre European - WA		<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
292272	3270	NVIS Level 5 Pre European - VIC	NVIS Level 5 Pre European - VIC		<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
292273	3270	NVIS Level 5 Pre European - TAS	NVIS Level 5 Pre European - TAS		<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
292274	3270	NVIS Level 5 Pre European - QLD	NVIS Level 5 Pre European - QLD		<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
292275	3270	NVIS Level 5 Pre European - NT	NVIS Level 5 Pre European - NT		<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
292276	3270	NVIS Level 5 Pre European - NSW	NVIS Level 5 Pre European - NSW		<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
292277	3270	NVIS Level 5 Pre European - ACT	NVIS Level 5 Pre European - ACT		<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
292278	3270	NVIS Level 4 1997 - WA	NVIS Level 4 1997 - WA		<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
292279	3270	NVIS Level 5 1997 - VIC	NVIS Level 5 1997 - VIC		<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
292280	3270	NVIS Level 5 1997 - TAS	NVIS Level 5 1997 - TAS		<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
292281	3270	NVIS Level 5 1997 - SA	NVIS Level 5 1997 - SA		<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
292282	3270	NVIS Level 5 1997 - QLD	NVIS Level 5 1997 - QLD		<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
292283	3270	NVIS Level 5 1997 - NT	NVIS Level 5 1997 - NT		<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
292284	3270	NVIS Level 4-5 1997 - NSW	NVIS Level 4-5 1997 - NSW		<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
292285	3270	NVIS Level 5 1997 - ACT	NVIS Level 5 1997 - ACT		<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
292286	3270	Register of the National Estate	Register of the National Estate		<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>
292287	3270	IMCRA pelagic regions	IMCRA pelagic provinces and biotones		<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
292288	3270	IMCRA demersal regions 1	IMCRA demersal provinces and biotones		<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
292289	3270	IMCRA - 1990	IMCRA - 1990		<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
292290	3270	Maximum tidal range - metres	Maximum tidal range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
292291	3270	Lowest astronomical range - metres	Lowest astronomical range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
292292	3270	Diurnal tide range - metres	Diurnal tide range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
292293	3270	Seagrass	Seagrass		<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
292294	3270	Marine benthic substrate	Marine benthic substrate		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
292295	3270	Mean significant wave height 100 year mean	Mean significant wave height 100 year mean		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
292296	3270	Cyclone Intensity and Frequency Index	Cyclone Intensity and Frequency Index		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
292297	3270	Australia Indonesia MOU 1998	Australia Indonesia MOU 1998		<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
292298	3270	Extensive grazing area change - percent	Extensive grazing area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292299	3270	Sown pasture area change - percent	Sown pasture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292300	3270	Broadacre crop area change - percent	Broadacre crop area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292301	3270	Semi-intensive crop area change	Semi-intensive crop area change		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292302	3270	Horticulture area change - percent	Horticulture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292303	3270	Irrigation area change - ha	Irrigation area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292304	3270	Irrigated pasture area change - ha	Irrigated pasture area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292305	3270	Irrigated cereals area change - ha	Irrigated cereals area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292306	3270	Irrigated fruit area change - ha	Irrigated fruit area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292307	3270	Irrigated vegetables area change - ha	Irrigated vegetables area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292308	3270	Irrigated other crops area change - ha	Irrigated other crops area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292309	3270	Land use intensity index changes	Land use intensity index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292310	3270	Agricultural diversification index in 1997	Agricultural diversification index in 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292311	3270	Agricultural diversification index changes	Agricultural diversification index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292312	3270	Mean pasture productivity - dry matter	Mean pasture productivity - dry matter		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292313	3270	Pasture productivity - dry stock equiv	Pasture productivity - dry stock equiv		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292314	3270	Barley yield trends	Barley yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292315	3270	Oat and other cereal yield trends 1982 to 1997	Oat and other cereal yield trends 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292316	3270	Wheat water use efficiency	Wheat water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292317	3270	Wheat yield trends 1982-1997	Wheat yield trends 1982-1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292318	3270	Wheat yield variability 1982 to 1997	Wheat yield variability 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292319	3270	Grain sorghum water use efficiency	Grain sorghum water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292320	3270	Grain sorghum yield trends	Grain sorghum yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292321	3270	Total winter grains - 1997	Total winter grains - 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292322	3270	Total biological productivity 1997	Total biological productivity 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292323	3270	Total biological productivity changes	Total biological productivity changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
292324	3270	Water quality - pH exceedence	Water quality - pH exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292325	3270	Water quality - turbidity exceedence	Water quality - turbidity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292326	3270	Water quality - salinity exceedence	Water quality - salinity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292327	3270	Water quality - phosphorus exceedence	Water quality - phosphorus exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292328	3270	Water quality - nitrogen exceedence	Water quality - nitrogen exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292329	3270	Water quality - nutrient exceedence	Water quality - nutrient exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292330	3270	Water quality - dominant issue	Water quality - dominant issue		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292331	3270	Groundwater - abstraction development	Groundwater - abstraction development		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
292332	3270	Groundwater - sustainable yield	Groundwater - sustainable yield		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
292333	3270	Surface water - resource commitment	Surface water - resource commitment		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292334	3270	Surface water - developed yield	Surface water - developed yield		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292335	3270	Collaborative Australian Protected Areas CAPAD	Collaborative Australian Protected Areas CAPAD		<LatLonBoundingBox minx="60.8791663696234" miny="-68.6525577567321" maxx="167.965683175203" maxy="-9.51328732005311"/>
292336	3270	Land tenure in the rangelands - 1999	Land tenure in the rangelands - 1999		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
292337	3270	Land tenure in the rangelands - 1995	Land tenure in the rangelands - 1995		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
292338	3270	Land tenure in the rangelands - 1985	Land tenure in the rangelands - 1985		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
292339	3270	Land tenure in the rangelands - 1975	Land tenure in the rangelands - 1975		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
292340	3270	Land tenure in the rangelands - 1965	Land tenure in the rangelands - 1965		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
292341	3270	Land tenure in the rangelands - 1955	Land tenure in the rangelands - 1955		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
292342	3270	Built up area - 250K	Built up area - 250K		<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>
292343	3270	Built up area - 2.5M	Built up area - 2.5M		<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
292344	3270	Built up area - 10M	Built up area - 10M		<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
292345	3270	Salinity risk 2050 - detailed	Salinity risk 2050 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
292346	3270	Salinity risk 2020 - detailed	Salinity risk 2020 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
292347	3270	Salinity risk 2000 - detailed	Salinity risk 2000 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
292348	3270	Salinity risk 2050	Salinity risk 2050		<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
292349	3270	Salinity risk 2020	Salinity risk 2020		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
292350	3270	Salinity risk 2000	Salinity risk 2000		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
292351	3270	Waterbodies - 250K	Waterbodies - 250K		<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
292352	3270	Waterbodies - 2.5M	Waterbodies - 2.5M		<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
292353	3270	Waterbodies - 10M	Waterbodies - 10M		<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
292354	3270	Directory of Important Wetlands	Directory of Important Wetlands		<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>
292355	3270	Ramsar Wetlands	Ramsar Wetlands		<LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
292356	3270	Farmer Age 1986	Farmer Age 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292357	3270	Farmer Age 1991	Farmer Age 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292358	3270	Farmer Age 1996	Farmer Age 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292359	3270	Farmer Age 2001 Slow Projection	Farmer Age 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292360	3270	Farmer Age 2001 Fast Projection	Farmer Age 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292361	3270	Farmer Age 2006 Slow Projection	Farmer Age 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292362	3270	Farmer Age 2006 Fast Projection	Farmer Age 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292363	3270	Farmer Age 2011 Slow Projection	Farmer Age 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292364	3270	Farmer Age 2011 Fast Projection	Farmer Age 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292365	3270	Farmer Age 2016 Slow Projection	Farmer Age 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292366	3270	Farmer Age 2016 Fast Projection	Farmer Age 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292367	3270	Farmer Age 2021 Slow Projection	Farmer Age 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292368	3270	Farmer Age 2021 Fast Projection	Farmer Age 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292369	3270	Farm Entry Less Than 35 Years 1986 to 1991	Farm Entry Less Than 35 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292370	3270	Farm Entry Less Than 35 Years 1991 to 1996	Farm Entry Less Than 35 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292371	3270	Farm Entry More Than 55 Years 1986 to 1991	Farm Entry More Than 55 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292372	3270	Farm Entry More Than 55 Years 1991 to 1996	Farm Entry More Than 55 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292373	3270	Farm Entry 1986 to 1991	Farm Entry 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292374	3270	Farm Entry 1991 to 1996	Farm Entry 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292375	3270	Farm Exit 1986 to 1991	Farm Exit 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292376	3270	Farm Exit 1991 to 1996	Farm Exit 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292377	3270	Annual Farm Family Income in 1986	Annual Farm Family Income in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292378	3270	Num Farms Agric Value Over 5k 1986	Num Farms Agric Value Over 5k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292379	3270	Num Farms Agric Value Over 30k 1986	Num Farms Agric Value Over 30k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292380	3270	Num Farms Agric Value Over 300k 1986	Num Farms Agric Value Over 300k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292381	3270	Farm Family Income in 1991	Farm Family Income in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292382	3270	Farm Family Income in 1996	Farm Family Income in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292383	3270	Annual Farm Family Income 1986 to 1996	Annual Farm Family Income 1986 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292384	3270	Farm Family Inc Less Than 20k 86 to 96	Farm Family Inc Less Than 20k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292385	3270	Farm Family Income 20k to 50k 86 to 96	Farm Family Income 20k to 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292386	3270	Farm Family Income Over 50k 86 to 96	Farm Family Income Over 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292387	3270	Num Farms Agric Value Over 5k 1996	Num Farms Agric Value Over 5k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292388	3270	Num Farms Agric Value Over 30k 1996	Num Farms Agric Value Over 30k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292389	3270	Num Farms Agric Value Over 300k 1996	Num Farms Agric Value Over 300k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292390	3270	Value of Agriculture Operations 1986	Value of Agriculture Operations 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292391	3270	Value of Agriculture Operations 1996	Value of Agriculture Operations 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292392	3270	Farm Establishment Area 1996 Hectares	Farm Establishment Area 1996 Hectares		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292393	3270	Farm Families in 1986	Farm Families in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292394	3270	Farm Families in 1991	Farm Families in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292395	3270	Farm Families in 1996	Farm Families in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292396	3270	Occupation as Agriculture in 1986	Occupation as Agriculture in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292397	3270	Occupation as Agriculture in 1996	Occupation as Agriculture in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292398	3270	Occupation Farming in 1986	Occupation Farming in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292399	3270	Occupation Farming in 1991	Occupation Farming in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292400	3270	Occupation Farming in 1996	Occupation Farming in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292401	3270	Farm Numbers 2001 Slow Projection	Farm Numbers 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292402	3270	Farm Numbers 2001 Fast Projection	Farm Numbers 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292403	3270	Farm Numbers 2006 Slow Projection	Farm Numbers 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292404	3270	Farm Numbers 2006 Fast Projection	Farm Numbers 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292405	3270	Farm Numbers 2011 Slow Projection	Farm Numbers 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292406	3270	Farm Numbers 2011 Fast Projection	Farm Numbers 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292407	3270	Farm Numbers 2016 Slow Projection	Farm Numbers 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292408	3270	Farm Numbers 2016 Fast Projection	Farm Numbers 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292409	3270	Farm Numbers 2021 Slow Projection	Farm Numbers 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292410	3270	Farm Numbers 2021 Fast Projection	Farm Numbers 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
292411	3270	Beef Industry Regions	Beef Industry Regions		<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>
292412	3270	Cotton Industry Regions	Cotton Industry Regions		<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
292413	3270	Grain Industry Regions	Grain Industry Regions		<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
292414	3270	Sugar Industry Regions	Sugar Industry Regions		<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
292415	3270	Sheep Industry Regions	Sheep Industry Regions		<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>
292416	3270	Dairy Industry Regions	Dairy Industry Regions		<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
292417	3270	Farm Equity Ratio under 80pcnt 96 to 98	Farm Equity Ratio under 80pcnt 96 to 98		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
292418	3270	Median Length Landcare Membership 1998	Median Length Landcare Membership 1998		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
292419	3270	River Basins - Environment Index	River Basins - Environment Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
292420	3270	River Basins - Biota Index	River Basins - Biota Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
292421	3270	Landscape Stress	Landscape Stress		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
292422	3270	Ecosystems at Risk	Ecosystems at Risk		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
292423	3270	Degree of Hydrological Change	Degree of Hydrological Change		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
292424	3270	Native Vegetation Connectivity	Native Vegetation Connectivity		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
292425	3270	Grazing Pressure	Grazing Pressure		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
292426	3270	Area in Conservation Reserves	Area in Conservation Reserves		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
292427	3270	Nat Action Plan Salinity and Water Quality	Nat Action Plan Salinity and Water Quality		<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
292428	3270	Natural Heritage Trust II boundaries	Natural Heritage Trust II boundaries		<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
292429	3270	Coastline - 250K Outline	Coastline - 250K Outline		<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
292430	3270	Coastline - 2.5M Outline	Coastline - 2.5M Outline		<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
292431	3270	Coastline - 10M Outline	Coastline - 10M Outline		<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>
292432	3270	Drainage - 250K	Drainage - 250K		<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
292433	3270	Drainage - 2.5M	Drainage - 2.5M		<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
292434	3270	Drainage - 10M	Drainage - 10M		<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
292435	3270	Roads - 250K	Roads - 250K		<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>
292436	3270	Roads - 2.5M	Roads - 2.5M		<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
292437	3270	Roads - 10M	Roads - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
292438	3270	Groundwater Provinces	Groundwater Provinces		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
292439	3270	Groundwater management units	Groundwater management units		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
292440	3270	Surface Water Management Areas	Surface Water Management Areas		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
292441	3270	Local Government Areas	Local Government Areas		<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>
292442	3270	Statistical Local Areas	Statistical Local Areas		<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
292443	3270	Australian Biogeographical Regionalisation	Australian Biogeographical Regionalisation		<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
292444	3270	Drainage Divisions	Drainage Divisions		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
292445	3270	River Basins	River Basins		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
292446	3270	Aust-Indo Zone of Cooperation 98	Aust-Indo Zone of Cooperation 98		<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>
292447	3270	Maritime Boundaries 1998	Maritime Boundaries 1998		<LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
292448	3270	Territorial Sea Baseline 1998	Territorial Sea Baseline 1998		<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
292449	3270	Bathymetry	Bathymetry		<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
292450	3270	Mean annual nitrogen loss by denitrification	Mean annual nitrogen loss by denitrification		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292451	3270	Mean annual suspended sediment load	Mean annual suspended sediment load		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292452	3270	Current mean annual dissolved nitrogen tonnes	Current mean annual dissolved nitrogen tonnes		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292453	3270	Current mean annual sediment nitrogen	Current mean annual sediment nitrogen		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292454	3270	Current annual sediment phosphorus	Current annual sediment phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292455	3270	Current to natural sediment load ratio	Current to natural sediment load ratio		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292456	3270	Depth of coarse sediment	Depth of coarse sediment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292457	3270	Sediment contributed from catchment	Sediment contributed from catchment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292458	3270	Mean annual stream bank erosion	Mean annual stream bank erosion		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292459	3270	Current mean annual dissolved phosphorus	Current mean annual dissolved phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
292460	3270	River Reaches - Environment Index	River Reaches - Environment Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
292461	3270	River Reaches - Biota Index	River Reaches - Biota Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
292462	3270	Commonwealth Heritage List	Commonwealth Heritage List		<LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>
292463	3270	National Heritage List	National Heritage List		<LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
292464	3270	World Heritage Areas - Australia	World Heritage Areas - Australia		<LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
292465	3270	Aeronautical features	Aeronautical features		<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
292466	3270	Estuary condition assessment	Estuary condition assessment		<LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>
292467	3270	Groundwater bores	Groundwater bores		<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
292468	3270	Groundwater major abstraction bores	Groundwater major abstraction bores		<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
292469	3270	pH exceedance of water quality guidelines	pH exceedance of water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
292470	3270	Phosphorus exceedance water quality guidelines	Phosphorus exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
292471	3270	Turbidity exceedance water quality guidelines	Turbidity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
292472	3270	Salinity exceedance water quality guidelines	Salinity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
292473	3270	122	Nitrogen exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
292474	3270	Surface water gauging stations	Surface water gauging stations		<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
292475	3270	Surface water monitoring maximum salinity	Surface water monitoring maximum salinity		<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
292476	3270	Dams	Dams		<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
292477	3270	Localities - 250K	Localities - 250K		<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
292478	3270	Localities - 2.5M	Localities - 2.5M		<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>
292479	3270	Localities - 10M	Localities - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
292480	3270	Localities - State capitals	Localities - State capitals		<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
292481	3270	Gazetteer	Gazetteer		<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
292482	3270	State borders	State borders		<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
292483	3271	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
292484	3271	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
292485	3271	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
292486	3271	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
292487	3271	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
292488	3271	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
292489	3271	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
292490	3271	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
292491	3271	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
292492	3271	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
292493	3271	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
292494	3272	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
292495	3272	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
292496	3272	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
292497	3272	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292498	3273	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292499	3273	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292500	3273	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292501	3273	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292502	3273	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292503	3273	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292504	3273	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292505	3273	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292506	3273	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292507	3273	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292508	3273	ova_emidopnox_04	Emise oxidů dusíku z liniových zdrojů, 2004		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292509	3273	ova_emidopco_04	Emise oxidu uhelnatého z dopravy, 2004		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292510	3273	ova_emidopco_04	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292511	3273	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292512	3273	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292513	3273	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292514	3273	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292515	3273	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292516	3273	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292517	3273	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292518	3273	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292519	3273	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292520	3273	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292521	3273	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292522	3273	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292523	3273	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292524	3273	ov_modpolekoncpp_04	Modelové pole koncentrací PM10, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292525	3273	ov_modpolekoncso2_04	Modelové pole koncentrací oxidu siřičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292526	3273	ov_modpolekoncno2_04	Modelové pole koncentrací oxidu dusičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292527	3273	ov_modpolekoncnox_04	Modelové pole koncentrací oxidů dusíku, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292528	3273	ov_modpolekoncco_04	Modelové pole koncentrací oxidu uhelnatého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292529	3273	ov_modpolekoncbzn_04	Modelové pole koncentrací benzenu, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292530	3273	ov_modpolekoncbzn_04	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292531	3273	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292532	3273	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292533	3273	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292534	3273	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292535	3273	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292536	3273	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292537	3273	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292538	3273	site	Sítě		<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>
292539	3273	bilance	Bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292540	3273	bilance	Voda		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292541	3273	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292542	3273	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292543	3273	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292544	3273	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292545	3273	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292546	3273	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292547	3273	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292548	3273	kra_chruz_05	Chráněná území, přírodní parky, stav k 1.7. 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292549	3273	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292550	3273	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292551	3273	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292552	3273	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
292553	3273	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292554	3273	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
292555	3273	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
292556	3273	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
292557	3273	kra_druhpozkatnem_04	Druh pozemku podle katastru nemovitostí, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292558	3273	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292559	3273	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292560	3273	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292561	3273	odp_sberdvory05	Sběrné dvory, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292562	3273	odp_sbernebodpad05	Stabilní sběrny nebezpečného odpadu, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292563	3273	odp_svozfirmy05	Svoz komunálního odpadu v hl. m. Praze, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292564	3273	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292565	3273	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292566	3273	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292567	3273	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292568	3273	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292569	3273	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292570	3273	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292571	3273	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292572	3273	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292573	3273	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292574	3273	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292575	3273	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292576	3273	hlu_vhmtd_noc	Výpočtová hluková mapa tramvajového provozu v nočních hodinách, Praha 2001 (ENVICONSULT)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292577	3273	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292578	3273	hlu_vhmstad_noc	Součtová mapa tramvajového provozu a automobilové dopravy v nočních hodinách, Praha 2001 (ENVICONSULT a TSK)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292579	3273	hlu_vhmstad_noc	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292580	3273	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292581	3273	hlu_vhmad_env	Výpočtová hluková mapa automobilové dopravy v nočních hodinách, Praha 2000 (ENVICONSULT a TSK)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292582	3273	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292583	3273	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292584	3273	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292585	3273	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292586	3273	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292587	3273	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292588	3273	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292589	3273	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292590	3273	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292591	3273	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292592	3273	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
292593	3273	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
292594	3273	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
292595	3273	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
292596	3273	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
292597	3273	eia	Správní členění		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292598	3273	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292599	3273	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292600	3273	dod_obyvmc_03	Obyvatelstvo v městských částech Prahy, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292601	3273	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292602	3273	dod_prirubytobyvmc_03	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292603	3273	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292604	3273	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
292605	3273	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292606	3273	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
292607	3273	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292608	3273	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
292609	3273	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
292610	3273	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
292611	3273	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>
292612	3273	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
292613	3273	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>
292614	3273	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292615	3273	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
292616	3273	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292617	3273	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292618	3273	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
292619	3273	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292620	3273	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292621	3273	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
292622	3275	l7_europoort	landsat7 europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292623	3275	eros_europoort	eros europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292624	3275	eros_europoort	WOUT::XML		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292625	3275	w82rgb	Global vegetation dynamics 1982	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292626	3275	w99rgb	Global vegetation dynamics 1999	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292627	3275	w99rgb	MODIS::XML	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292628	3275	modis1km	1km resolution Modis composite	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
292629	3275	bluemarble	The Blue Marble: Modis global view	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
292630	3275	clouds	Modis global view with clouds	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
292631	3275	lights	The Earth by night	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
292632	3275	lights	NEDERLAND::XML	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
292633	3275	nederland	Landsat mosaic of the Netherlands	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
292634	3275	nederland	NEDERLANDRD::XML	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
292635	3275	nederlandRD	nederland in rijksdriehoek	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
292636	3275	nederlandRD	NEONET::NEONET	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
292637	3275	29061	Landsat mosaic image of the Netherlands	This image is a composite image made from a number\nof Landat-TM images.	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
292638	3275	29071	North Holland SAR image	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
292639	3275	29071	DELFT::XML	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
292640	3275	aster_delft	Dutch coast seen by Aster	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
292641	3275	aster_delft	APEX::WMS	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
292642	3275	aster_delft	Image Product layers	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292643	3275	aster_delft	COASTS::MAP	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292644	3275	coastline	Coastlines	Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292645	3275	borders	Country borders	Country borders	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292646	3275	rivers	Rivers and canals	Rivers and canals	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
292647	3276	OBIS-SEAMAP OGC Server	OBIS-SEAMAP WMS Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292648	3276	bath	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
292649	3276	land	Land		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
292650	3276	grid	Graticule		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
292651	3276	sptsn	Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
292652	3276	class	Observations by Class, e.g. Aves (requires class=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
292653	3276	indpts	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
292654	3276	sphull	Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
292655	3276	indhull	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
292656	3276	spdistr	Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
292657	3276	datasetobs	Dataset observation points (requires datasetid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
292658	3276	dataseteff	Dataset effort lines (requires datasetid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
292659	3277	GlobeXplorer Image	GlobeXplorer Image	Call 1-800-417-7808 or email sales@globexplorer.com to order!	<LatLonBoundingBox minx="-159.0" miny="-80.0" maxx="159.0" maxy="80.0"/>
292660	3278	ATLAS_SHORELINES_150	ATLAS_SHORELINES_150		<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>
292661	3278	ATLAS_SHORELINES_075	ATLAS_SHORELINES_075		<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>
292662	3278	ATLAS_USA_SHORELINES	ATLAS_USA_SHORELINES		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292663	3278	ATLAS_PRINCIPAL_AQUIFERS	ATLAS_PRINCIPAL_AQUIFERS		<LatLonBoundingBox minx="-160.236053600529" miny="17.6746929152033" maxx="-64.5661626675903" maxy="49.3856197575196"/>
292664	3278	ATLAS_GLACIAL_AQUIFERS	ATLAS_GLACIAL_AQUIFERS		<LatLonBoundingBox minx="-112.755439938405" miny="37.6572035347709" maxx="-67.0445407839329" maxy="49.0016369550671"/>
292665	3278	ATLAS_WILDERNESS_AREAS	ATLAS_WILDERNESS_AREAS		<LatLonBoundingBox minx="-179.133392596255" miny="19.1661299318326" maxx="179.788208277549" maxy="69.8552928453385"/>
292666	3278	ATLAS_AGRICULTURE_CENSUS	ATLAS_AGRICULTURE_CENSUS		<LatLonBoundingBox minx="-179.133392596255" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980486896066"/>
292667	3278	ATLAS_CRIMES	ATLAS_CRIMES		<LatLonBoundingBox minx="-179.133392093341" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980487832051"/>
292668	3278	ATLAS_CENSUS_2000	ATLAS_CENSUS_2000		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292669	3278	ATLAS_CENSUS_1990	ATLAS_CENSUS_1990		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292670	3278	ATLAS_CENSUS_1980	ATLAS_CENSUS_1980		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292671	3278	ATLAS_HUCS_150	ATLAS_HUCS_150		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
292672	3278	ATLAS_HUCS_P	ATLAS_HUCS_P		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292673	3278	ATLAS_HUCS_075	ATLAS_HUCS_075		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
292674	3278	ATLAS_HUCS_100	ATLAS_HUCS_100		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
292675	3278	ATLAS_STREAMS_WATERBODIES_P_LABELS	ATLAS_STREAMS_WATERBODIES_P_LABELS		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
292676	3278	ATLAS_STREAMS_WATERBODIES_L_LABELS	ATLAS_STREAMS_WATERBODIES_L_LABELS		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
292677	3278	ATLAS_WATERBODIES_075	ATLAS_WATERBODIES_075		<LatLonBoundingBox minx="-159.18211" miny="26.6876200000006" maxx="-67.4233199999999" maxy="60.4441499999994"/>
292678	3278	ATLAS_STREAMS_WATERBODIES_P	ATLAS_STREAMS_WATERBODIES_P		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
292679	3278	ATLAS_STREAMS_075	ATLAS_STREAMS_075		<LatLonBoundingBox minx="-165.36464" miny="25.8409900000006" maxx="-67.1657599999999" maxy="70.3456100000003"/>
292680	3278	ATLAS_STREAMS_WATERBODIES_L	ATLAS_STREAMS_WATERBODIES_L		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
292681	3278	ATLAS_PARKWAYS_RIVERS	ATLAS_PARKWAYS_RIVERS		<LatLonBoundingBox minx="-163.226226916762" miny="26.9109497098931" maxx="-69.0746386262539" maxy="69.0464248412519"/>
292682	3278	ATLAS_DAMS_LARGE_DRAINAGE	ATLAS_DAMS_LARGE_DRAINAGE		<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>
292683	3278	ATLAS_DAMS_150	ATLAS_DAMS_150		<LatLonBoundingBox minx="-122.7628" miny="25.7603799999997" maxx="-67.7777800000003" maxy="48.7481800000005"/>
292684	3278	ATLAS_DAMS_075	ATLAS_DAMS_075		<LatLonBoundingBox minx="-153.10449" miny="18.1013500000008" maxx="-66.4879500000006" maxy="61.4155800000008"/>
292685	3278	ATLAS_DAMS	ATLAS_DAMS		<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>
292686	3278	ATLAS_RAILROAD	ATLAS_RAILROAD		<LatLonBoundingBox minx="-150.119929959968" miny="25.4685598107754" maxx="-67.4282600725272" maxy="64.9310002320995"/>
292687	3278	ATLAS_ROADS_INTERSTATE_LABELS	ATLAS_ROADS_INTERSTATE_LABELS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
292688	3278	ATLAS_ROADS_LABELS	ATLAS_ROADS_LABELS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
292689	3278	ATLAS_ROADS_INTERSTATE	ATLAS_ROADS_INTERSTATE		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
292690	3278	ATLAS_ROADS_PRIN_HIGHWAY	ATLAS_ROADS_PRIN_HIGHWAY		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
292691	3278	ATLAS_ROADS_075	ATLAS_ROADS_075		<LatLonBoundingBox minx="-168.098529999999" miny="25.45262" maxx="-67.82935" maxy="71.3165700000009"/>
292692	3278	ATLAS_ROADS	ATLAS_ROADS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
292693	3278	ATLAS_AIRPORTS	ATLAS_AIRPORTS		<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>
292694	3278	ATLAS_AIRPORTS_LABELS	ATLAS_AIRPORTS_LABELS		<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>
292695	3278	ATLAS_STATES	ATLAS_STATES		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292696	3278	ATLAS_STATES_075	ATLAS_STATES_075		<LatLonBoundingBox minx="-178.18231" miny="17.6746899999998" maxx="179.709339999999" maxy="71.3449400000009"/>
292697	3278	ATLAS_STATES_150	ATLAS_STATES_150		<LatLonBoundingBox minx="-178.19486" miny="18.9245200000005" maxx="179.22687" maxy="71.3639000000003"/>
292698	3278	ATLAS_STATES_LABELS	ATLAS_STATES_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292699	3278	ATLAS_COUNTIES_2001	ATLAS_COUNTIES_2001		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292700	3278	ATLAS_COUNTIES_2001_LABELS	ATLAS_COUNTIES_2001_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292701	3278	ATLAS_COUNTIES_2000	ATLAS_COUNTIES_2000		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292702	3278	ATLAS_COUNTIES_2000_LABELS	ATLAS_COUNTIES_2000_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292703	3278	ATLAS_COUNTIES_1990	ATLAS_COUNTIES_1990		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292704	3278	ATLAS_COUNTIES_1990_LABELS	ATLAS_COUNTIES_1990_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292705	3278	ATLAS_COUNTIES_1980	ATLAS_COUNTIES_1980		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292706	3278	ATLAS_COUNTIES_1980_LABELS	ATLAS_COUNTIES_1980_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
292707	3278	ATLAS_ARSENIC_GROUND_WATER	ATLAS_ARSENIC_GROUND_WATER		<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>
292708	3278	ATLAS_FOREST_COVER_TYPES	ATLAS_FOREST_COVER_TYPES		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>
292709	3278	ATLAS_FOREST_FRAG_CAUSE_1KM	ATLAS_FOREST_FRAG_CAUSE_1KM		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>
292710	3278	ATLAS_FOREST_FRAG_CAUSE_270M	ATLAS_FOREST_FRAG_CAUSE_270M		<LatLonBoundingBox minx="-132.822899383247" miny="19.1104506011996" maxx="-59.424583549864" maxy="54.3526647718862"/>
292711	3278	ATLAS_FOREST_FRAG_CAUSE_540M	ATLAS_FOREST_FRAG_CAUSE_540M		<LatLonBoundingBox minx="-132.820874369795" miny="19.1104196330442" maxx="-59.4275104688666" maxy="54.3501478168507"/>
292712	3278	ATLAS_FOREST_FRAG_CLASS	ATLAS_FOREST_FRAG_CLASS		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202833" maxx="179.936682447222" maxy="86.2503716764768"/>
292713	3278	ATLAS_LAND_COVER_CHAR	ATLAS_LAND_COVER_CHAR		<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>
292714	3278	ATLAS_LAND_COVER_DIVERSITY	ATLAS_LAND_COVER_DIVERSITY		<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>
292715	3278	ATLAS_NA_SHADED_RELIEF	ATLAS_NA_SHADED_RELIEF		<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>
292716	3278	ATLAS_NIGHT_LIGHTS	ATLAS_NIGHT_LIGHTS		<LatLonBoundingBox minx="-180" miny="3.09127277183723" maxx="180.009438214883" maxy="86.2262876256534"/>
292717	3280	Streets	Beaufort County, NC - Streets	Beaufort County, NC - Streets.  This dataset is updated on a quarterly basis. This URL provides a list of WMS Map Service Capabilities files for other available WMS mapservices provided by Understanding Systems. http://www.undersys.com/capabilities/index.htm  The minimum view scale for this layer is 1:1 and the maximum view scale for this layer is 1:200,000.	<LatLonBoundingBox minx="-77.1899642944336" miny="35.2159042358398" maxx="-76.4767622107303" maxy="35.7247871700573"/>
292718	3282	CAROL_WMS_WFS	CAROL WMS		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292719	3282	1996	1996		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292720	3282	ACENAPHTHENE_CO_1996	ACENAPHTHENE by County 1996	ACENAPHTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292721	3282	ACENAPHTHENE_PT_1996	ACENAPHTHEN by Facility 1996	ACENAPHTHEN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292722	3282	ACENAPHTHYLENE_CO_1996	ACENAPHTHYLENE by County 1996	ACENAPHTHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292723	3282	ACENAPHTHYLENE_PT_1996	ACENAPHTHYL by Facility 1996	ACENAPHTHYL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292724	3282	ACETALDEHYDE_CO_1996	ACETALDEHYDE by County 1996	ACETALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292725	3282	ACETALDEHYDE_PT_1996	ACETALDEHYDE by Facility 1996	ACETALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292726	3282	ACROLEIN_CO_1996	ACROLEIN by County 1996	ACROLEIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292727	3282	ACROLEIN_PT_1996	ACROLEIN by Facility 1996	ACROLEIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292728	3282	ACRYLAMIDE_CO_1996	ACRYLAMIDE by County 1996	ACRYLAMIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292729	3282	ACRYLAMIDE_PT_1996	ACRYLAMIDE by Facility 1996	ACRYLAMIDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292730	3282	ACRYLONITRILE_CO_1996	ACRYLONITRILE by County 1996	ACRYLONITRILE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292731	3282	ACRYLONITRILE_PT_1996	ACRYLONITRIL by Facility 1996	ACRYLONITRIL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292732	3282	ANTHRACENE_CO_1996	ANTHRACENE by County 1996	ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292733	3282	ANTHRACENE_PT_1996	ANTHRACENE by Facility 1996	ANTHRACENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292734	3282	ANTIMONY_CO_1996	ANTIMONY by County 1996	ANTIMONY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292735	3282	ANTIMONY_PT_1996	ANTIMONY by Facility 1996	ANTIMONY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292736	3282	ARSENIC_CO_1996	ARSENIC by County 1996	ARSENIC emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292737	3282	ARSENIC_PT_1996	ARSENIC by Facility 1996	ARSENIC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292738	3282	ATRAZINE_CO_1996	ATRAZINE by County 1996	ATRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292739	3282	ATRAZINE_PT_1996	ATRAZINE by Facility 1996	ATRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292740	3282	BENZENE_CO_1996	BENZENE by County 1996	BENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292741	3282	BENZENE_PT_1996	BENZENE by Facility 1996	BENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292742	3282	BENZO(A)PYRENE_CO_1996	BENZO(A)PYRENE by County 1996	BENZO(A)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292743	3282	BENZO(A)PYRENE_PT_1996	BENZO_A_PYRE by Facility 1996	BENZO_A_PYRE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292744	3282	BENZO(B)FLUORANTHENE_CO_1996	BENZO(B)FLUORANTHENE by County 1996	BENZO(B)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292745	3282	BENZO(B)FLUORANTHENE_PT_1996	BENZO_B_FLUO by Facility 1996	BENZO_B_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292746	3282	BENZO(K)FLUORANTHENE_CO_1996	BENZO(K)FLUORANTHENE by County 1996	BENZO(K)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292747	3282	BENZO(K)FLUORANTHENE_PT_1996	BENZO_K_FLUO by Facility 1996	BENZO_K_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292748	3282	BENZ(A)ANTHRACENE_CO_1996	BENZ(A)ANTHRACENE by County 1996	BENZ(A)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292749	3282	BENZ(A)ANTHRACENE_PT_1996	BENZ_A_ANTHR by Facility 1996	BENZ_A_ANTHR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292750	3282	BENZO(G,H,I)PERYLENE_CO_1996	BENZO(G,H,I)PERYLENE by County 1996	BENZO(G,H,I)PERYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292751	3282	BENZO(G,H,I)PERYLENE_PT_1996	BENZ_GHI_PE by Facility 1996	BENZ_GHI_PE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292752	3282	BERYLLIUM_CO_1996	BERYLLIUM by County 1996	BERYLLIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292753	3282	BERYLLIUM_PT_1996	BERYLLIUM by Facility 1996	BERYLLIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292754	3282	BIS (2-CHLOROETHYL) ETHER_CO_1996	BIS (2-CHLOROETHYL) ETHER by County 1996	BIS (2-CHLOROETHYL) ETHER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292755	3282	BIS (2-CHLOROETHYL) ETHER_PT_1996	BIS_2_CLETH_ by Facility 1996	BIS_2_CLETH_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292756	3282	CADMIUM_CO_1996	CADMIUM by County 1996	CADMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292757	3282	CADMIUM_PT_1996	CADMIUM by Facility 1996	CADMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292758	3282	CARBON TETRACHLORIDE_CO_1996	CARBON TETRACHLORIDE by County 1996	CARBON TETRACHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292759	3282	CARBON TETRACHLORIDE_PT_1996	CARBON_TETRA by Facility 1996	CARBON_TETRA emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292760	3282	CHLOROFORM_CO_1996	CHLOROFORM by County 1996	CHLOROFORM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292761	3282	CHLOROFORM_PT_1996	CHLOROFORM by Facility 1996	CHLOROFORM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292762	3282	CHROMIUM_CO_1996	CHROMIUM by County 1996	CHROMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292763	3282	CHROMIUM_PT_1996	CHROMIUM by Facility 1996	CHROMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292764	3282	CHROMIUM (VI)_CO_1996	CHROMIUM (VI) by County 1996	CHROMIUM (VI) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292765	3282	CHROMIUM (VI)_PT_1996	CHROMIUM_VI by Facility 1996	CHROMIUM_VI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292766	3282	CHRYSENE_CO_1996	CHRYSENE by County 1996	CHRYSENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292767	3282	CHRYSENE_PT_1996	CHRYSENE by Facility 1996	CHRYSENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292768	3282	COBALT_CO_1996	COBALT by County 1996	COBALT emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292769	3282	COBALT_PT_1996	COBALT by Facility 1996	COBALT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292770	3282	COKE OVEN EMISSIONS_CO_1996	COKE OVEN EMISSIONS by County 1996	COKE OVEN EMISSIONS emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292771	3282	COKE OVEN EMISSIONS_PT_1996	COKE_OVEN_GS by Facility 1996	COKE_OVEN_GS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292772	3282	COPPER_CO_1996	COPPER by County 1996	COPPER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292773	3282	COPPER_PT_1996	COPPER by Facility 1996	COPPER emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292774	3282	DIBENZO(A,H)ANTHRACENE_CO_1996	DIBENZO(A,H)ANTHRACENE by County 1996	DIBENZO(A,H)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292775	3282	DIBENZO(A,H)ANTHRACENE_PT_1996	DIBENZAHAN by Facility 1996	DIBENZAHAN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292776	3282	DIBUTYL PHTHALATE_CO_1996	DIBUTYL PHTHALATE by County 1996	DIBUTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292777	3282	DIBUTYL PHTHALATE_PT_1996	DIBUTYL_PHTH by Facility 1996	DIBUTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292778	3282	1,2-DICHLOROETHANE_CO_1996	1,2-DICHLOROETHANE by County 1996	1,2-DICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292779	3282	1,2-DICHLOROETHANE_PT_1996	DICHLORETH12 by Facility 1996	DICHLORETH12 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292780	3282	DIETHYLHEXYL PHTHALATE_CO_1996	DIETHYLHEXYL PHTHALATE by County 1996	DIETHYLHEXYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292781	3282	DIETHYLHEXYL PHTHALATE_PT_1996	DIEYLHEX_PHT by Facility 1996	DIEYLHEX_PHT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292782	3282	DIOCTYL PHTHALATE_CO_1996	DIOCTYL PHTHALATE by County 1996	DIOCTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292783	3282	DIOCTYL PHTHALATE_PT_1996	DIOCTYL_PHTH by Facility 1996	DIOCTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292784	3282	ETHYLBENZENE_CO_1996	ETHYLBENZENE by County 1996	ETHYLBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292785	3282	ETHYLBENZENE_PT_1996	ETHYLBENZENE by Facility 1996	ETHYLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292786	3282	ETHYLENE GLYCOL_CO_1996	ETHYLENE GLYCOL by County 1996	ETHYLENE GLYCOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292787	3282	ETHYLENE GLYCOL_PT_1996	ETHYLENE_GLY by Facility 1996	ETHYLENE_GLY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292788	3282	ETHYLENE OXIDE_CO_1996	ETHYLENE OXIDE by County 1996	ETHYLENE OXIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292789	3282	ETHYLENE OXIDE_PT_1996	ETHYLENE_OXI by Facility 1996	ETHYLENE_OXI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292790	3282	FLUORANTHENE_CO_1996	FLUORANTHENE by County 1996	FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292791	3282	FLUORANTHENE_PT_1996	FLUORANTHENE by Facility 1996	FLUORANTHENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292792	3282	FLUORENE_CO_1996	FLUORENE by County 1996	FLUORENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292793	3282	FLUORENE_PT_1996	FLUORENE by Facility 1996	FLUORENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292794	3282	FORMALDEHYDE_CO_1996	FORMALDEHYDE by County 1996	FORMALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292795	3282	FORMALDEHYDE_PT_1996	FORMALDEHYDE by Facility 1996	FORMALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292796	3282	GLYCOL ETHERS (MISC.)_CO_1996	GLYCOL ETHERS (MISC.) by County 1996	GLYCOL ETHERS (MISC.) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292797	3282	GLYCOL ETHERS (MISC.)_PT_1996	GLYCOL_ETHRS by Facility 1996	GLYCOL_ETHRS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292798	3282	HEXACHLOROETHANE_CO_1996	HEXACHLOROETHANE by County 1996	HEXACHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292799	3282	HEXACHLOROETHANE_PT_1996	HEXCHLORETH by Facility 1996	HEXCHLORETH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292800	3282	HEXACHLOROBENZENE_CO_1996	HEXACHLOROBENZENE by County 1996	HEXACHLOROBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292801	3282	HEXACHLOROBENZENE_PT_1996	HEXCLBENZENE by Facility 1996	HEXCLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292802	3282	HEXACHLORO-1,3-BUTADIENE_CO_1996	HEXACHLORO-1,3-BUTADIENE by County 1996	HEXACHLORO-1,3-BUTADIENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292803	3282	HEXACHLORO-1,3-BUTADIENE_PT_1996	HEXCL_13_BUT by Facility 1996	HEXCL_13_BUT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292804	3282	HYDRAZINE_CO_1996	HYDRAZINE by County 1996	HYDRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292805	3282	HYDRAZINE_PT_1996	HYDRAZINE by Facility 1996	HYDRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292806	3282	INDENO(1,2,3-C,D)PYRENE_CO_1996	INDENO(1,2,3-C,D)PYRENE by County 1996	INDENO(1,2,3-C,D)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292807	3282	INDENO(1,2,3-C,D)PYRENE_PT_1996	INDN_123CDPY by Facility 1996	INDN_123CDPY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292808	3282	LEAD_CO_1996	LEAD by County 1996	LEAD emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292809	3282	LEAD_PT_1996	LEAD by Facility 1996	LEAD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292810	3282	MANGANESE_CO_1996	MANGANESE by County 1996	MANGANESE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292811	3282	MANGANESE_PT_1996	MANGANESE by Facility 1996	MANGANESE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292812	3282	MERCURY_CO_1996	MERCURY by County 1996	MERCURY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292813	3282	MERCURY_PT_1996	MERCURY by Facility 1996	MERCURY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292814	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292815	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996	METHENE_B_4_ by Facility 1996	METHENE_B_4_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292816	3282	METHYLENE CHLORIDE_CO_1996	METHYLENE CHLORIDE by County 1996	METHYLENE CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292817	3282	METHYLENE CHLORIDE_PT_1996	METHYLENE_CL by Facility 1996	METHYLENE_CL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292818	3282	NAPHTHALENE_CO_1996	NAPHTHALENE by County 1996	NAPHTHALENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292819	3282	NAPHTHALENE_PT_1996	NAPHTHALENE by Facility 1996	NAPHTHALENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292820	3282	NICKEL_CO_1996	NICKEL by County 1996	NICKEL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292821	3282	NICKEL_PT_1996	NICKEL by Facility 1996	NICKEL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292822	3282	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996	POLYCHLORINATED BIPHENYLS (PCBS) by County 1996	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292823	3282	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996	PCBS by Facility 1996	PCBS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292824	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292825	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996	PCDD by Facility 1996	PCDD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292826	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292827	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996	PCDF by Facility 1996	PCDF emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292828	3282	PENTACHLOROPHENOL (PCP)_CO_1996	PENTACHLOROPHENOL (PCP) by County 1996	PENTACHLOROPHENOL (PCP) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292829	3282	PENTACHLOROPHENOL (PCP)_PT_1996	PCP by Facility 1996	PCP emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292830	3282	TETRACHLOROETHYLENE_CO_1996	TETRACHLOROETHYLENE by County 1996	TETRACHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292831	3282	TETRACHLOROETHYLENE_PT_1996	PERC by Facility 1996	PERC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292832	3282	PHENANTHRENE_CO_1996	PHENANTHRENE by County 1996	PHENANTHRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292833	3282	PHENANTHRENE_PT_1996	PHENANTHRENE by Facility 1996	PHENANTHRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292834	3282	PHENOL_CO_1996	PHENOL by County 1996	PHENOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292835	3282	PHENOL_PT_1996	PHENOL by Facility 1996	PHENOL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292836	3282	PHOSGENE_CO_1996	PHOSGENE by County 1996	PHOSGENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292837	3282	PHOSGENE_PT_1996	PHOSGENE by Facility 1996	PHOSGENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292838	3282	PYRENE_CO_1996	PYRENE by County 1996	PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292839	3282	PYRENE_PT_1996	PYRENE by Facility 1996	PYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292840	3282	STYRENE_CO_1996	STYRENE by County 1996	STYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292841	3282	STYRENE_PT_1996	STYRENE by Facility 1996	STYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292842	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292843	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996	TCDD_2378 by Facility 1996	TCDD_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292844	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292845	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996	TCDF_2378 by Facility 1996	TCDF_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292846	3282	1,1,1-TRICHLOROETHANE_CO_1996	1,1,1-TRICHLOROETHANE by County 1996	1,1,1-TRICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292847	3282	1,1,1-TRICHLOROETHANE_PT_1996	TCE_111 by Facility 1996	TCE_111 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292848	3282	TOLUENE_CO_1996	TOLUENE by County 1996	TOLUENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292849	3282	TOLUENE_PT_1996	TOLUENE by Facility 1996	TOLUENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292850	3282	TOLUENE-2,4-DIISOCYANATE_CO_1996	TOLUENE-2,4-DIISOCYANATE by County 1996	TOLUENE-2,4-DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292851	3282	TOLUENE-2,4-DIISOCYANATE_PT_1996	TOLUENE24DII by Facility 1996	TOLUENE24DII emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292852	3282	TRICHLOROETHYLENE_CO_1996	TRICHLOROETHYLENE by County 1996	TRICHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292853	3282	TRICHLOROETHYLENE_PT_1996	TRICHLORETHY by Facility 1996	TRICHLORETHY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292854	3282	TRIFLURALIN_CO_1996	TRIFLURALIN by County 1996	TRIFLURALIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292855	3282	TRIFLURALIN_PT_1996	TRIFLURALIN by Facility 1996	TRIFLURALIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292856	3282	VINYL CHLORIDE_CO_1996	VINYL CHLORIDE by County 1996	VINYL CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292857	3282	VINYL CHLORIDE_PT_1996	VINYL_CHLOR by Facility 1996	VINYL_CHLOR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292858	3282	XYLENES (MIXED ISOMERS)_CO_1996	XYLENES (MIXED ISOMERS) by County 1996	XYLENES (MIXED ISOMERS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292859	3282	XYLENES (MIXED ISOMERS)_PT_1996	XYLENES_ISO by Facility 1996	XYLENES_ISO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292860	3282	M-XYLENE_CO_1996	M-XYLENE by County 1996	M-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292861	3282	M-XYLENE_PT_1996	XYLENE_M by Facility 1996	XYLENE_M emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292862	3282	O-XYLENE_CO_1996	O-XYLENE by County 1996	O-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292863	3282	O-XYLENE_PT_1996	XYLENE_O by Facility 1996	XYLENE_O emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292864	3282	P-XYLENE_CO_1996	P-XYLENE by County 1996	P-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292865	3282	P-XYLENE_PT_1996	XYLENE_P by Facility 1996	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292866	3282	1997	1997	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292867	3282	ACENAPHTHENE_CO_1997	ACENAPHTHENE by County 1997	ACENAPHTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292868	3282	ACENAPHTHENE_PT_1997	ACENAPHTHEN by Facility 1997	ACENAPHTHEN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292869	3282	ACENAPHTHYLENE_CO_1997	ACENAPHTHYLENE by County 1997	ACENAPHTHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292870	3282	ACENAPHTHYLENE_PT_1997	ACENAPHTHYL by Facility 1997	ACENAPHTHYL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292871	3282	ACETALDEHYDE_CO_1997	ACETALDEHYDE by County 1997	ACETALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292872	3282	ACETALDEHYDE_PT_1997	ACETALDEHYDE by Facility 1997	ACETALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292873	3282	ACETONITRILE_CO_1997	ACETONITRILE by County 1997	ACETONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292874	3282	ACETONITRILE_PT_1997	ACETONITRILE by Facility 1997	ACETONITRILE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292875	3282	ACROLEIN_CO_1997	ACROLEIN by County 1997	ACROLEIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292876	3282	ACROLEIN_PT_1997	ACROLEIN by Facility 1997	ACROLEIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292877	3282	ACRYLAMIDE_CO_1997	ACRYLAMIDE by County 1997	ACRYLAMIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292878	3282	ACRYLAMIDE_PT_1997	ACRYLAMIDE by Facility 1997	ACRYLAMIDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292879	3282	ACRYLONITRILE_CO_1997	ACRYLONITRILE by County 1997	ACRYLONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292880	3282	ACRYLONITRILE_PT_1997	ACRYLONITRIL by Facility 1997	ACRYLONITRIL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292881	3282	ANTHRACENE_CO_1997	ANTHRACENE by County 1997	ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292882	3282	ANTHRACENE_PT_1997	ANTHRACENE by Facility 1997	ANTHRACENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292883	3282	ANTIMONY_CO_1997	ANTIMONY by County 1997	ANTIMONY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292884	3282	ANTIMONY_PT_1997	ANTIMONY by Facility 1997	ANTIMONY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292885	3282	ANTIMONY COMPOUNDS_CO_1997	ANTIMONY COMPOUNDS by County 1997	ANTIMONY COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292886	3282	ANTIMONY COMPOUNDS_PT_1997	ANTIMONY_CMP by Facility 1997	ANTIMONY_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292887	3282	ARSENIC_CO_1997	ARSENIC by County 1997	ARSENIC emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292888	3282	ARSENIC_PT_1997	ARSENIC by Facility 1997	ARSENIC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292889	3282	ARSENIC COMPOUNDS_CO_1997	ARSENIC COMPOUNDS by County 1997	ARSENIC COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292890	3282	ARSENIC COMPOUNDS_PT_1997	ARSENIC_CMP by Facility 1997	ARSENIC_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292891	3282	ASBESTOS_CO_1997	ASBESTOS by County 1997	ASBESTOS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292892	3282	ASBESTOS_PT_1997	ASBESTOS by Facility 1997	ASBESTOS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292893	3282	ATRAZINE_CO_1997	ATRAZINE by County 1997	ATRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292894	3282	ATRAZINE_PT_1997	ATRAZINE by Facility 1997	ATRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292895	3282	BENZENE_CO_1997	BENZENE by County 1997	BENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292896	3282	BENZENE_PT_1997	BENZENE by Facility 1997	BENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292897	3282	BENZO(A)PYRENE_CO_1997	BENZO(A)PYRENE by County 1997	BENZO(A)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292898	3282	BENZO(A)PYRENE_PT_1997	BENZO_A_PYRE by Facility 1997	BENZO_A_PYRE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292899	3282	BENZO(B)FLUORANTHENE_CO_1997	BENZO(B)FLUORANTHENE by County 1997	BENZO(B)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292900	3282	BENZO(B)FLUORANTHENE_PT_1997	BENZO_B_FLUO by Facility 1997	BENZO_B_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292901	3282	BENZO(K)FLUORANTHENE_CO_1997	BENZO(K)FLUORANTHENE by County 1997	BENZO(K)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292902	3282	BENZO(K)FLUORANTHENE_PT_1997	BENZO_K_FLUO by Facility 1997	BENZO_K_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292903	3282	BENZ(A)ANTHRACENE_CO_1997	BENZ(A)ANTHRACENE by County 1997	BENZ(A)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292904	3282	BENZ(A)ANTHRACENE_PT_1997	BENZ_A_ANTHR by Facility 1997	BENZ_A_ANTHR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292905	3282	BENZO(G,H,I)PERYLENE_CO_1997	BENZO(G,H,I)PERYLENE by County 1997	BENZO(G,H,I)PERYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292906	3282	BENZO(G,H,I)PERYLENE_PT_1997	BENZ_GHI_PE by Facility 1997	BENZ_GHI_PE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292907	3282	BERYLLIUM_CO_1997	BERYLLIUM by County 1997	BERYLLIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292908	3282	BERYLLIUM_PT_1997	BERYLLIUM by Facility 1997	BERYLLIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292909	3282	BROMOMETHANE_CO_1997	BROMOMETHANE by County 1997	BROMOMETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292910	3282	BROMOMETHANE_PT_1997	BROMOMETH by Facility 1997	BROMOMETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292911	3282	CADMIUM_CO_1997	CADMIUM by County 1997	CADMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292912	3282	CADMIUM_PT_1997	CADMIUM by Facility 1997	CADMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292913	3282	CADMIUM COMPOUNDS_CO_1997	CADMIUM COMPOUNDS by County 1997	CADMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292914	3282	CADMIUM COMPOUNDS_PT_1997	CADMIUM_CMP by Facility 1997	CADMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292915	3282	CARBONYL SULFIDE_CO_1997	CARBONYL SULFIDE by County 1997	CARBONYL SULFIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292916	3282	CARBONYL SULFIDE_PT_1997	CARBONYL_SUL by Facility 1997	CARBONYL_SUL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292917	3282	CARBON TETRACHLORIDE_CO_1997	CARBON TETRACHLORIDE by County 1997	CARBON TETRACHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292918	3282	CARBON TETRACHLORIDE_PT_1997	CARBON_TETRA by Facility 1997	CARBON_TETRA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292919	3282	CHLORINE_CO_1997	CHLORINE by County 1997	CHLORINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292920	3282	CHLORINE_PT_1997	CHLORINE by Facility 1997	CHLORINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292921	3282	CHLOROBENZENE_CO_1997	CHLOROBENZENE by County 1997	CHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292922	3282	CHLOROBENZENE_PT_1997	CHLOROBENZ by Facility 1997	CHLOROBENZ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292923	3282	CHLOROETHANE_CO_1997	CHLOROETHANE by County 1997	CHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292924	3282	CHLOROETHANE_PT_1997	CHLOROETHANE by Facility 1997	CHLOROETHANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292925	3282	CHLOROFORM_CO_1997	CHLOROFORM by County 1997	CHLOROFORM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292926	3282	CHLOROFORM_PT_1997	CHLOROFORM by Facility 1997	CHLOROFORM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292927	3282	CHROMIUM_CO_1997	CHROMIUM by County 1997	CHROMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292928	3282	CHROMIUM_PT_1997	CHROMIUM by Facility 1997	CHROMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292929	3282	CHROMIUM COMPOUNDS_CO_1997	CHROMIUM COMPOUNDS by County 1997	CHROMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292930	3282	CHROMIUM COMPOUNDS_PT_1997	CHROMIUM_CMP by Facility 1997	CHROMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292931	3282	CHROMIUM (VI)_CO_1997	CHROMIUM (VI) by County 1997	CHROMIUM (VI) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292932	3282	CHROMIUM (VI)_PT_1997	CHROMIUM_VI by Facility 1997	CHROMIUM_VI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292933	3282	CHRYSENE_CO_1997	CHRYSENE by County 1997	CHRYSENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292934	3282	CHRYSENE_PT_1997	CHRYSENE by Facility 1997	CHRYSENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292935	3282	COBALT_CO_1997	COBALT by County 1997	COBALT emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292936	3282	COBALT_PT_1997	COBALT by Facility 1997	COBALT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292937	3282	COBALT COMPOUNDS_CO_1997	COBALT COMPOUNDS by County 1997	COBALT COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292938	3282	COBALT COMPOUNDS_PT_1997	COBALT_CMP by Facility 1997	COBALT_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292939	3282	COKE OVEN EMISSIONS_CO_1997	COKE OVEN EMISSIONS by County 1997	COKE OVEN EMISSIONS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292940	3282	COKE OVEN EMISSIONS_PT_1997	COKE_OVEN_GS by Facility 1997	COKE_OVEN_GS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292941	3282	COPPER_CO_1997	COPPER by County 1997	COPPER emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292942	3282	COPPER_PT_1997	COPPER by Facility 1997	COPPER emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292943	3282	COPPER COMPOUNDS_CO_1997	COPPER COMPOUNDS by County 1997	COPPER COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292944	3282	COPPER COMPOUNDS_PT_1997	COPPER_CMP by Facility 1997	COPPER_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292945	3282	CUMENE_CO_1997	CUMENE by County 1997	CUMENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292946	3282	CUMENE_PT_1997	CUMENE by Facility 1997	CUMENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292947	3282	CYANIDE COMPOUNDS (XCN)_CO_1997	CYANIDE COMPOUNDS (XCN) by County 1997	CYANIDE COMPOUNDS (XCN) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292948	3282	CYANIDE COMPOUNDS (XCN)_PT_1997	CYANIDE_CMP by Facility 1997	CYANIDE_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292949	3282	DIBENZO(A,H)ANTHRACENE_CO_1997	DIBENZO(A,H)ANTHRACENE by County 1997	DIBENZO(A,H)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292950	3282	DIBENZO(A,H)ANTHRACENE_PT_1997	DIBENZAHAN by Facility 1997	DIBENZAHAN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292951	3282	DIBUTYL PHTHALATE_CO_1997	DIBUTYL PHTHALATE by County 1997	DIBUTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292952	3282	DIBUTYL PHTHALATE_PT_1997	DIBUTYL_PHTH by Facility 1997	DIBUTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292953	3282	1,2-DICHLOROETHANE_CO_1997	1,2-DICHLOROETHANE by County 1997	1,2-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292954	3282	1,2-DICHLOROETHANE_PT_1997	DICHLORETH12 by Facility 1997	DICHLORETH12 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292955	3282	1,4-DICHLOROBENZENE_CO_1997	1,4-DICHLOROBENZENE by County 1997	1,4-DICHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292956	3282	1,4-DICHLOROBENZENE_PT_1997	DICLBENZ_14 by Facility 1997	DICLBENZ_14 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292957	3282	1,1-DICHLOROETHANE_CO_1997	1,1-DICHLOROETHANE by County 1997	1,1-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292958	3282	1,1-DICHLOROETHANE_PT_1997	DICLETH_11_ by Facility 1997	DICLETH_11_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292959	3282	DIETHANOLAMINE_CO_1997	DIETHANOLAMINE by County 1997	DIETHANOLAMINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292960	3282	DIETHANOLAMINE_PT_1997	DIETHANOLAMI by Facility 1997	DIETHANOLAMI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292961	3282	DIETHYLHEXYL PHTHALATE_CO_1997	DIETHYLHEXYL PHTHALATE by County 1997	DIETHYLHEXYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292962	3282	DIETHYLHEXYL PHTHALATE_PT_1997	DIEYLHEX_PHT by Facility 1997	DIEYLHEX_PHT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292963	3282	DIMETHYLFORMAMIDE,N,N-_CO_1997	DIMETHYLFORMAMIDE,N,N- by County 1997	DIMETHYLFORMAMIDE,N,N- emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292964	3282	DIMETHYLFORMAMIDE,N,N-_PT_1997	DIMETHFORMAM by Facility 1997	DIMETHFORMAM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292965	3282	DIMETHYL PHTHALATE_CO_1997	DIMETHYL PHTHALATE by County 1997	DIMETHYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292966	3282	DIMETHYL PHTHALATE_PT_1997	DIMETH_PHTHA by Facility 1997	DIMETH_PHTHA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292967	3282	DIOCTYL PHTHALATE_CO_1997	DIOCTYL PHTHALATE by County 1997	DIOCTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292968	3282	DIOCTYL PHTHALATE_PT_1997	DIOCTYL_PHTH by Facility 1997	DIOCTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292969	3282	1,4-DIOXANE_CO_1997	1,4-DIOXANE by County 1997	1,4-DIOXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292970	3282	1,4-DIOXANE_PT_1997	DIOXANE by Facility 1997	DIOXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292971	3282	2,4-D, SALTS AND ESTERS_CO_1997	2,4-D, SALTS AND ESTERS by County 1997	2,4-D, SALTS AND ESTERS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292972	3282	2,4-D, SALTS AND ESTERS_PT_1997	D_2_4 by Facility 1997	D_2_4 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292973	3282	EPICHLOROHYDRIN_CO_1997	EPICHLOROHYDRIN by County 1997	EPICHLOROHYDRIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292974	3282	EPICHLOROHYDRIN_PT_1997	EPICLHYDRIN by Facility 1997	EPICLHYDRIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292975	3282	ETHYLBENZENE_CO_1997	ETHYLBENZENE by County 1997	ETHYLBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292976	3282	ETHYLBENZENE_PT_1997	ETHYLBENZENE by Facility 1997	ETHYLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292977	3282	ETHYLENE GLYCOL_CO_1997	ETHYLENE GLYCOL by County 1997	ETHYLENE GLYCOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292978	3282	ETHYLENE GLYCOL_PT_1997	ETHYLENE_GLY by Facility 1997	ETHYLENE_GLY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292979	3282	ETHYLENE OXIDE_CO_1997	ETHYLENE OXIDE by County 1997	ETHYLENE OXIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292980	3282	ETHYLENE OXIDE_PT_1997	ETHYLENE_OXI by Facility 1997	ETHYLENE_OXI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292981	3282	FLUORANTHENE_CO_1997	FLUORANTHENE by County 1997	FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292982	3282	FLUORANTHENE_PT_1997	FLUORANTHENE by Facility 1997	FLUORANTHENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292983	3282	FLUORENE_CO_1997	FLUORENE by County 1997	FLUORENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292984	3282	FLUORENE_PT_1997	FLUORENE by Facility 1997	FLUORENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292985	3282	FORMALDEHYDE_CO_1997	FORMALDEHYDE by County 1997	FORMALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292986	3282	FORMALDEHYDE_PT_1997	FORMALDEHYDE by Facility 1997	FORMALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292987	3282	GLYCOL ETHERS (MISC.)_CO_1997	GLYCOL ETHERS (MISC.) by County 1997	GLYCOL ETHERS (MISC.) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292988	3282	GLYCOL ETHERS (MISC.)_PT_1997	GLYCOL_ETHRS by Facility 1997	GLYCOL_ETHRS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292989	3282	HYDROCHLORIC ACID_CO_1997	HYDROCHLORIC ACID by County 1997	HYDROCHLORIC ACID emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292990	3282	HYDROCHLORIC ACID_PT_1997	HCL by Facility 1997	HCL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292991	3282	N-HEXANE_CO_1997	N-HEXANE by County 1997	N-HEXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292992	3282	N-HEXANE_PT_1997	HEXANE by Facility 1997	HEXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292993	3282	HEXACHLOROETHANE_CO_1997	HEXACHLOROETHANE by County 1997	HEXACHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292994	3282	HEXACHLOROETHANE_PT_1997	HEXCHLORETH by Facility 1997	HEXCHLORETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292995	3282	HEXACHLOROBENZENE_CO_1997	HEXACHLOROBENZENE by County 1997	HEXACHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292996	3282	HEXACHLOROBENZENE_PT_1997	HEXCLBENZENE by Facility 1997	HEXCLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292997	3282	HEXACHLORO-1,3-BUTADIENE_CO_1997	HEXACHLORO-1,3-BUTADIENE by County 1997	HEXACHLORO-1,3-BUTADIENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292998	3282	HEXACHLORO-1,3-BUTADIENE_PT_1997	HEXCL_13_BUT by Facility 1997	HEXCL_13_BUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
292999	3282	HYDROGEN FLUORIDE_CO_1997	HYDROGEN FLUORIDE by County 1997	HYDROGEN FLUORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293000	3282	HYDROGEN FLUORIDE_PT_1997	HF by Facility 1997	HF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293001	3282	HYDRAZINE_CO_1997	HYDRAZINE by County 1997	HYDRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293002	3282	HYDRAZINE_PT_1997	HYDRAZINE by Facility 1997	HYDRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293003	3282	INDENO(1,2,3-C,D)PYRENE_CO_1997	INDENO(1,2,3-C,D)PYRENE by County 1997	INDENO(1,2,3-C,D)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293004	3282	INDENO(1,2,3-C,D)PYRENE_PT_1997	INDN_123CDPY by Facility 1997	INDN_123CDPY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293005	3282	LEAD_CO_1997	LEAD by County 1997	LEAD emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293006	3282	LEAD_PT_1997	LEAD by Facility 1997	LEAD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293007	3282	LEAD COMPOUNDS_CO_1997	LEAD COMPOUNDS by County 1997	LEAD COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293008	3282	LEAD COMPOUNDS_PT_1997	LEAD_CMP by Facility 1997	LEAD_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293009	3282	MANGANESE_CO_1997	MANGANESE by County 1997	MANGANESE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293010	3282	MANGANESE_PT_1997	MANGANESE by Facility 1997	MANGANESE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293011	3282	MANGANESE COMPOUNDS_CO_1997	MANGANESE COMPOUNDS by County 1997	MANGANESE COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293012	3282	MANGANESE COMPOUNDS_PT_1997	MANGANES_CMP by Facility 1997	MANGANES_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293013	3282	MERCURY_CO_1997	MERCURY by County 1997	MERCURY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293014	3282	MERCURY_PT_1997	MERCURY by Facility 1997	MERCURY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293015	3282	METHANOL_CO_1997	METHANOL by County 1997	METHANOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293016	3282	METHANOL_PT_1997	METHANOL by Facility 1997	METHANOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293017	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293018	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997	METHENE_B_4_ by Facility 1997	METHENE_B_4_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293019	3282	METHYLENE CHLORIDE_CO_1997	METHYLENE CHLORIDE by County 1997	METHYLENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293020	3282	METHYLENE CHLORIDE_PT_1997	METHYLENE_CL by Facility 1997	METHYLENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293021	3282	METHYL CHLORIDE_CO_1997	METHYL CHLORIDE by County 1997	METHYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293022	3282	METHYL CHLORIDE_PT_1997	METHYL_CHLOR by Facility 1997	METHYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293023	3282	METHYL ETHYL KETONE_CO_1997	METHYL ETHYL KETONE by County 1997	METHYL ETHYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293024	3282	METHYL ETHYL KETONE_PT_1997	METH_ETH_KET by Facility 1997	METH_ETH_KET emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293025	3282	METHYL ISOBUTYL KETONE_CO_1997	METHYL ISOBUTYL KETONE by County 1997	METHYL ISOBUTYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293026	3282	METHYL ISOBUTYL KETONE_PT_1997	METH_ISOBUT by Facility 1997	METH_ISOBUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293027	3282	METHYL METHACRYLATE_CO_1997	METHYL METHACRYLATE by County 1997	METHYL METHACRYLATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293028	3282	METHYL METHACRYLATE_PT_1997	METH_METHACR by Facility 1997	METH_METHACR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293029	3282	NAPHTHALENE_CO_1997	NAPHTHALENE by County 1997	NAPHTHALENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293030	3282	NAPHTHALENE_PT_1997	NAPHTHALENE by Facility 1997	NAPHTHALENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293031	3282	NICKEL_CO_1997	NICKEL by County 1997	NICKEL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293032	3282	NICKEL_PT_1997	NICKEL by Facility 1997	NICKEL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293033	3282	NICKEL COMPOUNDS_CO_1997	NICKEL COMPOUNDS by County 1997	NICKEL COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293034	3282	NICKEL COMPOUNDS_PT_1997	NICKEL_CMP by Facility 1997	NICKEL_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293035	3282	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997	POLYCHLORINATED BIPHENYLS (PCBS) by County 1997	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293036	3282	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997	PCBS by Facility 1997	PCBS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293037	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293038	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997	PCDD by Facility 1997	PCDD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293039	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293040	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997	PCDF by Facility 1997	PCDF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293041	3282	PENTACHLOROPHENOL (PCP)_CO_1997	PENTACHLOROPHENOL (PCP) by County 1997	PENTACHLOROPHENOL (PCP) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293042	3282	PENTACHLOROPHENOL (PCP)_PT_1997	PCP by Facility 1997	PCP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293043	3282	TETRACHLOROETHYLENE_CO_1997	TETRACHLOROETHYLENE by County 1997	TETRACHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293044	3282	TETRACHLOROETHYLENE_PT_1997	PERC by Facility 1997	PERC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293045	3282	PHENANTHRENE_CO_1997	PHENANTHRENE by County 1997	PHENANTHRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293046	3282	PHENANTHRENE_PT_1997	PHENANTHRENE by Facility 1997	PHENANTHRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293047	3282	PHENOL_CO_1997	PHENOL by County 1997	PHENOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293048	3282	PHENOL_PT_1997	PHENOL by Facility 1997	PHENOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293049	3282	PHOSGENE_CO_1997	PHOSGENE by County 1997	PHOSGENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293050	3282	PHOSGENE_PT_1997	PHOSGENE by Facility 1997	PHOSGENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293051	3282	PHOSPHORUS (YELLOW OR WHITE)_CO_1997	PHOSPHORUS (YELLOW OR WHITE) by County 1997	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293052	3282	PHOSPHORUS (YELLOW OR WHITE)_PT_1997	PHOSPHORUS by Facility 1997	PHOSPHORUS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293053	3282	PROPIONALDEHYDE_CO_1997	PROPIONALDEHYDE by County 1997	PROPIONALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293054	3282	PROPIONALDEHYDE_PT_1997	PROPIONALDEH by Facility 1997	PROPIONALDEH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293055	3282	PROPYLENE DICHLORIDE_CO_1997	PROPYLENE DICHLORIDE by County 1997	PROPYLENE DICHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293056	3282	PROPYLENE DICHLORIDE_PT_1997	PRPLENE_DICH by Facility 1997	PRPLENE_DICH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293057	3282	PYRENE_CO_1997	PYRENE by County 1997	PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293058	3282	PYRENE_PT_1997	PYRENE by Facility 1997	PYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293059	3282	SELENIUM_CO_1997	SELENIUM by County 1997	SELENIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293060	3282	SELENIUM_PT_1997	SELENIUM by Facility 1997	SELENIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293061	3282	STYRENE_CO_1997	STYRENE by County 1997	STYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293062	3282	STYRENE_PT_1997	STYRENE by Facility 1997	STYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293063	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293064	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997	TCDD_2378 by Facility 1997	TCDD_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293065	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293066	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997	TCDF_2378 by Facility 1997	TCDF_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293067	3282	1,1,1-TRICHLOROETHANE_CO_1997	1,1,1-TRICHLOROETHANE by County 1997	1,1,1-TRICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293068	3282	1,1,1-TRICHLOROETHANE_PT_1997	TCE_111 by Facility 1997	TCE_111 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293069	3282	TOLUENE_CO_1997	TOLUENE by County 1997	TOLUENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293070	3282	TOLUENE_PT_1997	TOLUENE by Facility 1997	TOLUENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293071	3282	TOLUENE-2,4-DIISOCYANATE_CO_1997	TOLUENE-2,4-DIISOCYANATE by County 1997	TOLUENE-2,4-DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293072	3282	TOLUENE-2,4-DIISOCYANATE_PT_1997	TOLUENE24DII by Facility 1997	TOLUENE24DII emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293073	3282	TRICHLOROETHYLENE_CO_1997	TRICHLOROETHYLENE by County 1997	TRICHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293074	3282	TRICHLOROETHYLENE_PT_1997	TRICHLORETHY by Facility 1997	TRICHLORETHY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293075	3282	TRIFLURALIN_CO_1997	TRIFLURALIN by County 1997	TRIFLURALIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293076	3282	TRIFLURALIN_PT_1997	TRIFLURALIN by Facility 1997	TRIFLURALIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293077	3282	VINYLIDENE CHLORIDE_CO_1997	VINYLIDENE CHLORIDE by County 1997	VINYLIDENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293078	3282	VINYLIDENE CHLORIDE_PT_1997	VINLIDENE_CL by Facility 1997	VINLIDENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293079	3282	VINYL CHLORIDE_CO_1997	VINYL CHLORIDE by County 1997	VINYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293080	3282	VINYL CHLORIDE_PT_1997	VINYL_CHLOR by Facility 1997	VINYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293081	3282	XYLENES (MIXED ISOMERS)_CO_1997	XYLENES (MIXED ISOMERS) by County 1997	XYLENES (MIXED ISOMERS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293082	3282	XYLENES (MIXED ISOMERS)_PT_1997	XYLENES_ISO by Facility 1997	XYLENES_ISO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293083	3282	M-XYLENE_CO_1997	M-XYLENE by County 1997	M-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293084	3282	M-XYLENE_PT_1997	XYLENE_M by Facility 1997	XYLENE_M emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293085	3282	O-XYLENE_CO_1997	O-XYLENE by County 1997	O-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293086	3282	O-XYLENE_PT_1997	XYLENE_O by Facility 1997	XYLENE_O emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293087	3282	P-XYLENE_CO_1997	P-XYLENE by County 1997	P-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293088	3282	P-XYLENE_PT_1997	XYLENE_P by Facility 1997	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293089	3282	1998	1998	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293090	3282	ACENAPHTHENE_CO_1998	ACENAPHTHENE by County 1998	ACENAPHTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293091	3282	ACENAPHTHENE_PT_1998	ACENAPHTHEN by Facility 1998	ACENAPHTHEN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293092	3282	ACENAPHTHYLENE_CO_1998	ACENAPHTHYLENE by County 1998	ACENAPHTHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293093	3282	ACENAPHTHYLENE_PT_1998	ACENAPHTHYL by Facility 1998	ACENAPHTHYL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293094	3282	ACETALDEHYDE_CO_1998	ACETALDEHYDE by County 1998	ACETALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293095	3282	ACETALDEHYDE_PT_1998	ACETALDEHYDE by Facility 1998	ACETALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293096	3282	ACROLEIN_CO_1998	ACROLEIN by County 1998	ACROLEIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293097	3282	ACROLEIN_PT_1998	ACROLEIN by Facility 1998	ACROLEIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293098	3282	ACRYLAMIDE_CO_1998	ACRYLAMIDE by County 1998	ACRYLAMIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293099	3282	ACRYLAMIDE_PT_1998	ACRYLAMIDE by Facility 1998	ACRYLAMIDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293100	3282	ACRYLONITRILE_CO_1998	ACRYLONITRILE by County 1998	ACRYLONITRILE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293101	3282	ACRYLONITRILE_PT_1998	ACRYLONITRIL by Facility 1998	ACRYLONITRIL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293102	3282	ANTHRACENE_CO_1998	ANTHRACENE by County 1998	ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293103	3282	ANTHRACENE_PT_1998	ANTHRACENE by Facility 1998	ANTHRACENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293104	3282	ANTIMONY_CO_1998	ANTIMONY by County 1998	ANTIMONY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293105	3282	ANTIMONY_PT_1998	ANTIMONY by Facility 1998	ANTIMONY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293106	3282	ARSENIC_CO_1998	ARSENIC by County 1998	ARSENIC emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293107	3282	ARSENIC_PT_1998	ARSENIC by Facility 1998	ARSENIC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293108	3282	ATRAZINE_CO_1998	ATRAZINE by County 1998	ATRAZINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293109	3282	ATRAZINE_PT_1998	ATRAZINE by Facility 1998	ATRAZINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293110	3282	BENZENE_CO_1998	BENZENE by County 1998	BENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293111	3282	BENZENE_PT_1998	BENZENE by Facility 1998	BENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293112	3282	BENZO(A)PYRENE_CO_1998	BENZO(A)PYRENE by County 1998	BENZO(A)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293113	3282	BENZO(A)PYRENE_PT_1998	BENZO_A_PYRE by Facility 1998	BENZO_A_PYRE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293114	3282	BENZO(B)FLUORANTHENE_CO_1998	BENZO(B)FLUORANTHENE by County 1998	BENZO(B)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293115	3282	BENZO(B)FLUORANTHENE_PT_1998	BENZO_B_FLUO by Facility 1998	BENZO_B_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293116	3282	BENZO(K)FLUORANTHENE_CO_1998	BENZO(K)FLUORANTHENE by County 1998	BENZO(K)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293117	3282	BENZO(K)FLUORANTHENE_PT_1998	BENZO_K_FLUO by Facility 1998	BENZO_K_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293118	3282	BENZ(A)ANTHRACENE_CO_1998	BENZ(A)ANTHRACENE by County 1998	BENZ(A)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293119	3282	BENZ(A)ANTHRACENE_PT_1998	BENZ_A_ANTHR by Facility 1998	BENZ_A_ANTHR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293120	3282	BENZO(G,H,I)PERYLENE_CO_1998	BENZO(G,H,I)PERYLENE by County 1998	BENZO(G,H,I)PERYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293121	3282	BENZO(G,H,I)PERYLENE_PT_1998	BENZ_GHI_PE by Facility 1998	BENZ_GHI_PE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293122	3282	BERYLLIUM_CO_1998	BERYLLIUM by County 1998	BERYLLIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293123	3282	BERYLLIUM_PT_1998	BERYLLIUM by Facility 1998	BERYLLIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293124	3282	BROMOMETHANE_CO_1998	BROMOMETHANE by County 1998	BROMOMETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293125	3282	BROMOMETHANE_PT_1998	BROMOMETH by Facility 1998	BROMOMETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293126	3282	CADMIUM_CO_1998	CADMIUM by County 1998	CADMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293127	3282	CADMIUM_PT_1998	CADMIUM by Facility 1998	CADMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293128	3282	CARBON TETRACHLORIDE_CO_1998	CARBON TETRACHLORIDE by County 1998	CARBON TETRACHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293129	3282	CARBON TETRACHLORIDE_PT_1998	CARBON_TETRA by Facility 1998	CARBON_TETRA emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293130	3282	CHLORINE_CO_1998	CHLORINE by County 1998	CHLORINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293131	3282	CHLORINE_PT_1998	CHLORINE by Facility 1998	CHLORINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293132	3282	CHLOROBENZENE_CO_1998	CHLOROBENZENE by County 1998	CHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293133	3282	CHLOROBENZENE_PT_1998	CHLOROBENZ by Facility 1998	CHLOROBENZ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293134	3282	CHLOROFORM_CO_1998	CHLOROFORM by County 1998	CHLOROFORM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293135	3282	CHLOROFORM_PT_1998	CHLOROFORM by Facility 1998	CHLOROFORM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293136	3282	CHROMIUM_CO_1998	CHROMIUM by County 1998	CHROMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293137	3282	CHROMIUM_PT_1998	CHROMIUM by Facility 1998	CHROMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293138	3282	CHROMIUM (VI)_CO_1998	CHROMIUM (VI) by County 1998	CHROMIUM (VI) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293139	3282	CHROMIUM (VI)_PT_1998	CHROMIUM_VI by Facility 1998	CHROMIUM_VI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293140	3282	CHRYSENE_CO_1998	CHRYSENE by County 1998	CHRYSENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293141	3282	CHRYSENE_PT_1998	CHRYSENE by Facility 1998	CHRYSENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293142	3282	COBALT_CO_1998	COBALT by County 1998	COBALT emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293143	3282	COBALT_PT_1998	COBALT by Facility 1998	COBALT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293144	3282	COKE OVEN EMISSIONS_CO_1998	COKE OVEN EMISSIONS by County 1998	COKE OVEN EMISSIONS emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293145	3282	COKE OVEN EMISSIONS_PT_1998	COKE_OVEN_GS by Facility 1998	COKE_OVEN_GS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293146	3282	COPPER_CO_1998	COPPER by County 1998	COPPER emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293147	3282	COPPER_PT_1998	COPPER by Facility 1998	COPPER emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293148	3282	CUMENE_CO_1998	CUMENE by County 1998	CUMENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293149	3282	CUMENE_PT_1998	CUMENE by Facility 1998	CUMENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293150	3282	DIBENZO(A,H)ANTHRACENE_CO_1998	DIBENZO(A,H)ANTHRACENE by County 1998	DIBENZO(A,H)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293151	3282	DIBENZO(A,H)ANTHRACENE_PT_1998	DIBENZAHAN by Facility 1998	DIBENZAHAN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293152	3282	DIBUTYL PHTHALATE_CO_1998	DIBUTYL PHTHALATE by County 1998	DIBUTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293153	3282	DIBUTYL PHTHALATE_PT_1998	DIBUTYL_PHTH by Facility 1998	DIBUTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293154	3282	1,2-DICHLOROETHANE_CO_1998	1,2-DICHLOROETHANE by County 1998	1,2-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293155	3282	1,2-DICHLOROETHANE_PT_1998	DICHLORETH12 by Facility 1998	DICHLORETH12 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293156	3282	1,4-DICHLOROBENZENE_CO_1998	1,4-DICHLOROBENZENE by County 1998	1,4-DICHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293157	3282	1,4-DICHLOROBENZENE_PT_1998	DICLBENZ_14 by Facility 1998	DICLBENZ_14 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293158	3282	1,1-DICHLOROETHANE_CO_1998	1,1-DICHLOROETHANE by County 1998	1,1-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293159	3282	1,1-DICHLOROETHANE_PT_1998	DICLETH_11_ by Facility 1998	DICLETH_11_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293160	3282	DIETHYLHEXYL PHTHALATE_CO_1998	DIETHYLHEXYL PHTHALATE by County 1998	DIETHYLHEXYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293161	3282	DIETHYLHEXYL PHTHALATE_PT_1998	DIEYLHEX_PHT by Facility 1998	DIEYLHEX_PHT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293162	3282	DIOCTYL PHTHALATE_CO_1998	DIOCTYL PHTHALATE by County 1998	DIOCTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293163	3282	DIOCTYL PHTHALATE_PT_1998	DIOCTYL_PHTH by Facility 1998	DIOCTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293164	3282	ETHYLBENZENE_CO_1998	ETHYLBENZENE by County 1998	ETHYLBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293165	3282	ETHYLBENZENE_PT_1998	ETHYLBENZENE by Facility 1998	ETHYLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293166	3282	ETHYLENE OXIDE_CO_1998	ETHYLENE OXIDE by County 1998	ETHYLENE OXIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293167	3282	ETHYLENE OXIDE_PT_1998	ETHYLENE_OXI by Facility 1998	ETHYLENE_OXI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293168	3282	FLUORANTHENE_CO_1998	FLUORANTHENE by County 1998	FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293169	3282	FLUORANTHENE_PT_1998	FLUORANTHENE by Facility 1998	FLUORANTHENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293170	3282	FLUORENE_CO_1998	FLUORENE by County 1998	FLUORENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293171	3282	FLUORENE_PT_1998	FLUORENE by Facility 1998	FLUORENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293172	3282	FORMALDEHYDE_CO_1998	FORMALDEHYDE by County 1998	FORMALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293173	3282	FORMALDEHYDE_PT_1998	FORMALDEHYDE by Facility 1998	FORMALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293174	3282	GLYCOL ETHERS (MISC.)_CO_1998	GLYCOL ETHERS (MISC.) by County 1998	GLYCOL ETHERS (MISC.) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293175	3282	GLYCOL ETHERS (MISC.)_PT_1998	GLYCOL_ETHRS by Facility 1998	GLYCOL_ETHRS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293176	3282	HEPTACHLOR_CO_1998	HEPTACHLOR by County 1998	HEPTACHLOR emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293177	3282	HEPTACHLOR_PT_1998	HEPTACHLOR by Facility 1998	HEPTACHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293178	3282	N-HEXANE_CO_1998	N-HEXANE by County 1998	N-HEXANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293179	3282	N-HEXANE_PT_1998	HEXANE by Facility 1998	HEXANE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293180	3282	HEXACHLOROETHANE_CO_1998	HEXACHLOROETHANE by County 1998	HEXACHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293181	3282	HEXACHLOROETHANE_PT_1998	HEXCHLORETH by Facility 1998	HEXCHLORETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293182	3282	HEXACHLOROBENZENE_CO_1998	HEXACHLOROBENZENE by County 1998	HEXACHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293183	3282	HEXACHLOROBENZENE_PT_1998	HEXCLBENZENE by Facility 1998	HEXCLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293184	3282	HEXACHLORO-1,3-BUTADIENE_CO_1998	HEXACHLORO-1,3-BUTADIENE by County 1998	HEXACHLORO-1,3-BUTADIENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293185	3282	HEXACHLORO-1,3-BUTADIENE_PT_1998	HEXCL_13_BUT by Facility 1998	HEXCL_13_BUT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293186	3282	INDENO(1,2,3-C,D)PYRENE_CO_1998	INDENO(1,2,3-C,D)PYRENE by County 1998	INDENO(1,2,3-C,D)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293187	3282	INDENO(1,2,3-C,D)PYRENE_PT_1998	INDN_123CDPY by Facility 1998	INDN_123CDPY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293188	3282	LEAD_CO_1998	LEAD by County 1998	LEAD emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293189	3282	LEAD_PT_1998	LEAD by Facility 1998	LEAD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293190	3282	MANGANESE_CO_1998	MANGANESE by County 1998	MANGANESE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293191	3282	MANGANESE_PT_1998	MANGANESE by Facility 1998	MANGANESE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293192	3282	MERCURY_CO_1998	MERCURY by County 1998	MERCURY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293193	3282	MERCURY_PT_1998	MERCURY by Facility 1998	MERCURY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293194	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293195	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998	METHENE_B_4_ by Facility 1998	METHENE_B_4_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293196	3282	METHYLENE CHLORIDE_CO_1998	METHYLENE CHLORIDE by County 1998	METHYLENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293197	3282	METHYLENE CHLORIDE_PT_1998	METHYLENE_CL by Facility 1998	METHYLENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293198	3282	METHYL CHLORIDE_CO_1998	METHYL CHLORIDE by County 1998	METHYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293199	3282	METHYL CHLORIDE_PT_1998	METHYL_CHLOR by Facility 1998	METHYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293200	3282	METHYL ETHYL KETONE_CO_1998	METHYL ETHYL KETONE by County 1998	METHYL ETHYL KETONE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293201	3282	METHYL ETHYL KETONE_PT_1998	METH_ETH_KET by Facility 1998	METH_ETH_KET emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293202	3282	NAPHTHALENE_CO_1998	NAPHTHALENE by County 1998	NAPHTHALENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293203	3282	NAPHTHALENE_PT_1998	NAPHTHALENE by Facility 1998	NAPHTHALENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293204	3282	NICKEL_CO_1998	NICKEL by County 1998	NICKEL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293205	3282	NICKEL_PT_1998	NICKEL by Facility 1998	NICKEL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293206	3282	PARATHION_CO_1998	PARATHION by County 1998	PARATHION emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293207	3282	PARATHION_PT_1998	PARATHION by Facility 1998	PARATHION emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293208	3282	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998	POLYCHLORINATED BIPHENYLS (PCBS) by County 1998	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293209	3282	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998	PCBS by Facility 1998	PCBS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293210	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293211	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998	PCDD by Facility 1998	PCDD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293212	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293213	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998	PCDF by Facility 1998	PCDF emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293214	3282	PENTACHLOROPHENOL (PCP)_CO_1998	PENTACHLOROPHENOL (PCP) by County 1998	PENTACHLOROPHENOL (PCP) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293215	3282	PENTACHLOROPHENOL (PCP)_PT_1998	PCP by Facility 1998	PCP emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293216	3282	TETRACHLOROETHYLENE_CO_1998	TETRACHLOROETHYLENE by County 1998	TETRACHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293217	3282	TETRACHLOROETHYLENE_PT_1998	PERC by Facility 1998	PERC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293218	3282	PHENANTHRENE_CO_1998	PHENANTHRENE by County 1998	PHENANTHRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293219	3282	PHENANTHRENE_PT_1998	PHENANTHRENE by Facility 1998	PHENANTHRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293220	3282	PHENOL_CO_1998	PHENOL by County 1998	PHENOL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293221	3282	PHENOL_PT_1998	PHENOL by Facility 1998	PHENOL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293222	3282	PHOSGENE_CO_1998	PHOSGENE by County 1998	PHOSGENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293223	3282	PHOSGENE_PT_1998	PHOSGENE by Facility 1998	PHOSGENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293224	3282	PHOSPHORUS (YELLOW OR WHITE)_CO_1998	PHOSPHORUS (YELLOW OR WHITE) by County 1998	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293225	3282	PHOSPHORUS (YELLOW OR WHITE)_PT_1998	PHOSPHORUS by Facility 1998	PHOSPHORUS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293226	3282	PROPIONALDEHYDE_CO_1998	PROPIONALDEHYDE by County 1998	PROPIONALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293227	3282	PROPIONALDEHYDE_PT_1998	PROPIONALDEH by Facility 1998	PROPIONALDEH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293228	3282	PROPYLENE DICHLORIDE_CO_1998	PROPYLENE DICHLORIDE by County 1998	PROPYLENE DICHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293229	3282	PROPYLENE DICHLORIDE_PT_1998	PRPLENE_DICH by Facility 1998	PRPLENE_DICH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293230	3282	PYRENE_CO_1998	PYRENE by County 1998	PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293231	3282	PYRENE_PT_1998	PYRENE by Facility 1998	PYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293232	3282	SELENIUM_CO_1998	SELENIUM by County 1998	SELENIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293233	3282	SELENIUM_PT_1998	SELENIUM by Facility 1998	SELENIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293234	3282	STYRENE_CO_1998	STYRENE by County 1998	STYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293235	3282	STYRENE_PT_1998	STYRENE by Facility 1998	STYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293236	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293237	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998	TCDD_2378 by Facility 1998	TCDD_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293238	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293239	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998	TCDF_2378 by Facility 1998	TCDF_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293240	3282	1,1,1-TRICHLOROETHANE_CO_1998	1,1,1-TRICHLOROETHANE by County 1998	1,1,1-TRICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293241	3282	1,1,1-TRICHLOROETHANE_PT_1998	TCE_111 by Facility 1998	TCE_111 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293242	3282	TOLUENE_CO_1998	TOLUENE by County 1998	TOLUENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293243	3282	TOLUENE_PT_1998	TOLUENE by Facility 1998	TOLUENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293244	3282	TOLUENE-2,4-DIISOCYANATE_CO_1998	TOLUENE-2,4-DIISOCYANATE by County 1998	TOLUENE-2,4-DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293245	3282	TOLUENE-2,4-DIISOCYANATE_PT_1998	TOLUENE24DII by Facility 1998	TOLUENE24DII emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293246	3282	TRICHLOROETHYLENE_CO_1998	TRICHLOROETHYLENE by County 1998	TRICHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293247	3282	TRICHLOROETHYLENE_PT_1998	TRICHLORETHY by Facility 1998	TRICHLORETHY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293248	3282	TRIFLURALIN_CO_1998	TRIFLURALIN by County 1998	TRIFLURALIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293249	3282	TRIFLURALIN_PT_1998	TRIFLURALIN by Facility 1998	TRIFLURALIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293250	3282	VINYLIDENE CHLORIDE_CO_1998	VINYLIDENE CHLORIDE by County 1998	VINYLIDENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293251	3282	VINYLIDENE CHLORIDE_PT_1998	VINLIDENE_CL by Facility 1998	VINLIDENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293252	3282	VINYL CHLORIDE_CO_1998	VINYL CHLORIDE by County 1998	VINYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293253	3282	VINYL CHLORIDE_PT_1998	VINYL_CHLOR by Facility 1998	VINYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293254	3282	XYLENES (MIXED ISOMERS)_CO_1998	XYLENES (MIXED ISOMERS) by County 1998	XYLENES (MIXED ISOMERS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293255	3282	XYLENES (MIXED ISOMERS)_PT_1998	XYLENES_ISO by Facility 1998	XYLENES_ISO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293256	3282	M-XYLENE_CO_1998	M-XYLENE by County 1998	M-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293257	3282	M-XYLENE_PT_1998	XYLENE_M by Facility 1998	XYLENE_M emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293258	3282	O-XYLENE_CO_1998	O-XYLENE by County 1998	O-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293259	3282	O-XYLENE_PT_1998	XYLENE_O by Facility 1998	XYLENE_O emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293260	3282	P-XYLENE_CO_1998	P-XYLENE by County 1998	P-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293261	3282	P-XYLENE_PT_1998	XYLENE_P by Facility 1998	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293262	3282	1999	1999	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293263	3282	ACENAPHTHENE_CO_1999	ACENAPHTHENE by County 1999	ACENAPHTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293264	3282	ACENAPHTHENE_PT_1999	ACENAPHTHEN by Facility 1999	ACENAPHTHEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293265	3282	ACENAPHTHYLENE_CO_1999	ACENAPHTHYLENE by County 1999	ACENAPHTHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293266	3282	ACENAPHTHYLENE_PT_1999	ACENAPHTHYL by Facility 1999	ACENAPHTHYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293267	3282	ACETALDEHYDE_CO_1999	ACETALDEHYDE by County 1999	ACETALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293268	3282	ACETALDEHYDE_PT_1999	ACETALDEHYDE by Facility 1999	ACETALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293269	3282	ACETAMIDE_CO_1999	ACETAMIDE by County 1999	ACETAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293270	3282	ACETAMIDE_PT_1999	ACETAMIDE by Facility 1999	ACETAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293271	3282	ACETONITRILE_CO_1999	ACETONITRILE by County 1999	ACETONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293272	3282	ACETONITRILE_PT_1999	ACETONITRILE by Facility 1999	ACETONITRILE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293273	3282	ACETOPHENONE_CO_1999	ACETOPHENONE by County 1999	ACETOPHENONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293274	3282	ACETOPHENONE_PT_1999	ACETOPHENONE by Facility 1999	ACETOPHENONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293275	3282	ACROLEIN_CO_1999	ACROLEIN by County 1999	ACROLEIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293276	3282	ACROLEIN_PT_1999	ACROLEIN by Facility 1999	ACROLEIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293277	3282	ACRYLAMIDE_CO_1999	ACRYLAMIDE by County 1999	ACRYLAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293278	3282	ACRYLAMIDE_PT_1999	ACRYLAMIDE by Facility 1999	ACRYLAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293279	3282	ACRYLIC ACID_CO_1999	ACRYLIC ACID by County 1999	ACRYLIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293280	3282	ACRYLIC ACID_PT_1999	ACRYLIC_ACID by Facility 1999	ACRYLIC_ACID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293281	3282	ACRYLONITRILE_CO_1999	ACRYLONITRILE by County 1999	ACRYLONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293282	3282	ACRYLONITRILE_PT_1999	ACRYLONITRIL by Facility 1999	ACRYLONITRIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293283	3282	ALLYL CHLORIDE_CO_1999	ALLYL CHLORIDE by County 1999	ALLYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293284	3282	ALLYL CHLORIDE_PT_1999	ALLYL_CHLORI by Facility 1999	ALLYL_CHLORI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293285	3282	ANILINE_CO_1999	ANILINE by County 1999	ANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293286	3282	ANILINE_PT_1999	ANILINE by Facility 1999	ANILINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293287	3282	ANTHRACENE_CO_1999	ANTHRACENE by County 1999	ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293288	3282	ANTHRACENE_PT_1999	ANTHRACENE by Facility 1999	ANTHRACENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293289	3282	ANTIMONY_CO_1999	ANTIMONY by County 1999	ANTIMONY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293290	3282	ANTIMONY_PT_1999	ANTIMONY by Facility 1999	ANTIMONY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293291	3282	ANTIMONY COMPOUNDS_CO_1999	ANTIMONY COMPOUNDS by County 1999	ANTIMONY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293292	3282	ANTIMONY COMPOUNDS_PT_1999	ANTIMONY_CMP by Facility 1999	ANTIMONY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293293	3282	ARSENIC_CO_1999	ARSENIC by County 1999	ARSENIC emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293294	3282	ARSENIC_PT_1999	ARSENIC by Facility 1999	ARSENIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293295	3282	ARSENIC COMPOUNDS_CO_1999	ARSENIC COMPOUNDS by County 1999	ARSENIC COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293296	3282	ARSENIC COMPOUNDS_PT_1999	ARSENIC_CMP by Facility 1999	ARSENIC_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293297	3282	ARSENIC TRIOXIDE_CO_1999	ARSENIC TRIOXIDE by County 1999	ARSENIC TRIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293298	3282	ARSENIC TRIOXIDE_PT_1999	ARSENIC_O3 by Facility 1999	ARSENIC_O3 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293299	3282	ASBESTOS_CO_1999	ASBESTOS by County 1999	ASBESTOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293300	3282	ASBESTOS_PT_1999	ASBESTOS by Facility 1999	ASBESTOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293301	3282	ATRAZINE_CO_1999	ATRAZINE by County 1999	ATRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293302	3282	ATRAZINE_PT_1999	ATRAZINE by Facility 1999	ATRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293303	3282	BENZENE_CO_1999	BENZENE by County 1999	BENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293304	3282	BENZENE_PT_1999	BENZENE by Facility 1999	BENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293305	3282	BENZIDINE_CO_1999	BENZIDINE by County 1999	BENZIDINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293306	3282	BENZIDINE_PT_1999	BENZIDINE by Facility 1999	BENZIDINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293307	3282	BENZOTRICHLORIDE_CO_1999	BENZOTRICHLORIDE by County 1999	BENZOTRICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293308	3282	BENZOTRICHLORIDE_PT_1999	BENZOTRICHLO by Facility 1999	BENZOTRICHLO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293309	3282	BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999	BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999	BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293310	3282	BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999	BENZO_A_PY10 by Facility 1999	BENZO_A_PY10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293311	3282	BENZO(A)PYRENE_CO_1999	BENZO(A)PYRENE by County 1999	BENZO(A)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293312	3282	BENZO(A)PYRENE_PT_1999	BENZO_A_PYRE by Facility 1999	BENZO_A_PYRE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293313	3282	BENZO(B)FLUORANTHENE_CO_1999	BENZO(B)FLUORANTHENE by County 1999	BENZO(B)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293314	3282	BENZO(B)FLUORANTHENE_PT_1999	BENZO_B_FLUO by Facility 1999	BENZO_B_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293315	3282	BENZO(K)FLUORANTHENE_CO_1999	BENZO(K)FLUORANTHENE by County 1999	BENZO(K)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293316	3282	BENZO(K)FLUORANTHENE_PT_1999	BENZO_K_FLUO by Facility 1999	BENZO_K_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293317	3282	BENZYL CHLORIDE_CO_1999	BENZYL CHLORIDE by County 1999	BENZYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293318	3282	BENZYL CHLORIDE_PT_1999	BENZYL_CHLOR by Facility 1999	BENZYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293319	3282	BENZ(A)ANTHRACENE_CO_1999	BENZ(A)ANTHRACENE by County 1999	BENZ(A)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293320	3282	BENZ(A)ANTHRACENE_PT_1999	BENZ_A_ANTHR by Facility 1999	BENZ_A_ANTHR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293321	3282	BENZO(G,H,I)PERYLENE_CO_1999	BENZO(G,H,I)PERYLENE by County 1999	BENZO(G,H,I)PERYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293322	3282	BENZO(G,H,I)PERYLENE_PT_1999	BENZ_GHI_PE by Facility 1999	BENZ_GHI_PE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293323	3282	BERYLLIUM_CO_1999	BERYLLIUM by County 1999	BERYLLIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293324	3282	BERYLLIUM_PT_1999	BERYLLIUM by Facility 1999	BERYLLIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293325	3282	BERYLLIUM COMPOUNDS_CO_1999	BERYLLIUM COMPOUNDS by County 1999	BERYLLIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293326	3282	BERYLLIUM COMPOUNDS_PT_1999	BERYLLIU_CMP by Facility 1999	BERYLLIU_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293327	3282	BIPHENYL_CO_1999	BIPHENYL by County 1999	BIPHENYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293328	3282	BIPHENYL_PT_1999	BIPHENYL by Facility 1999	BIPHENYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293329	3282	BIS (2-CHLOROETHYL) ETHER_CO_1999	BIS (2-CHLOROETHYL) ETHER by County 1999	BIS (2-CHLOROETHYL) ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293330	3282	BIS (2-CHLOROETHYL) ETHER_PT_1999	BIS_2_CLETH_ by Facility 1999	BIS_2_CLETH_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293331	3282	BROMOFORM_CO_1999	BROMOFORM by County 1999	BROMOFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293332	3282	BROMOFORM_PT_1999	BROMOFORM by Facility 1999	BROMOFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293333	3282	BROMOMETHANE_CO_1999	BROMOMETHANE by County 1999	BROMOMETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293334	3282	BROMOMETHANE_PT_1999	BROMOMETH by Facility 1999	BROMOMETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293335	3282	BUTYL CARBITOL_CO_1999	BUTYL CARBITOL by County 1999	BUTYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293336	3282	BUTYL CARBITOL_PT_1999	BUT_CARBITOL by Facility 1999	BUT_CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293337	3282	BUTYL CELLOSOLVE_CO_1999	BUTYL CELLOSOLVE by County 1999	BUTYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293338	3282	BUTYL CELLOSOLVE_PT_1999	BUT_CELLOSOL by Facility 1999	BUT_CELLOSOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293339	3282	CADMIUM_CO_1999	CADMIUM by County 1999	CADMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293340	3282	CADMIUM_PT_1999	CADMIUM by Facility 1999	CADMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293341	3282	CADMIUM COMPOUNDS_CO_1999	CADMIUM COMPOUNDS by County 1999	CADMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293342	3282	CADMIUM COMPOUNDS_PT_1999	CADMIUM_CMP by Facility 1999	CADMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293343	3282	CALCIUM CYANAMIDE_CO_1999	CALCIUM CYANAMIDE by County 1999	CALCIUM CYANAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293344	3282	CALCIUM CYANAMIDE_PT_1999	CALCIUM_CYAN by Facility 1999	CALCIUM_CYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293345	3282	CAPTAN_CO_1999	CAPTAN by County 1999	CAPTAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293346	3282	CAPTAN_PT_1999	CAPTAN by Facility 1999	CAPTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293347	3282	CARBARYL_CO_1999	CARBARYL by County 1999	CARBARYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293348	3282	CARBARYL_PT_1999	CARBARYL by Facility 1999	CARBARYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293349	3282	CARBITOL_CO_1999	CARBITOL by County 1999	CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293350	3282	CARBITOL_PT_1999	CARBITOL by Facility 1999	CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293351	3282	CARBONYL SULFIDE_CO_1999	CARBONYL SULFIDE by County 1999	CARBONYL SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293352	3282	CARBONYL SULFIDE_PT_1999	CARBONYL_SUL by Facility 1999	CARBONYL_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293353	3282	CARBON DISULFIDE_CO_1999	CARBON DISULFIDE by County 1999	CARBON DISULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293354	3282	CARBON DISULFIDE_PT_1999	CARBON_DISUL by Facility 1999	CARBON_DISUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293355	3282	CARBON TETRACHLORIDE_CO_1999	CARBON TETRACHLORIDE by County 1999	CARBON TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293356	3282	CARBON TETRACHLORIDE_PT_1999	CARBON_TETRA by Facility 1999	CARBON_TETRA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293357	3282	CATECHOL_CO_1999	CATECHOL by County 1999	CATECHOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293358	3282	CATECHOL_PT_1999	CATECHOL by Facility 1999	CATECHOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293359	3282	CELLOSOLVE_CO_1999	CELLOSOLVE by County 1999	CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293360	3282	CELLOSOLVE_PT_1999	CELLOSOLVE by Facility 1999	CELLOSOLVE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293361	3282	CHLORAMBEN_CO_1999	CHLORAMBEN by County 1999	CHLORAMBEN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293362	3282	CHLORAMBEN_PT_1999	CHLORAMBEN by Facility 1999	CHLORAMBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293363	3282	CHLORDANE_CO_1999	CHLORDANE by County 1999	CHLORDANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293364	3282	CHLORDANE_PT_1999	CHLORDANE by Facility 1999	CHLORDANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293365	3282	CHLORINE_CO_1999	CHLORINE by County 1999	CHLORINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293366	3282	CHLORINE_PT_1999	CHLORINE by Facility 1999	CHLORINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293367	3282	CHLOROACETIC ACID_CO_1999	CHLOROACETIC ACID by County 1999	CHLOROACETIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293368	3282	CHLOROACETIC ACID_PT_1999	CHLOROACETIC by Facility 1999	CHLOROACETIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293369	3282	CHLOROBENZENE_CO_1999	CHLOROBENZENE by County 1999	CHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293370	3282	CHLOROBENZENE_PT_1999	CHLOROBENZ by Facility 1999	CHLOROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293371	3282	CHLOROETHANE_CO_1999	CHLOROETHANE by County 1999	CHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293372	3282	CHLOROETHANE_PT_1999	CHLOROETHANE by Facility 1999	CHLOROETHANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293373	3282	CHLOROFORM_CO_1999	CHLOROFORM by County 1999	CHLOROFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293374	3282	CHLOROFORM_PT_1999	CHLOROFORM by Facility 1999	CHLOROFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293375	3282	CHLOROPRENE_CO_1999	CHLOROPRENE by County 1999	CHLOROPRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293376	3282	CHLOROPRENE_PT_1999	CHLOROPRENE by Facility 1999	CHLOROPRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293377	3282	CHROMIUM (6) COMPOUNDS_CO_1999	CHROMIUM (6) COMPOUNDS by County 1999	CHROMIUM (6) COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293378	3282	CHROMIUM (6) COMPOUNDS_PT_1999	CHROM6_CMP by Facility 1999	CHROM6_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293379	3282	CHROMIUM_CO_1999	CHROMIUM by County 1999	CHROMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293380	3282	CHROMIUM_PT_1999	CHROMIUM by Facility 1999	CHROMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293381	3282	CHROMIUM COMPOUNDS_CO_1999	CHROMIUM COMPOUNDS by County 1999	CHROMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293382	3282	CHROMIUM COMPOUNDS_PT_1999	CHROMIUM_CMP by Facility 1999	CHROMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293383	3282	CHROMIUM (III)_CO_1999	CHROMIUM (III) by County 1999	CHROMIUM (III) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293384	3282	CHROMIUM (III)_PT_1999	CHROMIUM_III by Facility 1999	CHROMIUM_III emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293385	3282	CHROMIUM (VI)_CO_1999	CHROMIUM (VI) by County 1999	CHROMIUM (VI) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293386	3282	CHROMIUM (VI)_PT_1999	CHROMIUM_VI by Facility 1999	CHROMIUM_VI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293387	3282	CHRYSENE_CO_1999	CHRYSENE by County 1999	CHRYSENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293388	3282	CHRYSENE_PT_1999	CHRYSENE by Facility 1999	CHRYSENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293389	3282	CHLOROBENZILATE_CO_1999	CHLOROBENZILATE by County 1999	CHLOROBENZILATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293390	3282	CHLOROBENZILATE_PT_1999	CLBENZILATE by Facility 1999	CLBENZILATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293391	3282	CHLOROMETHYL METHYL ETHER_CO_1999	CHLOROMETHYL METHYL ETHER by County 1999	CHLOROMETHYL METHYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293392	3282	CHLOROMETHYL METHYL ETHER_PT_1999	CLMETH_METH by Facility 1999	CLMETH_METH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293393	3282	COBALT_CO_1999	COBALT by County 1999	COBALT emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293394	3282	COBALT_PT_1999	COBALT by Facility 1999	COBALT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293395	3282	COBALT COMPOUNDS_CO_1999	COBALT COMPOUNDS by County 1999	COBALT COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293396	3282	COBALT COMPOUNDS_PT_1999	COBALT_CMP by Facility 1999	COBALT_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293397	3282	COKE OVEN EMISSIONS_CO_1999	COKE OVEN EMISSIONS by County 1999	COKE OVEN EMISSIONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293398	3282	COKE OVEN EMISSIONS_PT_1999	COKE_OVEN_GS by Facility 1999	COKE_OVEN_GS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293399	3282	COPPER_CO_1999	COPPER by County 1999	COPPER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293400	3282	COPPER_PT_1999	COPPER by Facility 1999	COPPER emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293401	3282	COPPER COMPOUNDS_CO_1999	COPPER COMPOUNDS by County 1999	COPPER COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293402	3282	COPPER COMPOUNDS_PT_1999	COPPER_CMP by Facility 1999	COPPER_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293403	3282	M-CRESOL_CO_1999	M-CRESOL by County 1999	M-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293404	3282	M-CRESOL_PT_1999	CRESOL_M by Facility 1999	CRESOL_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293405	3282	CRESOL- MIXED ISOMERS_CO_1999	CRESOL- MIXED ISOMERS by County 1999	CRESOL- MIXED ISOMERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293406	3282	CRESOL- MIXED ISOMERS_PT_1999	CRESOL_MX_IS by Facility 1999	CRESOL_MX_IS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293407	3282	O-CRESOL_CO_1999	O-CRESOL by County 1999	O-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293408	3282	O-CRESOL_PT_1999	CRESOL_O by Facility 1999	CRESOL_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293409	3282	P-CRESOL_CO_1999	P-CRESOL by County 1999	P-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293410	3282	P-CRESOL_PT_1999	CRESOL_P by Facility 1999	CRESOL_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293411	3282	CUMENE_CO_1999	CUMENE by County 1999	CUMENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293412	3282	CUMENE_PT_1999	CUMENE by Facility 1999	CUMENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293413	3282	CYANIDE_CO_1999	CYANIDE by County 1999	CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293414	3282	CYANIDE_PT_1999	CYANIDE by Facility 1999	CYANIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293415	3282	CYANIDE COMPOUNDS (XCN)_CO_1999	CYANIDE COMPOUNDS (XCN) by County 1999	CYANIDE COMPOUNDS (XCN) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293416	3282	CYANIDE COMPOUNDS (XCN)_PT_1999	CYANIDE_CMP by Facility 1999	CYANIDE_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293417	3282	DIBENZO(A,H)ANTHRACENE_CO_1999	DIBENZO(A,H)ANTHRACENE by County 1999	DIBENZO(A,H)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293418	3282	DIBENZO(A,H)ANTHRACENE_PT_1999	DIBENZAHAN by Facility 1999	DIBENZAHAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293419	3282	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293420	3282	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999	DIBENZAHANGS by Facility 1999	DIBENZAHANGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293421	3282	DIBENZOFURAN_CO_1999	DIBENZOFURAN by County 1999	DIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293422	3282	DIBENZOFURAN_PT_1999	DIBENZOFURAN by Facility 1999	DIBENZOFURAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293423	3282	1,2-DIBROMO-3-CHLOROPROPANE_CO_1999	1,2-DIBROMO-3-CHLOROPROPANE by County 1999	1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293424	3282	1,2-DIBROMO-3-CHLOROPROPANE_PT_1999	DIBROMO3_12 by Facility 1999	DIBROMO3_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293425	3282	DIBUTYL PHTHALATE_CO_1999	DIBUTYL PHTHALATE by County 1999	DIBUTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293426	3282	DIBUTYL PHTHALATE_PT_1999	DIBUTYL_PHTH by Facility 1999	DIBUTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293427	3282	1,2-DICHLOROETHANE_CO_1999	1,2-DICHLOROETHANE by County 1999	1,2-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293428	3282	1,2-DICHLOROETHANE_PT_1999	DICHLORETH12 by Facility 1999	DICHLORETH12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293429	3282	DICHLORVOS_CO_1999	DICHLORVOS by County 1999	DICHLORVOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293430	3282	DICHLORVOS_PT_1999	DICHLORVOS by Facility 1999	DICHLORVOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293431	3282	1,4-DICHLOROBENZENE_CO_1999	1,4-DICHLOROBENZENE by County 1999	1,4-DICHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293432	3282	1,4-DICHLOROBENZENE_PT_1999	DICLBENZ_14 by Facility 1999	DICLBENZ_14 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293433	3282	1,1-DICHLOROETHANE_CO_1999	1,1-DICHLOROETHANE by County 1999	1,1-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293434	3282	1,1-DICHLOROETHANE_PT_1999	DICLETH_11_ by Facility 1999	DICLETH_11_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293435	3282	DIETHANOLAMINE_CO_1999	DIETHANOLAMINE by County 1999	DIETHANOLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293436	3282	DIETHANOLAMINE_PT_1999	DIETHANOLAMI by Facility 1999	DIETHANOLAMI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293437	3282	DIETHYL SULFATE_CO_1999	DIETHYL SULFATE by County 1999	DIETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293438	3282	DIETHYL SULFATE_PT_1999	DIETH_SULFAT by Facility 1999	DIETH_SULFAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293439	3282	DIETHYLHEXYL PHTHALATE_CO_1999	DIETHYLHEXYL PHTHALATE by County 1999	DIETHYLHEXYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293440	3282	DIETHYLHEXYL PHTHALATE_PT_1999	DIEYLHEX_PHT by Facility 1999	DIEYLHEX_PHT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293441	3282	DIMETHYLFORMAMIDE,N,N-_CO_1999	DIMETHYLFORMAMIDE,N,N- by County 1999	DIMETHYLFORMAMIDE,N,N- emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293442	3282	DIMETHYLFORMAMIDE,N,N-_PT_1999	DIMETHFORMAM by Facility 1999	DIMETHFORMAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293443	3282	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293444	3282	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999	DIMETHYLANIL by Facility 1999	DIMETHYLANIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293445	3282	DIMETHYL PHTHALATE_CO_1999	DIMETHYL PHTHALATE by County 1999	DIMETHYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293446	3282	DIMETHYL PHTHALATE_PT_1999	DIMETH_PHTHA by Facility 1999	DIMETH_PHTHA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293447	3282	DIMETHYL SULFATE_CO_1999	DIMETHYL SULFATE by County 1999	DIMETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293448	3282	DIMETHYL SULFATE_PT_1999	DIMETH_SULFA by Facility 1999	DIMETH_SULFA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293449	3282	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293450	3282	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999	DINITRO_O_CR by Facility 1999	DINITRO_O_CR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293451	3282	DIOCTYL PHTHALATE_CO_1999	DIOCTYL PHTHALATE by County 1999	DIOCTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293452	3282	DIOCTYL PHTHALATE_PT_1999	DIOCTYL_PHTH by Facility 1999	DIOCTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293453	3282	1,4-DIOXANE_CO_1999	1,4-DIOXANE by County 1999	1,4-DIOXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293454	3282	1,4-DIOXANE_PT_1999	DIOXANE by Facility 1999	DIOXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293455	3282	2,4-D, SALTS AND ESTERS_CO_1999	2,4-D, SALTS AND ESTERS by County 1999	2,4-D, SALTS AND ESTERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293456	3282	2,4-D, SALTS AND ESTERS_PT_1999	D_2_4 by Facility 1999	D_2_4 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293457	3282	EPICHLOROHYDRIN_CO_1999	EPICHLOROHYDRIN by County 1999	EPICHLOROHYDRIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293458	3282	EPICHLOROHYDRIN_PT_1999	EPICLHYDRIN by Facility 1999	EPICLHYDRIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293459	3282	1,2-EPOXYBUTANE_CO_1999	1,2-EPOXYBUTANE by County 1999	1,2-EPOXYBUTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293460	3282	1,2-EPOXYBUTANE_PT_1999	EPOXYBUT_12 by Facility 1999	EPOXYBUT_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293461	3282	ETHYLBENZENE_CO_1999	ETHYLBENZENE by County 1999	ETHYLBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293462	3282	ETHYLBENZENE_PT_1999	ETHYLBENZENE by Facility 1999	ETHYLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293463	3282	ETHYLENE GLYCOL_CO_1999	ETHYLENE GLYCOL by County 1999	ETHYLENE GLYCOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293464	3282	ETHYLENE GLYCOL_PT_1999	ETHYLENE_GLY by Facility 1999	ETHYLENE_GLY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293465	3282	ETHYLENE OXIDE_CO_1999	ETHYLENE OXIDE by County 1999	ETHYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293466	3282	ETHYLENE OXIDE_PT_1999	ETHYLENE_OXI by Facility 1999	ETHYLENE_OXI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293467	3282	ETHYLENE THIOUREA_CO_1999	ETHYLENE THIOUREA by County 1999	ETHYLENE THIOUREA emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293468	3282	ETHYLENE THIOUREA_PT_1999	ETHYLENE_THI by Facility 1999	ETHYLENE_THI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293469	3282	ETHYL CARBAMATE_CO_1999	ETHYL CARBAMATE by County 1999	ETHYL CARBAMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293470	3282	ETHYL CARBAMATE_PT_1999	ETHYL_CARBAM by Facility 1999	ETHYL_CARBAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293471	3282	ETHYL ACRYLATE_CO_1999	ETHYL ACRYLATE by County 1999	ETHYL ACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293472	3282	ETHYL ACRYLATE_PT_1999	ETH_ACRYLATE by Facility 1999	ETH_ACRYLATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293473	3282	FLUORANTHENE LESS THAN 10 MICRONS_CO_1999	FLUORANTHENE LESS THAN 10 MICRONS by County 1999	FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293474	3282	FLUORANTHENE LESS THAN 10 MICRONS_PT_1999	FLUORANTHE10 by Facility 1999	FLUORANTHE10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293475	3282	FLUORANTHENE_CO_1999	FLUORANTHENE by County 1999	FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293476	3282	FLUORANTHENE_PT_1999	FLUORANTHENE by Facility 1999	FLUORANTHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293477	3282	FLUORENE_CO_1999	FLUORENE by County 1999	FLUORENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293478	3282	FLUORENE_PT_1999	FLUORENE by Facility 1999	FLUORENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293479	3282	FORMALDEHYDE_CO_1999	FORMALDEHYDE by County 1999	FORMALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293480	3282	FORMALDEHYDE_PT_1999	FORMALDEHYDE by Facility 1999	FORMALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293481	3282	GLYCOL ETHERS (MISC.)_CO_1999	GLYCOL ETHERS (MISC.) by County 1999	GLYCOL ETHERS (MISC.) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293482	3282	GLYCOL ETHERS (MISC.)_PT_1999	GLYCOL_ETHRS by Facility 1999	GLYCOL_ETHRS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293483	3282	HYDROCHLORIC ACID_CO_1999	HYDROCHLORIC ACID by County 1999	HYDROCHLORIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293484	3282	HYDROCHLORIC ACID_PT_1999	HCL by Facility 1999	HCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293485	3282	HEPTACHLOR_CO_1999	HEPTACHLOR by County 1999	HEPTACHLOR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293486	3282	HEPTACHLOR_PT_1999	HEPTACHLOR by Facility 1999	HEPTACHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293487	3282	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999	HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293488	3282	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999	HEXAMETHYL16 by Facility 1999	HEXAMETHYL16 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293489	3282	N-HEXANE_CO_1999	N-HEXANE by County 1999	N-HEXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293490	3282	N-HEXANE_PT_1999	HEXANE by Facility 1999	HEXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293491	3282	HEXACHLOROETHANE_CO_1999	HEXACHLOROETHANE by County 1999	HEXACHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293492	3282	HEXACHLOROETHANE_PT_1999	HEXCHLORETH by Facility 1999	HEXCHLORETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293493	3282	HEXACHLOROBENZENE_CO_1999	HEXACHLOROBENZENE by County 1999	HEXACHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293494	3282	HEXACHLOROBENZENE_PT_1999	HEXCLBENZENE by Facility 1999	HEXCLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293495	3282	HEXACHLORO-1,3-BUTADIENE_CO_1999	HEXACHLORO-1,3-BUTADIENE by County 1999	HEXACHLORO-1,3-BUTADIENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293496	3282	HEXACHLORO-1,3-BUTADIENE_PT_1999	HEXCL_13_BUT by Facility 1999	HEXCL_13_BUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293497	3282	HYDROGEN FLUORIDE_CO_1999	HYDROGEN FLUORIDE by County 1999	HYDROGEN FLUORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293498	3282	HYDROGEN FLUORIDE_PT_1999	HF by Facility 1999	HF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293499	3282	HYDRAZINE_CO_1999	HYDRAZINE by County 1999	HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293500	3282	HYDRAZINE_PT_1999	HYDRAZINE by Facility 1999	HYDRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293501	3282	HYDROGEN CYANIDE_CO_1999	HYDROGEN CYANIDE by County 1999	HYDROGEN CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293502	3282	HYDROGEN CYANIDE_PT_1999	HYDROGEN_CYA by Facility 1999	HYDROGEN_CYA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293503	3282	HYDROGEN SULFIDE_CO_1999	HYDROGEN SULFIDE by County 1999	HYDROGEN SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293504	3282	HYDROGEN SULFIDE_PT_1999	HYDROGEN_SUL by Facility 1999	HYDROGEN_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293505	3282	HYDROQUINONE_CO_1999	HYDROQUINONE by County 1999	HYDROQUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293506	3282	HYDROQUINONE_PT_1999	HYDROQUINONE by Facility 1999	HYDROQUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293507	3282	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293508	3282	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999	INDN_123CDGS by Facility 1999	INDN_123CDGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293509	3282	INDENO(1,2,3-C,D)PYRENE_CO_1999	INDENO(1,2,3-C,D)PYRENE by County 1999	INDENO(1,2,3-C,D)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293510	3282	INDENO(1,2,3-C,D)PYRENE_PT_1999	INDN_123CDPY by Facility 1999	INDN_123CDPY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293511	3282	ISOPHORONE_CO_1999	ISOPHORONE by County 1999	ISOPHORONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293512	3282	ISOPHORONE_PT_1999	ISOPHORONE by Facility 1999	ISOPHORONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293513	3282	LEAD_CO_1999	LEAD by County 1999	LEAD emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293514	3282	LEAD_PT_1999	LEAD by Facility 1999	LEAD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293515	3282	LEAD CHROMATE_CO_1999	LEAD CHROMATE by County 1999	LEAD CHROMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293516	3282	LEAD CHROMATE_PT_1999	LEAD_CHROMAT by Facility 1999	LEAD_CHROMAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293517	3282	LEAD COMPOUNDS_CO_1999	LEAD COMPOUNDS by County 1999	LEAD COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293518	3282	LEAD COMPOUNDS_PT_1999	LEAD_CMP by Facility 1999	LEAD_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293519	3282	LEAD OXIDE_CO_1999	LEAD OXIDE by County 1999	LEAD OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293520	3282	LEAD OXIDE_PT_1999	LEAD_OXIDE by Facility 1999	LEAD_OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293521	3282	LINDANE, (ALL ISOMERS)_CO_1999	LINDANE, (ALL ISOMERS) by County 1999	LINDANE, (ALL ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293522	3282	LINDANE, (ALL ISOMERS)_PT_1999	LINDANE_ISO by Facility 1999	LINDANE_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293523	3282	MALEIC ANHYDRIDE_CO_1999	MALEIC ANHYDRIDE by County 1999	MALEIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293524	3282	MALEIC ANHYDRIDE_PT_1999	MALEIC_ANHYD by Facility 1999	MALEIC_ANHYD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293525	3282	MANGANESE_CO_1999	MANGANESE by County 1999	MANGANESE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293526	3282	MANGANESE_PT_1999	MANGANESE by Facility 1999	MANGANESE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293527	3282	MANGANESE COMPOUNDS_CO_1999	MANGANESE COMPOUNDS by County 1999	MANGANESE COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293528	3282	MANGANESE COMPOUNDS_PT_1999	MANGANES_CMP by Facility 1999	MANGANES_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293529	3282	MANGANESE DIOXIDE_CO_1999	MANGANESE DIOXIDE by County 1999	MANGANESE DIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293530	3282	MANGANESE DIOXIDE_PT_1999	MANGAN_02 by Facility 1999	MANGAN_02 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293531	3282	MERCURY_CO_1999	MERCURY by County 1999	MERCURY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293532	3282	MERCURY_PT_1999	MERCURY by Facility 1999	MERCURY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293533	3282	MERCURY COMPOUNDS_CO_1999	MERCURY COMPOUNDS by County 1999	MERCURY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293534	3282	MERCURY COMPOUNDS_PT_1999	MERCURY_CMP by Facility 1999	MERCURY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293535	3282	METHANOL_CO_1999	METHANOL by County 1999	METHANOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293536	3282	METHANOL_PT_1999	METHANOL by Facility 1999	METHANOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293537	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293538	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999	METHENE_B_4_ by Facility 1999	METHENE_B_4_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293539	3282	4,4-METHYLENE DIANILINE_CO_1999	4,4-METHYLENE DIANILINE by County 1999	4,4-METHYLENE DIANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293540	3282	4,4-METHYLENE DIANILINE_PT_1999	METHENE_DIAN by Facility 1999	METHENE_DIAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293541	3282	METHYLENE CHLORIDE_CO_1999	METHYLENE CHLORIDE by County 1999	METHYLENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293542	3282	METHYLENE CHLORIDE_PT_1999	METHYLENE_CL by Facility 1999	METHYLENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293543	3282	METHYL CHLORIDE_CO_1999	METHYL CHLORIDE by County 1999	METHYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293544	3282	METHYL CHLORIDE_PT_1999	METHYL_CHLOR by Facility 1999	METHYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293545	3282	METHYL CARBITOL_CO_1999	METHYL CARBITOL by County 1999	METHYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293546	3282	METHYL CARBITOL_PT_1999	METH_CARBITO by Facility 1999	METH_CARBITO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293547	3282	METHYL CELLOSOLVE_CO_1999	METHYL CELLOSOLVE by County 1999	METHYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293548	3282	METHYL CELLOSOLVE_PT_1999	METH_CELLOSO by Facility 1999	METH_CELLOSO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293549	3282	METHYL ETHYL KETONE_CO_1999	METHYL ETHYL KETONE by County 1999	METHYL ETHYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293550	3282	METHYL ETHYL KETONE_PT_1999	METH_ETH_KET by Facility 1999	METH_ETH_KET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293551	3282	METHYL HYDRAZINE_CO_1999	METHYL HYDRAZINE by County 1999	METHYL HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293552	3282	METHYL HYDRAZINE_PT_1999	METH_HYDRAZI by Facility 1999	METH_HYDRAZI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293553	3282	METHYL IODIDE_CO_1999	METHYL IODIDE by County 1999	METHYL IODIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293554	3282	METHYL IODIDE_PT_1999	METH_IODIDE by Facility 1999	METH_IODIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293555	3282	METHYL ISOBUTYL KETONE_CO_1999	METHYL ISOBUTYL KETONE by County 1999	METHYL ISOBUTYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293556	3282	METHYL ISOBUTYL KETONE_PT_1999	METH_ISOBUT by Facility 1999	METH_ISOBUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293557	3282	METHYL ISOCYANATE_CO_1999	METHYL ISOCYANATE by County 1999	METHYL ISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293558	3282	METHYL ISOCYANATE_PT_1999	METH_ISOCYAN by Facility 1999	METH_ISOCYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293559	3282	METHYL METHACRYLATE_CO_1999	METHYL METHACRYLATE by County 1999	METHYL METHACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293560	3282	METHYL METHACRYLATE_PT_1999	METH_METHACR by Facility 1999	METH_METHACR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293561	3282	METHYL TERT BUTYL ETHER_CO_1999	METHYL TERT BUTYL ETHER by County 1999	METHYL TERT BUTYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293562	3282	METHYL TERT BUTYL ETHER_PT_1999	METH_TERT_BU by Facility 1999	METH_TERT_BU emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293563	3282	NAPHTHALENE_CO_1999	NAPHTHALENE by County 1999	NAPHTHALENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293564	3282	NAPHTHALENE_PT_1999	NAPHTHALENE by Facility 1999	NAPHTHALENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293565	3282	N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999	N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999	N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293566	3282	N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999	NDIMETH_CARB by Facility 1999	NDIMETH_CARB emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293567	3282	NICKEL_CO_1999	NICKEL by County 1999	NICKEL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293568	3282	NICKEL_PT_1999	NICKEL by Facility 1999	NICKEL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293569	3282	NICKEL LESS THAN 10 MICRONS_CO_1999	NICKEL LESS THAN 10 MICRONS by County 1999	NICKEL LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293570	3282	NICKEL LESS THAN 10 MICRONS_PT_1999	NICKEL10 by Facility 1999	NICKEL10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293571	3282	NICKEL COMPOUNDS_CO_1999	NICKEL COMPOUNDS by County 1999	NICKEL COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293572	3282	NICKEL COMPOUNDS_PT_1999	NICKEL_CMP by Facility 1999	NICKEL_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293573	3282	NITROBENZENE_CO_1999	NITROBENZENE by County 1999	NITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293574	3282	NITROBENZENE_PT_1999	NITROBENZ by Facility 1999	NITROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293575	3282	N-NITROSODIMETHYLAMINE_CO_1999	N-NITROSODIMETHYLAMINE by County 1999	N-NITROSODIMETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293576	3282	N-NITROSODIMETHYLAMINE_PT_1999	NITROSODIMET by Facility 1999	NITROSODIMET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293577	3282	N-NITROSOMORPHOLINE_CO_1999	N-NITROSOMORPHOLINE by County 1999	N-NITROSOMORPHOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293578	3282	N-NITROSOMORPHOLINE_PT_1999	NITROSOMORPH by Facility 1999	NITROSOMORPH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293579	3282	NICKEL(II) OXIDE (1_CO_1999	NICKEL(II) OXIDE (1 by County 1999	NICKEL(II) OXIDE (1 emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293580	3282	NICKEL(II) OXIDE (1_PT_1999	NI_II__OXIDE by Facility 1999	NI_II__OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293581	3282	NICKEL SUBSULFIDE_CO_1999	NICKEL SUBSULFIDE by County 1999	NICKEL SUBSULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293582	3282	NICKEL SUBSULFIDE_PT_1999	NI_SUBSULF by Facility 1999	NI_SUBSULF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293583	3282	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999	POLYCHLORINATED BIPHENYLS (PCBS) by County 1999	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293584	3282	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999	PCBS by Facility 1999	PCBS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293585	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293586	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999	PCDD by Facility 1999	PCDD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293587	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293588	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999	PCDF by Facility 1999	PCDF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293589	3282	PENTACHLOROPHENOL (PCP)_CO_1999	PENTACHLOROPHENOL (PCP) by County 1999	PENTACHLOROPHENOL (PCP) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293590	3282	PENTACHLOROPHENOL (PCP)_PT_1999	PCP by Facility 1999	PCP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293591	3282	PENTACHLORONITROBENZENE_CO_1999	PENTACHLORONITROBENZENE by County 1999	PENTACHLORONITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293592	3282	PENTACHLORONITROBENZENE_PT_1999	PENTCLNITBEN by Facility 1999	PENTCLNITBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293593	3282	TETRACHLOROETHYLENE_CO_1999	TETRACHLOROETHYLENE by County 1999	TETRACHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293594	3282	TETRACHLOROETHYLENE_PT_1999	PERC by Facility 1999	PERC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293595	3282	PHENANTHRENE - GASEOUS STATE_CO_1999	PHENANTHRENE - GASEOUS STATE by County 1999	PHENANTHRENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293596	3282	PHENANTHRENE - GASEOUS STATE_PT_1999	PHENANTHREGS by Facility 1999	PHENANTHREGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293597	3282	PHENANTHRENE_CO_1999	PHENANTHRENE by County 1999	PHENANTHRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293598	3282	PHENANTHRENE_PT_1999	PHENANTHRENE by Facility 1999	PHENANTHRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293599	3282	PHENOL_CO_1999	PHENOL by County 1999	PHENOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293600	3282	PHENOL_PT_1999	PHENOL by Facility 1999	PHENOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293601	3282	PHOSGENE_CO_1999	PHOSGENE by County 1999	PHOSGENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293602	3282	PHOSGENE_PT_1999	PHOSGENE by Facility 1999	PHOSGENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293603	3282	PHOSPHINE_CO_1999	PHOSPHINE by County 1999	PHOSPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293604	3282	PHOSPHINE_PT_1999	PHOSPHINE by Facility 1999	PHOSPHINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293605	3282	PHOSPHORUS (YELLOW OR WHITE)_CO_1999	PHOSPHORUS (YELLOW OR WHITE) by County 1999	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293606	3282	PHOSPHORUS (YELLOW OR WHITE)_PT_1999	PHOSPHORUS by Facility 1999	PHOSPHORUS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293607	3282	PHTHALIC ANHYDRIDE_CO_1999	PHTHALIC ANHYDRIDE by County 1999	PHTHALIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293608	3282	PHTHALIC ANHYDRIDE_PT_1999	PHTHALIC_ANH by Facility 1999	PHTHALIC_ANH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293609	3282	PROPIONALDEHYDE_CO_1999	PROPIONALDEHYDE by County 1999	PROPIONALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293610	3282	PROPIONALDEHYDE_PT_1999	PROPIONALDEH by Facility 1999	PROPIONALDEH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293611	3282	PROPOXUR_CO_1999	PROPOXUR by County 1999	PROPOXUR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293612	3282	PROPOXUR_PT_1999	PROPOXUR by Facility 1999	PROPOXUR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293613	3282	1,2-PROPYLENIMINE_CO_1999	1,2-PROPYLENIMINE by County 1999	1,2-PROPYLENIMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293614	3282	1,2-PROPYLENIMINE_PT_1999	PROP_IM__12 by Facility 1999	PROP_IM__12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293615	3282	PROPYLENE DICHLORIDE_CO_1999	PROPYLENE DICHLORIDE by County 1999	PROPYLENE DICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293616	3282	PROPYLENE DICHLORIDE_PT_1999	PRPLENE_DICH by Facility 1999	PRPLENE_DICH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293617	3282	PROPYLENE OXIDE_CO_1999	PROPYLENE OXIDE by County 1999	PROPYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293618	3282	PROPYLENE OXIDE_PT_1999	PRPLENE_OXID by Facility 1999	PRPLENE_OXID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293619	3282	PYRENE_CO_1999	PYRENE by County 1999	PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293620	3282	PYRENE_PT_1999	PYRENE by Facility 1999	PYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293621	3282	QUINOLINE_CO_1999	QUINOLINE by County 1999	QUINOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293622	3282	QUINOLINE_PT_1999	QUINOLINE by Facility 1999	QUINOLINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293623	3282	QUINONE_CO_1999	QUINONE by County 1999	QUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293624	3282	QUINONE_PT_1999	QUINONE by Facility 1999	QUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293625	3282	SELENIUM_CO_1999	SELENIUM by County 1999	SELENIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293626	3282	SELENIUM_PT_1999	SELENIUM by Facility 1999	SELENIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293627	3282	SELENIUM COMPOUNDS_CO_1999	SELENIUM COMPOUNDS by County 1999	SELENIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293628	3282	SELENIUM COMPOUNDS_PT_1999	SELENIUM_CMP by Facility 1999	SELENIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293629	3282	STYRENE_CO_1999	STYRENE by County 1999	STYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293630	3282	STYRENE_PT_1999	STYRENE by Facility 1999	STYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293631	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293632	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999	TCDD_2378 by Facility 1999	TCDD_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293633	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293634	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999	TCDF_2378 by Facility 1999	TCDF_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293635	3282	1,1,1-TRICHLOROETHANE_CO_1999	1,1,1-TRICHLOROETHANE by County 1999	1,1,1-TRICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293636	3282	1,1,1-TRICHLOROETHANE_PT_1999	TCE_111 by Facility 1999	TCE_111 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293637	3282	TITANIUM TETRACHLORIDE_CO_1999	TITANIUM TETRACHLORIDE by County 1999	TITANIUM TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293638	3282	TITANIUM TETRACHLORIDE_PT_1999	TITAN_TETCL by Facility 1999	TITAN_TETCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293639	3282	TOLUENE_CO_1999	TOLUENE by County 1999	TOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293640	3282	TOLUENE_PT_1999	TOLUENE by Facility 1999	TOLUENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293641	3282	TOLUENE-2,4-DIISOCYANATE_CO_1999	TOLUENE-2,4-DIISOCYANATE by County 1999	TOLUENE-2,4-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293642	3282	TOLUENE-2,4-DIISOCYANATE_PT_1999	TOLUENE24DII by Facility 1999	TOLUENE24DII emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293643	3282	2,4-DIAMINOTOLUENE_CO_1999	2,4-DIAMINOTOLUENE by County 1999	2,4-DIAMINOTOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293644	3282	2,4-DIAMINOTOLUENE_PT_1999	TOL_DIAMIN24 by Facility 1999	TOL_DIAMIN24 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293645	3282	TOXAPHINE_CO_1999	TOXAPHINE by County 1999	TOXAPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293646	3282	TOXAPHINE_PT_1999	TOXAPHENE by Facility 1999	TOXAPHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293647	3282	TRICHLOROETHYLENE_CO_1999	TRICHLOROETHYLENE by County 1999	TRICHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293648	3282	TRICHLOROETHYLENE_PT_1999	TRICHLORETHY by Facility 1999	TRICHLORETHY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293649	3282	TRIETHYLAMINE_CO_1999	TRIETHYLAMINE by County 1999	TRIETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293650	3282	TRIETHYLAMINE_PT_1999	TRIETHAMINE by Facility 1999	TRIETHAMINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293651	3282	TRIFLURALIN_CO_1999	TRIFLURALIN by County 1999	TRIFLURALIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293652	3282	TRIFLURALIN_PT_1999	TRIFLURALIN by Facility 1999	TRIFLURALIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293653	3282	2,2,4-TRIMETHYLPENTANE_CO_1999	2,2,4-TRIMETHYLPENTANE by County 1999	2,2,4-TRIMETHYLPENTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293654	3282	2,2,4-TRIMETHYLPENTANE_PT_1999	TRIME_PENTAN by Facility 1999	TRIME_PENTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293655	3282	VINYLIDENE CHLORIDE_CO_1999	VINYLIDENE CHLORIDE by County 1999	VINYLIDENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293656	3282	VINYLIDENE CHLORIDE_PT_1999	VINLIDENE_CL by Facility 1999	VINLIDENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293657	3282	VINYL ACETATE_CO_1999	VINYL ACETATE by County 1999	VINYL ACETATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293658	3282	VINYL ACETATE_PT_1999	VINYL_ACETAT by Facility 1999	VINYL_ACETAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293659	3282	VINYL CHLORIDE_CO_1999	VINYL CHLORIDE by County 1999	VINYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293660	3282	VINYL CHLORIDE_PT_1999	VINYL_CHLOR by Facility 1999	VINYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293661	3282	XYLENES (MIXED ISOMERS)_CO_1999	XYLENES (MIXED ISOMERS) by County 1999	XYLENES (MIXED ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293662	3282	XYLENES (MIXED ISOMERS)_PT_1999	XYLENES_ISO by Facility 1999	XYLENES_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293663	3282	M-XYLENE_CO_1999	M-XYLENE by County 1999	M-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293664	3282	M-XYLENE_PT_1999	XYLENE_M by Facility 1999	XYLENE_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293665	3282	O-XYLENE_CO_1999	O-XYLENE by County 1999	O-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293666	3282	O-XYLENE_PT_1999	XYLENE_O by Facility 1999	XYLENE_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293667	3282	P-XYLENE_CO_1999	P-XYLENE by County 1999	P-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293668	3282	P-XYLENE_PT_1999	XYLENE_P by Facility 1999	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293669	3282	2001	2001	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293670	3282	ACENAPHTHENE_CO_2001	ACENAPHTHENE by County 2001	ACENAPHTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293671	3282	ACENAPHTHENE_PT_2001	ACENAPHTHEN by Facility 2001	ACENAPHTHEN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293672	3282	ACENAPHTHYLENE_CO_2001	ACENAPHTHYLENE by County 2001	ACENAPHTHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293673	3282	ACENAPHTHYLENE_PT_2001	ACENAPHTHYL by Facility 2001	ACENAPHTHYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293674	3282	ACETALDEHYDE_CO_2001	ACETALDEHYDE by County 2001	ACETALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293675	3282	ACETALDEHYDE_PT_2001	ACETALDEHYDE by Facility 2001	ACETALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293676	3282	ACETAMIDE_CO_2001	ACETAMIDE by County 2001	ACETAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293677	3282	ACETAMIDE_PT_2001	ACETAMIDE by Facility 2001	ACETAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293678	3282	ACETONITRILE_CO_2001	ACETONITRILE by County 2001	ACETONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293679	3282	ACETONITRILE_PT_2001	ACETONITRILE by Facility 2001	ACETONITRILE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293680	3282	ACETOPHENONE_CO_2001	ACETOPHENONE by County 2001	ACETOPHENONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293681	3282	ACETOPHENONE_PT_2001	ACETOPHENONE by Facility 2001	ACETOPHENONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293682	3282	ACROLEIN_CO_2001	ACROLEIN by County 2001	ACROLEIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293683	3282	ACROLEIN_PT_2001	ACROLEIN by Facility 2001	ACROLEIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293684	3282	ACRYLAMIDE_CO_2001	ACRYLAMIDE by County 2001	ACRYLAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293685	3282	ACRYLAMIDE_PT_2001	ACRYLAMIDE by Facility 2001	ACRYLAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293686	3282	ACRYLIC ACID_CO_2001	ACRYLIC ACID by County 2001	ACRYLIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293687	3282	ACRYLIC ACID_PT_2001	ACRYLIC_ACID by Facility 2001	ACRYLIC_ACID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293688	3282	ACRYLONITRILE_CO_2001	ACRYLONITRILE by County 2001	ACRYLONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293689	3282	ACRYLONITRILE_PT_2001	ACRYLONITRIL by Facility 2001	ACRYLONITRIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293690	3282	ALLYL CHLORIDE_CO_2001	ALLYL CHLORIDE by County 2001	ALLYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293691	3282	ALLYL CHLORIDE_PT_2001	ALLYL_CHLORI by Facility 2001	ALLYL_CHLORI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293692	3282	ANILINE_CO_2001	ANILINE by County 2001	ANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293693	3282	ANILINE_PT_2001	ANILINE by Facility 2001	ANILINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293694	3282	ANTHRACENE_CO_2001	ANTHRACENE by County 2001	ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293695	3282	ANTHRACENE_PT_2001	ANTHRACENE by Facility 2001	ANTHRACENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293696	3282	ANTIMONY_CO_2001	ANTIMONY by County 2001	ANTIMONY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293697	3282	ANTIMONY_PT_2001	ANTIMONY by Facility 2001	ANTIMONY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293698	3282	ANTIMONY COMPOUNDS_CO_2001	ANTIMONY COMPOUNDS by County 2001	ANTIMONY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293699	3282	ANTIMONY COMPOUNDS_PT_2001	ANTIMONY_CMP by Facility 2001	ANTIMONY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293700	3282	ARSENIC_CO_2001	ARSENIC by County 2001	ARSENIC emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293701	3282	ARSENIC_PT_2001	ARSENIC by Facility 2001	ARSENIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293702	3282	ARSENIC COMPOUNDS_CO_2001	ARSENIC COMPOUNDS by County 2001	ARSENIC COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293703	3282	ARSENIC COMPOUNDS_PT_2001	ARSENIC_CMP by Facility 2001	ARSENIC_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293704	3282	ARSENIC TRIOXIDE_CO_2001	ARSENIC TRIOXIDE by County 2001	ARSENIC TRIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293705	3282	ARSENIC TRIOXIDE_PT_2001	ARSENIC_O3 by Facility 2001	ARSENIC_O3 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293706	3282	ASBESTOS_CO_2001	ASBESTOS by County 2001	ASBESTOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293707	3282	ASBESTOS_PT_2001	ASBESTOS by Facility 2001	ASBESTOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293708	3282	ATRAZINE_CO_2001	ATRAZINE by County 2001	ATRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293709	3282	ATRAZINE_PT_2001	ATRAZINE by Facility 2001	ATRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293710	3282	BENZENE_CO_2001	BENZENE by County 2001	BENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293711	3282	BENZENE_PT_2001	BENZENE by Facility 2001	BENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293712	3282	BENZIDINE_CO_2001	BENZIDINE by County 2001	BENZIDINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293713	3282	BENZIDINE_PT_2001	BENZIDINE by Facility 2001	BENZIDINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293714	3282	BENZO(A)PYRENE_CO_2001	BENZO(A)PYRENE by County 2001	BENZO(A)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293715	3282	BENZO(A)PYRENE_PT_2001	BENZO_A_PYRE by Facility 2001	BENZO_A_PYRE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293716	3282	BENZO(B)FLUORANTHENE_CO_2001	BENZO(B)FLUORANTHENE by County 2001	BENZO(B)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293717	3282	BENZO(B)FLUORANTHENE_PT_2001	BENZO_B_FLUO by Facility 2001	BENZO_B_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293718	3282	BENZO(K)FLUORANTHENE_CO_2001	BENZO(K)FLUORANTHENE by County 2001	BENZO(K)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293719	3282	BENZO(K)FLUORANTHENE_PT_2001	BENZO_K_FLUO by Facility 2001	BENZO_K_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293720	3282	BENZYL CHLORIDE_CO_2001	BENZYL CHLORIDE by County 2001	BENZYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293721	3282	BENZYL CHLORIDE_PT_2001	BENZYL_CHLOR by Facility 2001	BENZYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293722	3282	BENZ(A)ANTHRACENE_CO_2001	BENZ(A)ANTHRACENE by County 2001	BENZ(A)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293723	3282	BENZ(A)ANTHRACENE_PT_2001	BENZ_A_ANTHR by Facility 2001	BENZ_A_ANTHR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293724	3282	BENZO(G,H,I)PERYLENE_CO_2001	BENZO(G,H,I)PERYLENE by County 2001	BENZO(G,H,I)PERYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293725	3282	BENZO(G,H,I)PERYLENE_PT_2001	BENZ_GHI_PE by Facility 2001	BENZ_GHI_PE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293726	3282	BERYLLIUM_CO_2001	BERYLLIUM by County 2001	BERYLLIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293727	3282	BERYLLIUM_PT_2001	BERYLLIUM by Facility 2001	BERYLLIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293728	3282	BERYLLIUM COMPOUNDS_CO_2001	BERYLLIUM COMPOUNDS by County 2001	BERYLLIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293729	3282	BERYLLIUM COMPOUNDS_PT_2001	BERYLLIU_CMP by Facility 2001	BERYLLIU_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293730	3282	BIPHENYL_CO_2001	BIPHENYL by County 2001	BIPHENYL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293731	3282	BIPHENYL_PT_2001	BIPHENYL by Facility 2001	BIPHENYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293732	3282	BROMOFORM_CO_2001	BROMOFORM by County 2001	BROMOFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293733	3282	BROMOFORM_PT_2001	BROMOFORM by Facility 2001	BROMOFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293734	3282	BROMOMETHANE_CO_2001	BROMOMETHANE by County 2001	BROMOMETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293735	3282	BROMOMETHANE_PT_2001	BROMOMETH by Facility 2001	BROMOMETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293736	3282	BUTYL CARBITOL_CO_2001	BUTYL CARBITOL by County 2001	BUTYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293737	3282	BUTYL CARBITOL_PT_2001	BUT_CARBITOL by Facility 2001	BUT_CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293738	3282	BUTYL CELLOSOLVE_CO_2001	BUTYL CELLOSOLVE by County 2001	BUTYL CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293739	3282	BUTYL CELLOSOLVE_PT_2001	BUT_CELLOSOL by Facility 2001	BUT_CELLOSOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293740	3282	CADMIUM_CO_2001	CADMIUM by County 2001	CADMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293741	3282	CADMIUM_PT_2001	CADMIUM by Facility 2001	CADMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293742	3282	CADMIUM COMPOUNDS_CO_2001	CADMIUM COMPOUNDS by County 2001	CADMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293743	3282	CADMIUM COMPOUNDS_PT_2001	CADMIUM_CMP by Facility 2001	CADMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293744	3282	CAPTAN_CO_2001	CAPTAN by County 2001	CAPTAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293745	3282	CAPTAN_PT_2001	CAPTAN by Facility 2001	CAPTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293746	3282	CARBITOL_CO_2001	CARBITOL by County 2001	CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293747	3282	CARBITOL_PT_2001	CARBITOL by Facility 2001	CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293748	3282	CARBONYL SULFIDE_CO_2001	CARBONYL SULFIDE by County 2001	CARBONYL SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293749	3282	CARBONYL SULFIDE_PT_2001	CARBONYL_SUL by Facility 2001	CARBONYL_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293750	3282	CARBON DISULFIDE_CO_2001	CARBON DISULFIDE by County 2001	CARBON DISULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293751	3282	CARBON DISULFIDE_PT_2001	CARBON_DISUL by Facility 2001	CARBON_DISUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293752	3282	CARBON TETRACHLORIDE_CO_2001	CARBON TETRACHLORIDE by County 2001	CARBON TETRACHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293753	3282	CARBON TETRACHLORIDE_PT_2001	CARBON_TETRA by Facility 2001	CARBON_TETRA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293754	3282	CATECHOL_CO_2001	CATECHOL by County 2001	CATECHOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293755	3282	CATECHOL_PT_2001	CATECHOL by Facility 2001	CATECHOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293756	3282	CELLOSOLVE_CO_2001	CELLOSOLVE by County 2001	CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293757	3282	CELLOSOLVE_PT_2001	CELLOSOLVE by Facility 2001	CELLOSOLVE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293758	3282	CHLORDANE_CO_2001	CHLORDANE by County 2001	CHLORDANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293759	3282	CHLORDANE_PT_2001	CHLORDANE by Facility 2001	CHLORDANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293760	3282	CHLORINE_CO_2001	CHLORINE by County 2001	CHLORINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293761	3282	CHLORINE_PT_2001	CHLORINE by Facility 2001	CHLORINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293762	3282	CHLOROACETIC ACID_CO_2001	CHLOROACETIC ACID by County 2001	CHLOROACETIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293763	3282	CHLOROACETIC ACID_PT_2001	CHLOROACETIC by Facility 2001	CHLOROACETIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293764	3282	CHLOROBENZENE_CO_2001	CHLOROBENZENE by County 2001	CHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293765	3282	CHLOROBENZENE_PT_2001	CHLOROBENZ by Facility 2001	CHLOROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293766	3282	CHLOROETHANE_CO_2001	CHLOROETHANE by County 2001	CHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293767	3282	CHLOROETHANE_PT_2001	CHLOROETHANE by Facility 2001	CHLOROETHANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293768	3282	CHLOROFORM_CO_2001	CHLOROFORM by County 2001	CHLOROFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293769	3282	CHLOROFORM_PT_2001	CHLOROFORM by Facility 2001	CHLOROFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293770	3282	CHLOROPRENE_CO_2001	CHLOROPRENE by County 2001	CHLOROPRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293771	3282	CHLOROPRENE_PT_2001	CHLOROPRENE by Facility 2001	CHLOROPRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293772	3282	CHROMIUM (6) COMPOUNDS_CO_2001	CHROMIUM (6) COMPOUNDS by County 2001	CHROMIUM (6) COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293773	3282	CHROMIUM (6) COMPOUNDS_PT_2001	CHROM6_CMP by Facility 2001	CHROM6_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293774	3282	CHROMIUM_CO_2001	CHROMIUM by County 2001	CHROMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293775	3282	CHROMIUM_PT_2001	CHROMIUM by Facility 2001	CHROMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293776	3282	CHROMIUM COMPOUNDS_CO_2001	CHROMIUM COMPOUNDS by County 2001	CHROMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293777	3282	CHROMIUM COMPOUNDS_PT_2001	CHROMIUM_CMP by Facility 2001	CHROMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293778	3282	CHROMIUM (III)_CO_2001	CHROMIUM (III) by County 2001	CHROMIUM (III) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293779	3282	CHROMIUM (III)_PT_2001	CHROMIUM_III by Facility 2001	CHROMIUM_III emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293780	3282	CHROMIUM (VI)_CO_2001	CHROMIUM (VI) by County 2001	CHROMIUM (VI) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293781	3282	CHROMIUM (VI)_PT_2001	CHROMIUM_VI by Facility 2001	CHROMIUM_VI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293782	3282	CHROMIUM (VI) OXIDE (1_CO_2001	CHROMIUM (VI) OXIDE (1 by County 2001	CHROMIUM (VI) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293783	3282	CHROMIUM (VI) OXIDE (1_PT_2001	CHRO_VI_OXID by Facility 2001	CHRO_VI_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293784	3282	CHRYSENE_CO_2001	CHRYSENE by County 2001	CHRYSENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293785	3282	CHRYSENE_PT_2001	CHRYSENE by Facility 2001	CHRYSENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293786	3282	COBALT_CO_2001	COBALT by County 2001	COBALT emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293787	3282	COBALT_PT_2001	COBALT by Facility 2001	COBALT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293788	3282	COBALT COMPOUNDS_CO_2001	COBALT COMPOUNDS by County 2001	COBALT COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293789	3282	COBALT COMPOUNDS_PT_2001	COBALT_CMP by Facility 2001	COBALT_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293790	3282	COKE OVEN EMISSIONS_CO_2001	COKE OVEN EMISSIONS by County 2001	COKE OVEN EMISSIONS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293791	3282	COKE OVEN EMISSIONS_PT_2001	COKE_OVEN_GS by Facility 2001	COKE_OVEN_GS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293792	3282	COPPER_CO_2001	COPPER by County 2001	COPPER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293793	3282	COPPER_PT_2001	COPPER by Facility 2001	COPPER emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293794	3282	COPPER COMPOUNDS_CO_2001	COPPER COMPOUNDS by County 2001	COPPER COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293795	3282	COPPER COMPOUNDS_PT_2001	COPPER_CMP by Facility 2001	COPPER_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293796	3282	M-CRESOL_CO_2001	M-CRESOL by County 2001	M-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293797	3282	M-CRESOL_PT_2001	CRESOL_M by Facility 2001	CRESOL_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293798	3282	CRESOL- MIXED ISOMERS_CO_2001	CRESOL- MIXED ISOMERS by County 2001	CRESOL- MIXED ISOMERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293799	3282	CRESOL- MIXED ISOMERS_PT_2001	CRESOL_MX_IS by Facility 2001	CRESOL_MX_IS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293800	3282	O-CRESOL_CO_2001	O-CRESOL by County 2001	O-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293801	3282	O-CRESOL_PT_2001	CRESOL_O by Facility 2001	CRESOL_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293802	3282	P-CRESOL_CO_2001	P-CRESOL by County 2001	P-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293803	3282	P-CRESOL_PT_2001	CRESOL_P by Facility 2001	CRESOL_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293804	3282	CUMENE_CO_2001	CUMENE by County 2001	CUMENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293805	3282	CUMENE_PT_2001	CUMENE by Facility 2001	CUMENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293806	3282	CYANIDE_CO_2001	CYANIDE by County 2001	CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293807	3282	CYANIDE_PT_2001	CYANIDE by Facility 2001	CYANIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293808	3282	CYANIDE COMPOUNDS (XCN)_CO_2001	CYANIDE COMPOUNDS (XCN) by County 2001	CYANIDE COMPOUNDS (XCN) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293809	3282	CYANIDE COMPOUNDS (XCN)_PT_2001	CYANIDE_CMP by Facility 2001	CYANIDE_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293810	3282	DIBENZO(A,H)ANTHRACENE_CO_2001	DIBENZO(A,H)ANTHRACENE by County 2001	DIBENZO(A,H)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293811	3282	DIBENZO(A,H)ANTHRACENE_PT_2001	DIBENZAHAN by Facility 2001	DIBENZAHAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293812	3282	DIBENZOFURAN_CO_2001	DIBENZOFURAN by County 2001	DIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293813	3282	DIBENZOFURAN_PT_2001	DIBENZOFURAN by Facility 2001	DIBENZOFURAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293814	3282	DIBUTYL PHTHALATE_CO_2001	DIBUTYL PHTHALATE by County 2001	DIBUTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293815	3282	DIBUTYL PHTHALATE_PT_2001	DIBUTYL_PHTH by Facility 2001	DIBUTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293816	3282	1,2-DICHLOROETHANE_CO_2001	1,2-DICHLOROETHANE by County 2001	1,2-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293817	3282	1,2-DICHLOROETHANE_PT_2001	DICHLORETH12 by Facility 2001	DICHLORETH12 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293818	3282	DICHLORVOS_CO_2001	DICHLORVOS by County 2001	DICHLORVOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293819	3282	DICHLORVOS_PT_2001	DICHLORVOS by Facility 2001	DICHLORVOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293820	3282	1,4-DICHLOROBENZENE_CO_2001	1,4-DICHLOROBENZENE by County 2001	1,4-DICHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293821	3282	1,4-DICHLOROBENZENE_PT_2001	DICLBENZ_14 by Facility 2001	DICLBENZ_14 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293822	3282	1,1-DICHLOROETHANE_CO_2001	1,1-DICHLOROETHANE by County 2001	1,1-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293823	3282	1,1-DICHLOROETHANE_PT_2001	DICLETH_11_ by Facility 2001	DICLETH_11_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293824	3282	DIETHANOLAMINE_CO_2001	DIETHANOLAMINE by County 2001	DIETHANOLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293825	3282	DIETHANOLAMINE_PT_2001	DIETHANOLAMI by Facility 2001	DIETHANOLAMI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293826	3282	DIETHYL SULFATE_CO_2001	DIETHYL SULFATE by County 2001	DIETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293827	3282	DIETHYL SULFATE_PT_2001	DIETH_SULFAT by Facility 2001	DIETH_SULFAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293828	3282	DIETHYLHEXYL PHTHALATE_CO_2001	DIETHYLHEXYL PHTHALATE by County 2001	DIETHYLHEXYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293829	3282	DIETHYLHEXYL PHTHALATE_PT_2001	DIEYLHEX_PHT by Facility 2001	DIEYLHEX_PHT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293830	3282	DIMETHYLFORMAMIDE,N,N-_CO_2001	DIMETHYLFORMAMIDE,N,N- by County 2001	DIMETHYLFORMAMIDE,N,N- emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293831	3282	DIMETHYLFORMAMIDE,N,N-_PT_2001	DIMETHFORMAM by Facility 2001	DIMETHFORMAM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293832	3282	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293833	3282	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001	DIMETHYLANIL by Facility 2001	DIMETHYLANIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293834	3282	DIMETHYL PHTHALATE_CO_2001	DIMETHYL PHTHALATE by County 2001	DIMETHYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293835	3282	DIMETHYL PHTHALATE_PT_2001	DIMETH_PHTHA by Facility 2001	DIMETH_PHTHA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293836	3282	DIMETHYL SULFATE_CO_2001	DIMETHYL SULFATE by County 2001	DIMETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293837	3282	DIMETHYL SULFATE_PT_2001	DIMETH_SULFA by Facility 2001	DIMETH_SULFA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293838	3282	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293839	3282	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001	DINITRO_O_CR by Facility 2001	DINITRO_O_CR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293840	3282	DIOCTYL PHTHALATE_CO_2001	DIOCTYL PHTHALATE by County 2001	DIOCTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293841	3282	DIOCTYL PHTHALATE_PT_2001	DIOCTYL_PHTH by Facility 2001	DIOCTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293842	3282	1,4-DIOXANE_CO_2001	1,4-DIOXANE by County 2001	1,4-DIOXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293843	3282	1,4-DIOXANE_PT_2001	DIOXANE by Facility 2001	DIOXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293844	3282	2,4-D, SALTS AND ESTERS_CO_2001	2,4-D, SALTS AND ESTERS by County 2001	2,4-D, SALTS AND ESTERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293845	3282	2,4-D, SALTS AND ESTERS_PT_2001	D_2_4 by Facility 2001	D_2_4 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293846	3282	EPICHLOROHYDRIN_CO_2001	EPICHLOROHYDRIN by County 2001	EPICHLOROHYDRIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293847	3282	EPICHLOROHYDRIN_PT_2001	EPICLHYDRIN by Facility 2001	EPICLHYDRIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293848	3282	ETHYLBENZENE_CO_2001	ETHYLBENZENE by County 2001	ETHYLBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293849	3282	ETHYLBENZENE_PT_2001	ETHYLBENZENE by Facility 2001	ETHYLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293850	3282	ETHYLENE GLYCOL_CO_2001	ETHYLENE GLYCOL by County 2001	ETHYLENE GLYCOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293851	3282	ETHYLENE GLYCOL_PT_2001	ETHYLENE_GLY by Facility 2001	ETHYLENE_GLY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293852	3282	ETHYLENE OXIDE_CO_2001	ETHYLENE OXIDE by County 2001	ETHYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293853	3282	ETHYLENE OXIDE_PT_2001	ETHYLENE_OXI by Facility 2001	ETHYLENE_OXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293854	3282	ETHYLENE THIOUREA_CO_2001	ETHYLENE THIOUREA by County 2001	ETHYLENE THIOUREA emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293855	3282	ETHYLENE THIOUREA_PT_2001	ETHYLENE_THI by Facility 2001	ETHYLENE_THI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293856	3282	ETHYL ACRYLATE_CO_2001	ETHYL ACRYLATE by County 2001	ETHYL ACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293857	3282	ETHYL ACRYLATE_PT_2001	ETH_ACRYLATE by Facility 2001	ETH_ACRYLATE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293858	3282	FLUORANTHENE_CO_2001	FLUORANTHENE by County 2001	FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293859	3282	FLUORANTHENE_PT_2001	FLUORANTHENE by Facility 2001	FLUORANTHENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293860	3282	FLUORENE_CO_2001	FLUORENE by County 2001	FLUORENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293861	3282	FLUORENE_PT_2001	FLUORENE by Facility 2001	FLUORENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293862	3282	FORMALDEHYDE_CO_2001	FORMALDEHYDE by County 2001	FORMALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293863	3282	FORMALDEHYDE_PT_2001	FORMALDEHYDE by Facility 2001	FORMALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293864	3282	GLYCOL ETHERS (MISC.)_CO_2001	GLYCOL ETHERS (MISC.) by County 2001	GLYCOL ETHERS (MISC.) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293865	3282	GLYCOL ETHERS (MISC.)_PT_2001	GLYCOL_ETHRS by Facility 2001	GLYCOL_ETHRS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293866	3282	HYDROCHLORIC ACID_CO_2001	HYDROCHLORIC ACID by County 2001	HYDROCHLORIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293867	3282	HYDROCHLORIC ACID_PT_2001	HCL by Facility 2001	HCL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293868	3282	HEPTACHLOR_CO_2001	HEPTACHLOR by County 2001	HEPTACHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293869	3282	HEPTACHLOR_PT_2001	HEPTACHLOR by Facility 2001	HEPTACHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293870	3282	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001	HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293871	3282	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001	HEXAMETHYL16 by Facility 2001	HEXAMETHYL16 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293872	3282	N-HEXANE_CO_2001	N-HEXANE by County 2001	N-HEXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293873	3282	N-HEXANE_PT_2001	HEXANE by Facility 2001	HEXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293874	3282	HEXACHLOROETHANE_CO_2001	HEXACHLOROETHANE by County 2001	HEXACHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293875	3282	HEXACHLOROETHANE_PT_2001	HEXCHLORETH by Facility 2001	HEXCHLORETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293876	3282	HEXACHLOROBENZENE_CO_2001	HEXACHLOROBENZENE by County 2001	HEXACHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293877	3282	HEXACHLOROBENZENE_PT_2001	HEXCLBENZENE by Facility 2001	HEXCLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293878	3282	HEXACHLORO-1,3-BUTADIENE_CO_2001	HEXACHLORO-1,3-BUTADIENE by County 2001	HEXACHLORO-1,3-BUTADIENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293879	3282	HEXACHLORO-1,3-BUTADIENE_PT_2001	HEXCL_13_BUT by Facility 2001	HEXCL_13_BUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293880	3282	HYDROGEN FLUORIDE_CO_2001	HYDROGEN FLUORIDE by County 2001	HYDROGEN FLUORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293881	3282	HYDROGEN FLUORIDE_PT_2001	HF by Facility 2001	HF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293882	3282	HYDRAZINE_CO_2001	HYDRAZINE by County 2001	HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293883	3282	HYDRAZINE_PT_2001	HYDRAZINE by Facility 2001	HYDRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293884	3282	HYDROGEN CYANIDE_CO_2001	HYDROGEN CYANIDE by County 2001	HYDROGEN CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293885	3282	HYDROGEN CYANIDE_PT_2001	HYDROGEN_CYA by Facility 2001	HYDROGEN_CYA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293886	3282	HYDROGEN SULFIDE_CO_2001	HYDROGEN SULFIDE by County 2001	HYDROGEN SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293887	3282	HYDROGEN SULFIDE_PT_2001	HYDROGEN_SUL by Facility 2001	HYDROGEN_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293888	3282	HYDROQUINONE_CO_2001	HYDROQUINONE by County 2001	HYDROQUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293889	3282	HYDROQUINONE_PT_2001	HYDROQUINONE by Facility 2001	HYDROQUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293890	3282	INDENO(1,2,3-C,D)PYRENE_CO_2001	INDENO(1,2,3-C,D)PYRENE by County 2001	INDENO(1,2,3-C,D)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293891	3282	INDENO(1,2,3-C,D)PYRENE_PT_2001	INDN_123CDPY by Facility 2001	INDN_123CDPY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293892	3282	ISOPHORONE_CO_2001	ISOPHORONE by County 2001	ISOPHORONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293893	3282	ISOPHORONE_PT_2001	ISOPHORONE by Facility 2001	ISOPHORONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293894	3282	LEAD_CO_2001	LEAD by County 2001	LEAD emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293895	3282	LEAD_PT_2001	LEAD by Facility 2001	LEAD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293896	3282	LEAD CHROMATE_CO_2001	LEAD CHROMATE by County 2001	LEAD CHROMATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293897	3282	LEAD CHROMATE_PT_2001	LEAD_CHROMAT by Facility 2001	LEAD_CHROMAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293898	3282	LEAD COMPOUNDS_CO_2001	LEAD COMPOUNDS by County 2001	LEAD COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293899	3282	LEAD COMPOUNDS_PT_2001	LEAD_CMP by Facility 2001	LEAD_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293900	3282	LEAD OXIDE_CO_2001	LEAD OXIDE by County 2001	LEAD OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293901	3282	LEAD OXIDE_PT_2001	LEAD_OXIDE by Facility 2001	LEAD_OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293902	3282	LINDANE, (ALL ISOMERS)_CO_2001	LINDANE, (ALL ISOMERS) by County 2001	LINDANE, (ALL ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293903	3282	LINDANE, (ALL ISOMERS)_PT_2001	LINDANE_ISO by Facility 2001	LINDANE_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293904	3282	MALEIC ANHYDRIDE_CO_2001	MALEIC ANHYDRIDE by County 2001	MALEIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293905	3282	MALEIC ANHYDRIDE_PT_2001	MALEIC_ANHYD by Facility 2001	MALEIC_ANHYD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293906	3282	MANGANESE_CO_2001	MANGANESE by County 2001	MANGANESE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293907	3282	MANGANESE_PT_2001	MANGANESE by Facility 2001	MANGANESE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293908	3282	MANGANESE OXIDE_CO_2001	MANGANESE OXIDE by County 2001	MANGANESE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293909	3282	MANGANESE OXIDE_PT_2001	MANGANESEOXI by Facility 2001	MANGANESEOXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293910	3282	MANGANESE COMPOUNDS_CO_2001	MANGANESE COMPOUNDS by County 2001	MANGANESE COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293911	3282	MANGANESE COMPOUNDS_PT_2001	MANGANES_CMP by Facility 2001	MANGANES_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293912	3282	MANGANESE DIOXIDE_CO_2001	MANGANESE DIOXIDE by County 2001	MANGANESE DIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293913	3282	MANGANESE DIOXIDE_PT_2001	MANGAN_02 by Facility 2001	MANGAN_02 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293914	3282	MERCURY_CO_2001	MERCURY by County 2001	MERCURY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293915	3282	MERCURY_PT_2001	MERCURY by Facility 2001	MERCURY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293916	3282	MERCURY COMPOUNDS_CO_2001	MERCURY COMPOUNDS by County 2001	MERCURY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293917	3282	MERCURY COMPOUNDS_PT_2001	MERCURY_CMP by Facility 2001	MERCURY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293918	3282	METHANOL_CO_2001	METHANOL by County 2001	METHANOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293919	3282	METHANOL_PT_2001	METHANOL by Facility 2001	METHANOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293920	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293921	3282	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001	METHENE_B_4_ by Facility 2001	METHENE_B_4_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293922	3282	4,4-METHYLENE DIANILINE_CO_2001	4,4-METHYLENE DIANILINE by County 2001	4,4-METHYLENE DIANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293923	3282	4,4-METHYLENE DIANILINE_PT_2001	METHENE_DIAN by Facility 2001	METHENE_DIAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293924	3282	METHOXYCHLOR_CO_2001	METHOXYCHLOR by County 2001	METHOXYCHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293925	3282	METHOXYCHLOR_PT_2001	METHOXYCHLOR by Facility 2001	METHOXYCHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293926	3282	METHYLENE CHLORIDE_CO_2001	METHYLENE CHLORIDE by County 2001	METHYLENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293927	3282	METHYLENE CHLORIDE_PT_2001	METHYLENE_CL by Facility 2001	METHYLENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293928	3282	METHYL CHLORIDE_CO_2001	METHYL CHLORIDE by County 2001	METHYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293929	3282	METHYL CHLORIDE_PT_2001	METHYL_CHLOR by Facility 2001	METHYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293930	3282	METHYL CARBITOL_CO_2001	METHYL CARBITOL by County 2001	METHYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293931	3282	METHYL CARBITOL_PT_2001	METH_CARBITO by Facility 2001	METH_CARBITO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293932	3282	METHYL ETHYL KETONE_CO_2001	METHYL ETHYL KETONE by County 2001	METHYL ETHYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293933	3282	METHYL ETHYL KETONE_PT_2001	METH_ETH_KET by Facility 2001	METH_ETH_KET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293934	3282	METHYL HYDRAZINE_CO_2001	METHYL HYDRAZINE by County 2001	METHYL HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293935	3282	METHYL HYDRAZINE_PT_2001	METH_HYDRAZI by Facility 2001	METH_HYDRAZI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293936	3282	METHYL IODIDE_CO_2001	METHYL IODIDE by County 2001	METHYL IODIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293937	3282	METHYL IODIDE_PT_2001	METH_IODIDE by Facility 2001	METH_IODIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293938	3282	METHYL ISOBUTYL KETONE_CO_2001	METHYL ISOBUTYL KETONE by County 2001	METHYL ISOBUTYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293939	3282	METHYL ISOBUTYL KETONE_PT_2001	METH_ISOBUT by Facility 2001	METH_ISOBUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293940	3282	METHYL METHACRYLATE_CO_2001	METHYL METHACRYLATE by County 2001	METHYL METHACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293941	3282	METHYL METHACRYLATE_PT_2001	METH_METHACR by Facility 2001	METH_METHACR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293942	3282	METHYL TERT BUTYL ETHER_CO_2001	METHYL TERT BUTYL ETHER by County 2001	METHYL TERT BUTYL ETHER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293943	3282	METHYL TERT BUTYL ETHER_PT_2001	METH_TERT_BU by Facility 2001	METH_TERT_BU emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293944	3282	NAPHTHALENE_CO_2001	NAPHTHALENE by County 2001	NAPHTHALENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293945	3282	NAPHTHALENE_PT_2001	NAPHTHALENE by Facility 2001	NAPHTHALENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293946	3282	NICKEL_CO_2001	NICKEL by County 2001	NICKEL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293947	3282	NICKEL_PT_2001	NICKEL by Facility 2001	NICKEL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293948	3282	NICKEL COMPOUNDS_CO_2001	NICKEL COMPOUNDS by County 2001	NICKEL COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293949	3282	NICKEL COMPOUNDS_PT_2001	NICKEL_CMP by Facility 2001	NICKEL_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293950	3282	NITROBENZENE_CO_2001	NITROBENZENE by County 2001	NITROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293951	3282	NITROBENZENE_PT_2001	NITROBENZ by Facility 2001	NITROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293952	3282	N-NITROSODIMETHYLAMINE_CO_2001	N-NITROSODIMETHYLAMINE by County 2001	N-NITROSODIMETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293953	3282	N-NITROSODIMETHYLAMINE_PT_2001	NITROSODIMET by Facility 2001	NITROSODIMET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293954	3282	N-NITROSOMORPHOLINE_CO_2001	N-NITROSOMORPHOLINE by County 2001	N-NITROSOMORPHOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293955	3282	N-NITROSOMORPHOLINE_PT_2001	NITROSOMORPH by Facility 2001	NITROSOMORPH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293956	3282	NICKEL(II) OXIDE (1_CO_2001	NICKEL(II) OXIDE (1 by County 2001	NICKEL(II) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293957	3282	NICKEL(II) OXIDE (1_PT_2001	NI_II__OXIDE by Facility 2001	NI_II__OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293958	3282	NICKEL SUBSULFIDE_CO_2001	NICKEL SUBSULFIDE by County 2001	NICKEL SUBSULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293959	3282	NICKEL SUBSULFIDE_PT_2001	NI_SUBSULF by Facility 2001	NI_SUBSULF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293960	3282	POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001	POLYCHLORINATED BIPHENYLS (PCBS) by County 2001	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293961	3282	POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001	PCBS by Facility 2001	PCBS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293962	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293963	3282	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001	PCDD by Facility 2001	PCDD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293964	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293965	3282	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001	PCDF by Facility 2001	PCDF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293966	3282	PENTACHLOROPHENOL (PCP)_CO_2001	PENTACHLOROPHENOL (PCP) by County 2001	PENTACHLOROPHENOL (PCP) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293967	3282	PENTACHLOROPHENOL (PCP)_PT_2001	PCP by Facility 2001	PCP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293968	3282	TETRACHLOROETHYLENE_CO_2001	TETRACHLOROETHYLENE by County 2001	TETRACHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293969	3282	TETRACHLOROETHYLENE_PT_2001	PERC by Facility 2001	PERC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293970	3282	PHENANTHRENE_CO_2001	PHENANTHRENE by County 2001	PHENANTHRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293971	3282	PHENANTHRENE_PT_2001	PHENANTHRENE by Facility 2001	PHENANTHRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293972	3282	PHENOL_CO_2001	PHENOL by County 2001	PHENOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293973	3282	PHENOL_PT_2001	PHENOL by Facility 2001	PHENOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293974	3282	PHOSGENE_CO_2001	PHOSGENE by County 2001	PHOSGENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293975	3282	PHOSGENE_PT_2001	PHOSGENE by Facility 2001	PHOSGENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293976	3282	PHOSPHINE_CO_2001	PHOSPHINE by County 2001	PHOSPHINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293977	3282	PHOSPHINE_PT_2001	PHOSPHINE by Facility 2001	PHOSPHINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293978	3282	PHOSPHORUS (YELLOW OR WHITE)_CO_2001	PHOSPHORUS (YELLOW OR WHITE) by County 2001	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293979	3282	PHOSPHORUS (YELLOW OR WHITE)_PT_2001	PHOSPHORUS by Facility 2001	PHOSPHORUS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293980	3282	PHTHALIC ANHYDRIDE_CO_2001	PHTHALIC ANHYDRIDE by County 2001	PHTHALIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293981	3282	PHTHALIC ANHYDRIDE_PT_2001	PHTHALIC_ANH by Facility 2001	PHTHALIC_ANH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293982	3282	PROPIONALDEHYDE_CO_2001	PROPIONALDEHYDE by County 2001	PROPIONALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293983	3282	PROPIONALDEHYDE_PT_2001	PROPIONALDEH by Facility 2001	PROPIONALDEH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293984	3282	PROPOXUR_CO_2001	PROPOXUR by County 2001	PROPOXUR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293985	3282	PROPOXUR_PT_2001	PROPOXUR by Facility 2001	PROPOXUR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293986	3282	PROPYLENE DICHLORIDE_CO_2001	PROPYLENE DICHLORIDE by County 2001	PROPYLENE DICHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293987	3282	PROPYLENE DICHLORIDE_PT_2001	PRPLENE_DICH by Facility 2001	PRPLENE_DICH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293988	3282	PROPYLENE OXIDE_CO_2001	PROPYLENE OXIDE by County 2001	PROPYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293989	3282	PROPYLENE OXIDE_PT_2001	PRPLENE_OXID by Facility 2001	PRPLENE_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293990	3282	PYRENE_CO_2001	PYRENE by County 2001	PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293991	3282	PYRENE_PT_2001	PYRENE by Facility 2001	PYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293992	3282	QUINOLINE_CO_2001	QUINOLINE by County 2001	QUINOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293993	3282	QUINOLINE_PT_2001	QUINOLINE by Facility 2001	QUINOLINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293994	3282	QUINONE_CO_2001	QUINONE by County 2001	QUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293995	3282	QUINONE_PT_2001	QUINONE by Facility 2001	QUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293996	3282	SELENIUM_CO_2001	SELENIUM by County 2001	SELENIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293997	3282	SELENIUM_PT_2001	SELENIUM by Facility 2001	SELENIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293998	3282	SELENIUM COMPOUNDS_CO_2001	SELENIUM COMPOUNDS by County 2001	SELENIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
293999	3282	SELENIUM COMPOUNDS_PT_2001	SELENIUM_CMP by Facility 2001	SELENIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294000	3282	STYRENE_CO_2001	STYRENE by County 2001	STYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294001	3282	STYRENE_PT_2001	STYRENE by Facility 2001	STYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294002	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294003	3282	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001	TCDD_2378 by Facility 2001	TCDD_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294004	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001	2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294005	3282	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001	TCDF_2378 by Facility 2001	TCDF_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294006	3282	1,1,1-TRICHLOROETHANE_CO_2001	1,1,1-TRICHLOROETHANE by County 2001	1,1,1-TRICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294007	3282	1,1,1-TRICHLOROETHANE_PT_2001	TCE_111 by Facility 2001	TCE_111 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294008	3282	TOLUENE_CO_2001	TOLUENE by County 2001	TOLUENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294009	3282	TOLUENE_PT_2001	TOLUENE by Facility 2001	TOLUENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294010	3282	TOLUENE-2,4-DIISOCYANATE_CO_2001	TOLUENE-2,4-DIISOCYANATE by County 2001	TOLUENE-2,4-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294011	3282	TOLUENE-2,4-DIISOCYANATE_PT_2001	TOLUENE24DII by Facility 2001	TOLUENE24DII emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294012	3282	TRICHLOROETHYLENE_CO_2001	TRICHLOROETHYLENE by County 2001	TRICHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294013	3282	TRICHLOROETHYLENE_PT_2001	TRICHLORETHY by Facility 2001	TRICHLORETHY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294014	3282	TRIETHYLAMINE_CO_2001	TRIETHYLAMINE by County 2001	TRIETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294015	3282	TRIETHYLAMINE_PT_2001	TRIETHAMINE by Facility 2001	TRIETHAMINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294016	3282	TRIFLURALIN_CO_2001	TRIFLURALIN by County 2001	TRIFLURALIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294017	3282	TRIFLURALIN_PT_2001	TRIFLURALIN by Facility 2001	TRIFLURALIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294018	3282	2,2,4-TRIMETHYLPENTANE_CO_2001	2,2,4-TRIMETHYLPENTANE by County 2001	2,2,4-TRIMETHYLPENTANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294019	3282	2,2,4-TRIMETHYLPENTANE_PT_2001	TRIME_PENTAN by Facility 2001	TRIME_PENTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294020	3282	VINYLIDENE CHLORIDE_CO_2001	VINYLIDENE CHLORIDE by County 2001	VINYLIDENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294021	3282	VINYLIDENE CHLORIDE_PT_2001	VINLIDENE_CL by Facility 2001	VINLIDENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294022	3282	VINYL ACETATE_CO_2001	VINYL ACETATE by County 2001	VINYL ACETATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294023	3282	VINYL ACETATE_PT_2001	VINYL_ACETAT by Facility 2001	VINYL_ACETAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294024	3282	VINYL CHLORIDE_CO_2001	VINYL CHLORIDE by County 2001	VINYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294025	3282	VINYL CHLORIDE_PT_2001	VINYL_CHLOR by Facility 2001	VINYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294026	3282	XYLENES (MIXED ISOMERS)_CO_2001	XYLENES (MIXED ISOMERS) by County 2001	XYLENES (MIXED ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294027	3282	XYLENES (MIXED ISOMERS)_PT_2001	XYLENES_ISO by Facility 2001	XYLENES_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294028	3282	M-XYLENE_CO_2001	M-XYLENE by County 2001	M-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294029	3282	M-XYLENE_PT_2001	XYLENE_M by Facility 2001	XYLENE_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294030	3282	O-XYLENE_CO_2001	O-XYLENE by County 2001	O-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294031	3282	O-XYLENE_PT_2001	XYLENE_O by Facility 2001	XYLENE_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294032	3282	P-XYLENE_CO_2001	P-XYLENE by County 2001	P-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294033	3282	P-XYLENE_PT_2001	XYLENE_P by Facility 2001	XYLENE_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
294034	3283	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294035	3283	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294036	3283	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294037	3283	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294038	3283	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294039	3283	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294040	3283	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294041	3283	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294042	3283	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294043	3283	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294044	3283	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294045	3283	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
294046	3283	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294047	3283	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294048	3283	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294049	3283	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294050	3283	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294051	3283	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294052	3283	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294053	3283	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294054	3283	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294055	3283	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294056	3283	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294057	3283	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294058	3283	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294059	3283	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294060	3283	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294061	3283	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294062	3283	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294063	3283	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294064	3283	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294065	3283	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294066	3283	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294067	3283	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294068	3283	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294069	3283	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294070	3283	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294071	3283	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294072	3283	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294073	3283	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
294074	3283	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294075	3283	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294076	3283	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294077	3283	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294078	3283	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
294079	3283	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
294080	3283	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294081	3283	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294082	3283	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294083	3283	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294084	3283	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294085	3283	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294086	3283	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294087	3283	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294088	3283	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294089	3283	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294090	3283	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294091	3283	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294092	3283	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
294093	3283	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294094	3283	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294095	3283	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294096	3283	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294097	3283	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294098	3283	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294099	3283	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
294100	3283	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294101	3283	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294102	3283	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294103	3283	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294104	3283	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294105	3283	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294106	3283	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294107	3283	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294108	3283	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294109	3283	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294110	3283	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294111	3283	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294112	3283	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294113	3283	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294114	3283	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294115	3283	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294116	3283	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294117	3283	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294118	3283	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294119	3283	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294120	3283	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294121	3283	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294122	3283	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294123	3283	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294124	3283	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294125	3283	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294126	3283	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
294127	3283	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294128	3283	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294129	3283	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294130	3283	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294131	3283	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294132	3283	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294133	3283	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294134	3283	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294135	3283	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294136	3283	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294137	3283	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
294138	3283	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294139	3283	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294140	3283	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294141	3283	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294142	3283	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294143	3283	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294144	3283	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294145	3283	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294146	3283	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294147	3283	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294148	3283	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
294149	3283	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
294150	3283	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294151	3283	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294152	3283	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294153	3283	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294154	3283	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294155	3283	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
294156	3283	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294157	3283	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294158	3283	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294159	3283	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294160	3283	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294161	3283	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294162	3283	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294163	3283	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294164	3283	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
294165	3283	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294166	3283	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294167	3283	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294168	3283	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294169	3283	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294170	3283	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294171	3283	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294172	3283	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
294173	3283	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
294174	3283	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294175	3283	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
294176	3283	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
294177	3283	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294178	3283	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294179	3283	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294180	3283	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294181	3283	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294182	3283	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
294183	3283	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294184	3283	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294185	3283	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294186	3283	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294187	3283	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294188	3283	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294189	3283	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294190	3283	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294191	3283	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294192	3283	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
294193	3283	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294194	3283	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294195	3283	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294196	3283	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294197	3283	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294198	3283	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294199	3283	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294200	3283	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294201	3283	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294202	3283	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
294203	3283	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294204	3283	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294205	3283	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294206	3283	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294207	3283	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294208	3283	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294209	3283	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294210	3283	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
294211	3283	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294212	3283	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294213	3283	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294214	3283	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294215	3283	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
294216	3283	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294217	3283	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
294218	3283	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294219	3283	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294220	3283	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294221	3283	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294222	3283	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
294223	3283	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
294224	3283	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294225	3283	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294226	3283	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294227	3283	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294228	3283	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294229	3283	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294230	3283	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294231	3283	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
294232	3283	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
294233	3283	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294234	3283	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294235	3283	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294236	3283	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294237	3283	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294238	3283	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294239	3283	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294240	3283	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294241	3283	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294242	3283	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294243	3283	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294244	3283	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294245	3283	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294246	3283	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
294247	3283	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294248	3283	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294249	3283	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294250	3283	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294251	3283	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294252	3283	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294253	3283	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
294254	3283	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294255	3283	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294256	3283	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294257	3283	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294258	3283	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294259	3283	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294260	3283	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294261	3283	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294262	3283	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294263	3283	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294264	3283	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294265	3283	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
294266	3283	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
294267	3283	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294268	3283	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294269	3283	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294270	3283	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294271	3283	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294272	3283	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294273	3283	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294274	3283	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294275	3283	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
294276	3283	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294277	3283	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294278	3283	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294279	3283	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294280	3283	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294281	3283	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294282	3283	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
294283	3283	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294284	3283	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294285	3283	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294286	3283	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294287	3283	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294288	3283	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294289	3283	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294290	3283	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
294291	3283	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
294292	3283	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
294293	3283	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
294294	3283	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294295	3283	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294296	3283	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
294297	3283	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294298	3283	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
294299	3283	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294300	3283	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294301	3283	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
294302	3283	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
294303	3283	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
294304	3283	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
294305	3283	PLACE_CAPITAL:REFERENCE/REFERENCE	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294306	3283	PLACE_CAPITAL:REFERENCE/REFERENCE	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294307	3283	PLACE_CAPITAL:REFERENCE/REFERENCE	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294308	3283	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294309	3283	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294310	3283	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294311	3283	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294312	3283	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294313	3283	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294314	3283	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294315	3283	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294316	3283	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294317	3283	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294318	3283	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294319	3283	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294320	3283	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294321	3283	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294322	3283	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294323	3283	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294324	3283	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294325	3283	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294326	3283	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294327	3283	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294328	3283	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294329	3283	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294330	3283	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294331	3283	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294332	3283	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294333	3283	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294334	3283	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294335	3283	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294336	3283	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294337	3283	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294338	3283	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294339	3283	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294340	3283	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294341	3283	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294342	3283	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294343	3283	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294344	3283	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294345	3283	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294346	3283	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294347	3283	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
294348	3283	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294349	3283	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294350	3283	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294351	3283	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294352	3283	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
294353	3283	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
294354	3283	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294355	3283	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294356	3283	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294357	3283	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294358	3283	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294359	3283	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294360	3283	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
294361	3283	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294362	3283	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294363	3283	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294364	3283	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294365	3283	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294366	3283	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294367	3283	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294368	3283	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294369	3283	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294370	3283	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294371	3283	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294372	3283	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294373	3283	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
294374	3283	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294375	3283	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294376	3283	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294377	3283	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294378	3283	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294379	3283	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294380	3283	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294381	3283	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294382	3283	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294383	3283	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294384	3283	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294385	3283	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294386	3283	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294387	3283	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294388	3283	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294389	3283	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294390	3283	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294391	3283	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294392	3283	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294393	3283	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294394	3283	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294395	3283	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294396	3283	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294397	3283	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294398	3283	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294399	3283	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294400	3283	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
294401	3283	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294402	3283	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294403	3283	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
294404	3283	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294405	3283	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294406	3283	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294407	3283	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294408	3283	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294409	3283	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294410	3283	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294411	3283	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
294412	3283	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294413	3283	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294414	3283	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294415	3283	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294416	3283	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294417	3283	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294418	3283	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294419	3283	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294420	3283	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294421	3283	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
294422	3283	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
294423	3283	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294424	3283	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294425	3283	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294426	3283	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294427	3283	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294428	3283	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294429	3283	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294430	3283	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294431	3283	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294432	3283	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294433	3283	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294434	3283	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294435	3283	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294436	3283	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294437	3283	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294438	3283	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
294439	3283	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294440	3283	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294441	3283	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294442	3283	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
294443	3283	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294444	3283	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294445	3283	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
294446	3283	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
294447	3283	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
294448	3283	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294449	3283	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294450	3283	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294451	3283	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294452	3283	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294453	3283	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
294454	3283	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
294455	3283	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294456	3283	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294457	3283	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294458	3283	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294459	3283	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294460	3283	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294461	3283	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
294462	3283	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294463	3283	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294464	3283	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294465	3283	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294466	3283	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
294467	3283	VEGETATION_2:BNDT/NTDB-50K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294468	3283	graticule:OBSOLETE_BNDT/NTDB-50K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294469	3283	crosshairs:OBSOLETE_BNDT/NTDB-50K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294470	3283	crosshairs:OBSOLETE_BNDT/NTDB-50K	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294471	3283	crosshairs:OBSOLETE_BNDT/NTDB-50K	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294472	3283	crosshairs:OBSOLETE_BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294473	3283	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294474	3283	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294475	3283	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
294476	3283	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294477	3283	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294478	3283	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294479	3283	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294480	3283	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294481	3283	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294482	3283	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294483	3283	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294484	3283	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294485	3283	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294486	3283	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294487	3283	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294488	3283	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294489	3283	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294490	3283	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294491	3283	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294492	3283	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294493	3283	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
294494	3283	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294495	3283	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294496	3283	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294497	3283	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294498	3283	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294499	3283	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294500	3283	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
294501	3283	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294502	3283	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294503	3283	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294504	3283	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294505	3283	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294506	3283	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294507	3283	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294508	3283	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294509	3283	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294510	3283	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294511	3283	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294512	3283	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294513	3283	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294514	3283	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294515	3283	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
294516	3283	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294517	3283	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294518	3283	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294519	3283	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294520	3283	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294521	3283	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294522	3283	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294523	3283	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294524	3283	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294525	3283	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294526	3283	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294527	3283	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294528	3283	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294529	3283	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
294530	3283	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294531	3283	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294532	3283	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294533	3283	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294534	3283	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294535	3283	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294536	3283	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294537	3283	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294538	3283	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294539	3283	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294540	3283	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294541	3283	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294542	3283	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294543	3283	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294544	3283	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294545	3283	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
294546	3283	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294547	3283	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294548	3283	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
294549	3283	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
294550	3283	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
294551	3283	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294552	3283	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294553	3283	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294554	3283	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294555	3283	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294556	3283	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
294557	3283	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294558	3283	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294559	3283	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294560	3283	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294561	3283	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294562	3283	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294563	3283	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294564	3283	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294565	3283	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294566	3283	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294567	3283	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294568	3283	VEGETATION_2:BNDT/NTDB-250K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294569	3283	graticule:OBSOLETE_BNDT/NTDB-250K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294570	3283	crosshairs:OBSOLETE_BNDT/NTDB-250K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294571	3283	crosshairs:OBSOLETE_BNDT/NTDB-250K	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294572	3283	crosshairs:OBSOLETE_BNDT/NTDB-250K	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294573	3283	crosshairs:OBSOLETE_BNDT/NTDB-250K	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294574	3283	BACKGROUND:Reference/Reference	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
294575	3283	CANADA:Reference/Reference	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
294576	3283	CANADA_POLY:Reference/Reference	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
294577	3283	CAPITALS:Reference/Reference	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294578	3283	DRAINAGE:Reference/Reference	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
294579	3283	GRID:Reference/Reference	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
294580	3283	HYDRO_250K:Reference/Reference	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294581	3283	INDEX_1000K:Reference/Reference	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294582	3283	INDEX_250K:Reference/Reference	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294583	3283	INDEX_50K:Reference/Reference	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294584	3283	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
294585	3283	PLACE:Reference/Reference	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294586	3283	URB_250K:Reference/Reference	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294587	3283	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294588	3283	graticule:OBSOLETE_Reference/Reference	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294589	3283	crosshairs:OBSOLETE_Reference/Reference	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294590	3283	crosshairs:OBSOLETE_Reference/Reference	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294591	3283	crosshairs:OBSOLETE_Reference/Reference	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294592	3283	crosshairs:OBSOLETE_Reference/Reference	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294593	3283	CANIMAGE:CanImage/CanImage	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
294594	3283	CANIMAGE:CanImage/CanImage	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294595	3283	graticule:OBSOLETE_CanImage/CanImage	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294596	3283	crosshairs:OBSOLETE_CanImage/CanImage	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294597	3283	crosshairs:OBSOLETE_CanImage/CanImage	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294598	3283	crosshairs:OBSOLETE_CanImage/CanImage	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294599	3283	crosshairs:OBSOLETE_CanImage/CanImage	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294600	3283	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294601	3283	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
294602	3283	DNEC_50K:Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294603	3283	graticule:OBSOLETE_Elevation/Bathymetry	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294604	3283	crosshairs:OBSOLETE_Elevation/Bathymetry	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294605	3283	crosshairs:OBSOLETE_Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294606	3283	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294607	3283	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294608	3284	Elevation	Elevation DEM		<LatLonBoundingBox minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121"/>
294609	3284	Relief	Shaded Relief		<LatLonBoundingBox minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520"/>
294610	3285	Tracts	Regional Forest Tracts		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294611	3285	Trails	Forest Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294612	3286	Munbound	Area Municipalities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294613	3286	MajLakes	Major Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294614	3286	MinLakes	Minor Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294615	3286	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294616	3286	Roads	York Region Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294617	3287	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
294618	3287	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
294619	3287	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
294620	3288	canada_base	SCW de L'Atlas du Canada		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294621	3288	rec_2m	Régions à l'extérieur du Canada (1/2 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294622	3288	rec_7.5m	Régions à l'extérieur du Canada (1/7 500 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294623	3288	rec_15m	Régions à l'extérieur du Canada (1/15 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294624	3288	pe_2m	Plans d'eau (1/2 000 000)	Les océans, les lacs et les rivières montrés à l'échelle de 1 /2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294625	3288	pe_7.5m	Plans d'eau (1/7 500 000)	Les océans, les lacs et fleuves principaux montrés à l'échelle de 1/7 500 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294626	3288	pe_15m	Plans d'eau (1/15 000 000)	Les océans, les lacs et les fleuves montrés à l'échelle du 1/15 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294627	3288	pe_60m	Plans d'eau (1/60 000 000)	Les océans et les lacs principaux montrés à l'échelle de 1/ 60 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294628	3288	hydro_2m	Réseau hydrographique (1/2 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294629	3288	hydro_7.5m	Réseau hydrographique (1/7 500 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294630	3288	hydro_15m	Réseau hydrographique  (1/15 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294631	3288	hydro_60m	Réseau hydrographique (1/60 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294632	3288	resrout_2m	Réseau routier (1/2 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
294633	3288	resrout_7.5m	Réseau routier (1/7 500 000)	Réseau routier et traversiers montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
294634	3288	resrout_15m	Réseau routier (1/15 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
294635	3288	limites_nat	Limites provinciales et territoriales	Limites provinciales et territoriales	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
294636	3288	front_int	Frontières et limites	Frontière internationale canadienne et limites extracôtières.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
294637	3288	lieux_symb_2m	Lieux habités (symboles 1/2M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
294638	3288	contour_can_7.5m	Délimitation du Canada (1:7 500 000)	La délimitation de la masse continetale du Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
294639	3288	lieux_noms_2m	Lieux habités (noms 1/2M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
294640	3288	lieux_symb_7.5m	Lieux habités (symboles 1/7,5M)	Symbolisation d'un sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
294641	3288	lieux_noms_7.5m	Lieux habités (noms 1/7,5M)	Sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
294642	3288	lieux_symb_15m	Lieux habités (symboles 1/15M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
294643	3288	lieux_noms_15m	Lieux habités (noms 1/15M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
294644	3288	cap_symb_f	Capitales (symboles)	Symbolisation des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
294645	3288	cap_noms	Capitales (Canada)	Noms des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
294646	3289	0	Surface Cover		<LatLonBoundingBox minx="-81.05652956648834" miny="35.001526540084214" maxx="-80.54638209341893" maxy="35.51775887575365"/>
294647	3289	1	Wetlands		<LatLonBoundingBox minx="-81.05605756668017" miny="35.00595771388507" maxx="-80.5624841287206" maxy="35.51167482878035"/>
294648	3289	2	Pond		<LatLonBoundingBox minx="-81.04058957212506" miny="35.00596284569464" maxx="-80.54727274159295" maxy="35.50865919883803"/>
294649	3289	3	Lake		<LatLonBoundingBox minx="-81.05778956579667" miny="35.04481586234739" maxx="-80.84904025899402" maxy="35.51461854007999"/>
294650	3289	9	Stream/River		<LatLonBoundingBox minx="-81.0566995663866" miny="35.00146643161324" maxx="-80.5528050491009" maxy="35.511829297917586"/>
294651	3289	13	Roads		<LatLonBoundingBox minx="-81.05613956666119" miny="35.00999670687795" maxx="-80.55247390476917" maxy="35.5127794333818"/>
294652	3289	7	Railroad		<LatLonBoundingBox minx="-81.0125095753601" miny="35.07584904617926" maxx="-80.59692204319576" maxy="35.510182468583096"/>
294653	3289	contours	Contours		<LatLonBoundingBox minx="-81.07412955511141" miny="34.98378700001337" maxx="-80.53425220629293" maxy="35.53751747253415"/>
294654	3289	4	County Boundary		<LatLonBoundingBox minx="-81.05803956571482" miny="35.00194578340894" maxx="-80.54771034360485" maxy="35.51460901297915"/>
294655	3289	6	City Boundary		<LatLonBoundingBox minx="-81.00221657543922" miny="35.02138462439562" maxx="-80.66891448300625" maxy="35.38564159145818"/>
294656	3289	5	Park Boundary		<LatLonBoundingBox minx="-81.02971457415079" miny="35.084295004360506" maxx="-80.6845666350112" maxy="35.47925564084541"/>
294657	3289	10	School		<LatLonBoundingBox minx="-80.99952224369018" miny="35.04290962442371" maxx="-80.62021024226692" maxy="35.49612300383576"/>
294658	3289	11	Hospital		<LatLonBoundingBox minx="-80.87088924577148" miny="35.09177998659922" maxx="-80.71280599466992" maxy="35.30614783740766"/>
294659	3289	12	Post Office		<LatLonBoundingBox minx="-80.9414357302433" miny="35.05657872073234" maxx="-80.69208702859656" maxy="35.333602971316715"/>
294660	3289	14	Church		<LatLonBoundingBox minx="-81.03284057370954" miny="35.018020230167885" maxx="-80.57678578727487" maxy="35.50182385411546"/>
294661	3289	15	Campsite		<LatLonBoundingBox minx="-81.03248857376346" miny="35.09652433239099" maxx="-80.55409016582222" maxy="35.2397937481967"/>
294662	3289	index	USGS Quad Index		<LatLonBoundingBox minx="-122.67615885281967" miny="18.7645658756798" maxx="-57.54619455774148" maxy="56.15282193492396"/>
294663	3290	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
294664	3290	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
294665	3290	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294666	3290	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
294667	3290	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
294668	3290	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
294669	3290	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
294670	3290	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
294671	3290	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
294672	3290	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
294673	3290	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
294674	3290	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
294675	3291	WMS_KGIS	WMS SCAR KGIS		<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294676	3291	Coast	Coastline	Coast	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294677	3291	Island_poly	Island	Coastlines (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294678	3291	Coastline_line	Coastline_line	Coastline (lines), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294679	3291	Geomatics	Geomatics	Geomatics	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294680	3291	Satellite_image	Satellite_image	Geomatics	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
294681	3291	Relief	Relief	Relief	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
294682	3291	Hillshade	Hillshade	Relief	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
294683	3291	Icefree_area	Icefree	Ice-free areas, King George Island	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
294684	3291	Altimetry	Altimetry	Altimetry	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
294685	3291	Contour_line_100	Contour_line_100m	elevation contour lines with equidistance 100m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294686	3291	Contour_line_050	Contour_line_050m	elevation contour lines with equidistance 50m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294687	3291	Contour_line_025	Contour_line_025m	elevation contour lines with equidistance 25m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294688	3291	Contour_line_010	Contour_line_010m	elevation contour lines with equidistance 10m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294689	3291	Contour_line_005	Contour_line_005m	elevation contour lines with equidistance 5m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294690	3291	Management	Management	Management	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294691	3291	Protected_area	Protected_area	Protected Areas, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294692	3291	IAATO_sites	IAATO_tourist_sites	Tourist landing sites as listed by IAATO (point), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294693	3291	Protected_area_point	Historic_monument	Historic sites and monuments (point) as listed by CEP, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294694	3291	Water	Water	Water	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294695	3291	Watercourse	Watercourse	Watercourses, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294696	3291	Waterstorage	Waterstorage	Lakes and ponds, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294697	3291	Aeronautical	Aeronautical	Aeronautical	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294698	3291	Landing_area_poly	Landing_area	Landing Areas, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294699	3291	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294700	3291	Path_line	Path_line	Paths, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294701	3291	Road_line	Road_line	Roads (Line), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294702	3291	Road_poly	Road_poly	Roads (Polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294703	3291	Refuge_point	Refuge_point	Refuge (point), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294704	3291	Station	Station	Stations (point) as listed by COMNAP, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294705	3291	Building_poly	Building	Buildings (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294706	3291	Refuge_poly	Refuge_poly	Refuges (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294707	3291	Tank_poly	Tank	Tanks (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294708	3291	Pipe_line	Pipes	Pipelines (line), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294709	3291	Placenames	Placenames	Placenames	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294710	3291	Named_places_SCAR_CGA	Named_locations	Named Locations (as listed in the SCAR Composite Gazetteer of Antarctica), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
294711	3292	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294712	3292	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294713	3292	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
294714	3292	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
294715	3292	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
294716	3292	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
294717	3292	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294718	3292	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294719	3292	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294720	3292	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
294721	3292	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
294722	3292	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
294723	3292	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
294724	3292	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
294725	3292	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
294726	3293	WEATHER	World Hourly METAR Weather Reports	METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294727	3294	icatalog	Internetkatalog		<LatLonBoundingBox minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318"/>
294728	3294	g_gew1_1099_poly	Gewaesser P		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
294729	3294	landbrb_ll_grau	Satbild S/W		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
294730	3294	g_gew1_1099_lines	Gewaesser L		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
294731	3294	g_sie2_1099_poly	Siedlungen P		<LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55"/>
294732	3294	ver1_3201	Eisenbahn		<LatLonBoundingBox minx="5.98051" miny="47" maxx="15.0332" maxy="55"/>
294733	3294	ver1_3101	Bundesstr		<LatLonBoundingBox minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158"/>
294734	3294	ver1_3106	Autobahn		<LatLonBoundingBox minx="6" miny="47" maxx="15.008" maxy="55"/>
294735	3294	g_geb1_1099_pois	Verwaltung P		<LatLonBoundingBox minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833"/>
294736	3294	g_geb1_1099_lines	Verwaltung L		<LatLonBoundingBox minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073"/>
294737	3294	g_sie1_1099_pois	Siedlungen P		<LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175"/>
294738	3294	blattschnitt_25	Blattschnitt		<LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995"/>
294739	3294	g_sie2_1099_poly_annotation	Siedlungen B		<LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55"/>
294740	3294	g_sie1_1099_pois_annotation	Siedlungen B		<LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175"/>
294741	3294	blattschnitt_25_annotation	Blattnummer		<LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995"/>
294742	3297	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294743	3297	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294744	3297	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294745	3297	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294746	3297	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294747	3297	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294748	3297	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294749	3297	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294750	3297	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294751	3297	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294752	3297	ova_emidopnox_02	Emise oxidů dusíku z liniových zdrojů, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294753	3297	ova_emidopco_02	Emise oxidu uhelnatého z dopravy, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294754	3297	ova_emidopco_02	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294755	3297	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294756	3297	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294757	3297	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294758	3297	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294759	3297	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294760	3297	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294761	3297	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294762	3297	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294763	3297	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294764	3297	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294765	3297	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294766	3297	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294767	3297	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294768	3297	ov_modpolekoncso2_02	Modelové pole koncentrací oxidu siřičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294769	3297	ov_modpolekoncno2_02	Modelové pole koncentrací oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294770	3297	ov_kratmaxkonno2_02	Krátkodobé maximální koncentrace oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294771	3297	ov_modpolekoncnox_02	Modelové pole koncentrací oxidů dusíku, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294772	3297	ov_modpolekoncco_02	Modelové pole koncentrací oxidu uhelnatého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294773	3297	ov_modpolekoncbzn_02	Modelové pole koncentrací benzenu, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294774	3297	ov_modpolekoncfma_02	Modelové pole koncentrací formaldehydu, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294775	3297	ov_modpolekoncfma_02	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294776	3297	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294777	3297	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294778	3297	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294779	3297	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294780	3297	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294781	3297	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294782	3297	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294783	3297	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
294784	3297	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294785	3297	bilance	Voda		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294786	3297	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294787	3297	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294788	3297	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294789	3297	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294790	3297	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294791	3297	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294792	3297	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294793	3297	kra_chruz_03	Chráněná území, přírodní parky, stav k 1.1. 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294794	3297	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294795	3297	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294796	3297	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294797	3297	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
294798	3297	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294799	3297	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
294800	3297	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
294801	3297	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
294802	3297	kra_druhpozkatnem_02	Druh pozemku podle katastru nemovitostí, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
294803	3297	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294804	3297	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294805	3297	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294806	3297	odp_sberdvory	Sběrné dvory, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294807	3297	odp_sbernebodpad	Stabilní sběrny nebezpečného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294808	3297	odp_svozfirmy	Svoz komunálního odpadu v hl. m. Praze, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294809	3297	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294810	3297	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294811	3297	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294812	3297	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294813	3297	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294814	3297	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294815	3297	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294816	3297	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294817	3297	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294818	3297	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294819	3297	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294820	3297	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294821	3297	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294822	3297	hlu_vhmstad	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294823	3297	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294824	3297	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294825	3297	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294826	3297	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294827	3297	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294828	3297	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294829	3297	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294830	3297	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294831	3297	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294832	3297	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294833	3297	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294834	3297	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
294835	3297	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
294836	3297	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
294837	3297	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
294838	3297	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
294839	3297	eia	Správní členění		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294840	3297	sprava	Praha-státní správa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294841	3297	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294842	3297	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294843	3297	dod_obyvmc_02	Obyvatelstvo v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294844	3297	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294845	3297	dod_prirubytobyvmc_02	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294846	3297	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294847	3297	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
294848	3297	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294849	3297	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
294850	3297	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294851	3297	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
294852	3297	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
294853	3297	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
294854	3297	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
294855	3297	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
294856	3297	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
294857	3297	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294858	3297	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
294859	3297	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294860	3297	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294861	3297	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
294862	3297	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294863	3297	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294864	3297	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
294865	3299	Bathymetry	MapServer WMS Demo		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
294866	3299	etopo2	etopo2		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
294867	3299	ecbathy	ecbathy		<LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20"/>
294868	3299	gom	gom		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
294869	3299	bbay	bbay		<LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"/>
294870	3299	gomctr	gomctr		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
294871	3299	world_line_simp	world_line_simp		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
294872	3299	world_line	world_line		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
294873	3299	alvin	alvin		<LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"/>
294874	3300	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
294875	3300	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294876	3300	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294877	3300	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294878	3300	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294879	3300	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294880	3300	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294881	3300	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294882	3300	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294883	3300	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294884	3300	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294885	3300	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
294886	3300	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
294887	3300	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
294888	3300	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
294889	3300	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
294890	3300	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
294891	3300	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
294892	3300	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294893	3300	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294894	3300	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294895	3300	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294896	3300	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294897	3300	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294898	3300	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294899	3300	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294900	3300	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
294901	3300	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
294902	3300	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
294903	3300	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
294904	3300	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
294905	3301	Experimental Web Map Server	GeoTools2 web map server		<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
294906	3301	footprint	Footprints		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
294907	3301	placepoint	Place Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
294908	3301	modunits	Modern Units		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
294909	3301	ShpForest	Forest		<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018"/>
294910	3301	Background	GB		<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0"/>
294911	3301	ShpBuildings	Buildings		<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010"/>
294912	3301	oldunits	Oldunits		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
294913	3301	point	Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
294914	3301	USA	USA		<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>
294915	3302	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294916	3302	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294917	3302	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294918	3302	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
294919	3302	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
294920	3302	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
294921	3302	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
294922	3302	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
294923	3302	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
294924	3302	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
294925	3302	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
294926	3302	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
294927	3302	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
294928	3302	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
294929	3302	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294930	3302	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294931	3302	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294932	3302	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294933	3302	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294934	3302	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294935	3302	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294936	3302	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294937	3302	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294938	3302	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294939	3302	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294940	3302	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294941	3302	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294942	3302	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294943	3302	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294944	3302	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294945	3302	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294946	3302	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294947	3302	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294948	3302	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294949	3302	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294950	3302	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294951	3302	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
294952	3302	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
294953	3302	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
294954	3302	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
294955	3302	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
294956	3302	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
294957	3302	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
294958	3303	AUS_BORDERS:MW_CS_PSMADATA	AUS_BORDERS	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294959	3303	AUS_BORD_BG:MW_CS_PSMADATA	AUS_BORD_BG	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294960	3303	AUS_SUBURB04:MW_CS_PSMADATA	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
294961	3303	AU_CCD_0403:MW_CS_PSMADATA	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
294962	3303	COM_ELECT:MW_CS_PSMADATA	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294963	3303	QLD_ST_ELECT:MW_CS_PSMADATA	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294964	3303	QLD_ST_ELECT:MW_CS_PSMADATA	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294965	3303	AUS_CST_200403:MW_CS_PSMADATA	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294966	3303	AUS_LAKE_200403:MW_CS_PSMADATA	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294967	3303	AUS_RIV_200403:MW_CS_PSMADATA	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
294968	3303	AU_WTPLY_0403:MW_CS_PSMADATA	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
294969	3303	LAKES_200403:MW_CS_PSMADATA	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
294970	3303	RIVERS_200403:MW_CS_PSMADATA	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
294971	3303	RIVERS_200403:MW_CS_PSMADATA	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
294972	3303	AUS_LGA0403:MW_CS_PSMADATA	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
294973	3303	LGA_BB_0405:MW_CS_PSMADATA	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
294974	3303	NSW_LGA_0403:MW_CS_PSMADATA	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294975	3303	NT_LGA_0403:MW_CS_PSMADATA	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294976	3303	QLD_LGA_0403:MW_CS_PSMADATA	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294977	3303	SA_LGA_0403:MW_CS_PSMADATA	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294978	3303	TAS_LGA_0403:MW_CS_PSMADATA	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294979	3303	VIC_LGA_0403:MW_CS_PSMADATA	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294980	3303	WA_LGA_0403:MW_CS_PSMADATA	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294981	3303	WA_LGA_0403:MW_CS_PSMADATA	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294982	3303	AUS_PARKS_0403:MW_CS_PSMADATA	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
294983	3303	AU_NATPK_0403:MW_CS_PSMADATA	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
294984	3303	AU_NATPK_0403:MW_CS_PSMADATA	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
294985	3303	AU_FEAT_0403:MW_CS_PSMADATA	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294986	3303	AU_FEAT_0403:MW_CS_PSMADATA	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294987	3303	AIRPORT_LN04:MW_CS_PSMADATA	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294988	3303	AIRPORT_PT04:MW_CS_PSMADATA	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294989	3303	AIRPORT_PY04:MW_CS_PSMADATA	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294990	3303	AUBCF_L200403:MW_CS_PSMADATA	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294991	3303	AUBCF_P200403:MW_CS_PSMADATA	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294992	3303	AU_RAIL_0403:MW_CS_PSMADATA	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
294993	3303	RAIL_STATION:MW_CS_PSMADATA	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294994	3303	RAIL_STATION:MW_CS_PSMADATA	MW_CS_AEROMTRX	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294995	3303	RAIL_STATION:MW_CS_PSMADATA	1MAGGREGATE	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294996	3303	RAIL_STATION:MW_CS_PSMADATA	ADELAIDE_METRO	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
294997	3303	AEROMETREX2002:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2002	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
294998	3303	AX_SMPL_2004:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2004	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
294999	3303	AX_SMPL_2004:MW_CS_AEROMTRX	LOWER_RES_AGGS	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
295000	3303	AEROMETREX200_A40:MW_CS_AEROMTRX	lo-res aerial 10k	Aerometrex survey 10k Aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
295001	3303	AEROMETREX200_A45:MW_CS_AEROMTRX	lo-res aerial 5k	Aerometrex survey 5k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
295002	3303	AEROMETREX200_A51:MW_CS_AEROMTRX	lo-res aerial 2K	Aerometrex survey 2k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
295003	3303	AEROMETREX200_A51:MW_CS_AEROMTRX	MW_CS_CADLITE	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
295004	3303	AEROMETREX200_A51:MW_CS_AEROMTRX	ALL_CADASTER	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
295005	3303	ACT_CADL_200403:MW_CS_CADLITE	ACT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory	<LatLonBoundingBox minx="148.762790112" miny="-35.9205300585" maxx="149.399287072" maxy="-35.1244158215"/>
295006	3303	NSW_CADL_200403:MW_CS_CADLITE	NSW Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales	<LatLonBoundingBox minx="140.999279008" miny="-37.5050769995" maxx="153.638832" maxy="-28.1570210055"/>
295007	3303	NT_CADL_200403:MW_CS_CADLITE	NT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory	<LatLonBoundingBox minx="129.000479616" miny="-25.998647003" maxx="137.999052992" maxy="-10.903468995"/>
295008	3303	QLD_CADL_200403:MW_CS_CADLITE	QLD Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland	<LatLonBoundingBox minx="137.992236384" miny="-29.1780240175" maxx="153.551831712" maxy="-9.141382031000001"/>
295009	3303	SA_CADL_200403:MW_CS_CADLITE	SA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia	<LatLonBoundingBox minx="129.001139392" miny="-38.062585359" maxx="141.00556224" maxy="-25.998190719"/>
295010	3303	TAS_CADL_200403:MW_CS_CADLITE	TAS Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania	<LatLonBoundingBox minx="143.813480032" miny="-43.8603741" maxx="148.5036288" maxy="-39.1918359225"/>
295011	3303	VIC_CADL_200403:MW_CS_CADLITE	VIC Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria	<LatLonBoundingBox minx="140.962121024" miny="-39.1617658005" maxx="149.976290944" maxy="-33.981352011"/>
295012	3303	WA_CADL_200403:MW_CS_CADLITE	WA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
295013	3303	WA_CADL_200403:MW_CS_CADLITE	ALTERNATIVE	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
295014	3303	SA_CADL_GREY:MW_CS_CADLITE	SA_CADL_GREY	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
295015	3303	SA_CADL_GREY:MW_CS_CADLITE	MW_CS_TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
295016	3303	SA_CADL_GREY:MW_CS_CADLITE	TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
295017	3303	AUS_ROADS0403:MW_CS_TRANSPORT	Road Network	Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
295018	3303	AUS_ROADS0403:MW_CS_TRANSPORT	MW_CS_ABSBOUNDARY	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
295019	3303	AUS_ROADS0403:MW_CS_TRANSPORT	ABS_BOUNDARIES	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
295020	3303	ABS_CCD_2001:MW_CS_ABSBOUNDARY	Census Collector District	Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
295021	3303	ABS_SLA_2001:MW_CS_ABSBOUNDARY	Statistical Local Area	Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295022	3303	ABS_UCL_2001:MW_CS_ABSBOUNDARY	Urban Centre Localities	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.3355333735" maxx="159.105442464" maxy="-9.219946573"/>
295023	3303	CCD_01_BBOX:MW_CS_ABSBOUNDARY	CCD_01_BBOX	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295024	3303	CCD_01_BBOX:MW_CS_ABSBOUNDARY	MW_CS_TILE	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295025	3303	CCD_01_BBOX:MW_CS_ABSBOUNDARY	SYDTILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295026	3303	SYD_TILES:MW_CS_TILE	SYD_TILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
295027	3303	SYD_TILES:MW_CS_TILE	MW_CS_ABS	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
295028	3303	SYD_TILES:MW_CS_TILE	BOUNDARIES	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
295029	3303	ABS_CCD_BB:MW_CS_ABS	ABS_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295030	3303	ASGC_CCD_BB:MW_CS_ABS	ASGC_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295031	3303	ASGC_LGA_BB:MW_CS_ABS	ASGC_LGA_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295032	3303	AUS_BORDERS:MW_CS_ABS	AUS_BORDERS	local MW_CS_ABS layers	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
295033	3303	AUS_LGA0403:MW_CS_ABS	AUS_LGA0403	local MW_CS_ABS layers	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
295034	3303	BLANK_1969:MW_CS_ABS	BLANK_1969	local MW_CS_ABS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295035	3303	BORDER_BG:MW_CS_ABS	BORDER_BG	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295036	3303	BORDER_BG:MW_CS_ABS	MW_CS_ASGC2001	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295037	3303	BORDER_BG:MW_CS_ABS	ASGC boundaries	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295038	3303	AU_CD01_BB:MW_CS_ASGC2001	AU_CD01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
295039	3303	AU_CED01_BB:MW_CS_ASGC2001	AU_CED01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295040	3303	AU_LGA01_BB:MW_CS_ASGC2001	AU_LGA01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
295041	3303	AU_POA01:MW_CS_ASGC2001	AU_POA01	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295042	3303	REGIONS_SSD:MW_CS_ASGC2001	REGIONS_SSD	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295043	3303	REGIONS_SSD:MW_CS_ASGC2001	MW_CS_SPATIALPOI	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295044	3303	REGIONS_SSD:MW_CS_ASGC2001	COMMUNICATIONS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295045	3303	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	TELSTRAGSMTOWERS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295046	3303	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	MW_CS_WEBMAP	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295047	3303	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	AERIAL_PHOTOGRAPHY	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295048	3303	SYDNEY_AIRP:MW_CS_WEBMAP	WebMap Sydney Photography	Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
295049	3303	SYDNEY_AIRP:MW_CS_WEBMAP	MW_CS_FOUNDATION	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
295050	3303	SYDNEY_AIRP:MW_CS_WEBMAP	Boundaries	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
295051	3303	BARRIERL_1M:MW_CS_FOUNDATION	Barrier Line Features	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
295052	3303	BNDTXT_1M:MW_CS_FOUNDATION	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295053	3303	COASTL_1M:MW_CS_FOUNDATION	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295054	3303	DEPTHL_1M:MW_CS_FOUNDATION	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295055	3303	OCEANSEA_1M:MW_CS_FOUNDATION	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295056	3303	POLBNDA_1M:MW_CS_FOUNDATION	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295057	3303	POLBNDL_1M:MW_CS_FOUNDATION	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295058	3303	POLBNDP_1M:MW_CS_FOUNDATION	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295059	3303	POLBNDP_1M:MW_CS_FOUNDATION	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295060	3303	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
295061	3303	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295062	3303	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295063	3303	ETOPO2:MW_CS_FOUNDATION	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295064	3303	GTOPO30:MW_CS_FOUNDATION	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295065	3303	RELIEF:MW_CS_FOUNDATION	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295066	3303	RELIEF:MW_CS_FOUNDATION	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295067	3303	CONTOURL_1M:MW_CS_FOUNDATION	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295068	3303	ELEVP_1M:MW_CS_FOUNDATION	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295069	3303	ELEVP_1M:MW_CS_FOUNDATION	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295070	3303	AQUECANL_1M:MW_CS_FOUNDATION	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295071	3303	DANGERP_1M:MW_CS_FOUNDATION	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295072	3303	HYDROTXT_1M:MW_CS_FOUNDATION	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295073	3303	INWATERA_1M:MW_CS_FOUNDATION	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295074	3303	MISCL_1M:MW_CS_FOUNDATION	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
295075	3303	MISCP_1M:MW_CS_FOUNDATION	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295076	3303	WATRCRSL_1M:MW_CS_FOUNDATION	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295077	3303	WATRCRSL_1M:MW_CS_FOUNDATION	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295078	3303	EXTRACTA_1M:MW_CS_FOUNDATION	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295079	3303	EXTRACTP_1M:MW_CS_FOUNDATION	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295080	3303	FISHINDA_1M:MW_CS_FOUNDATION	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
295081	3303	INDTXT_1M:MW_CS_FOUNDATION	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
295082	3303	MISINDP_1M:MW_CS_FOUNDATION	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295083	3303	STORAGEP_1M:MW_CS_FOUNDATION	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295084	3303	STORAGEP_1M:MW_CS_FOUNDATION	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295085	3303	GROUNDA_1M:MW_CS_FOUNDATION	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295086	3303	LANDICEA_1M:MW_CS_FOUNDATION	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295087	3303	LNDFRML_1M:MW_CS_FOUNDATION	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
295088	3303	PHYSTXT_1M:MW_CS_FOUNDATION	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295089	3303	SEAICEA_1M:MW_CS_FOUNDATION	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295090	3303	SEAICEA_1M:MW_CS_FOUNDATION	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295091	3303	BUILTUPA_1M:MW_CS_FOUNDATION	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295092	3303	BUILTUPP_1M:MW_CS_FOUNDATION	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
295093	3303	MISPOPA_1M:MW_CS_FOUNDATION	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
295094	3303	MISPOPP_1M:MW_CS_FOUNDATION	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295095	3303	POPTXT_1M:MW_CS_FOUNDATION	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
295096	3303	POPTXT_1M:MW_CS_FOUNDATION	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
295097	3303	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295098	3303	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295099	3303	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
295100	3303	MISTRANL_1M:MW_CS_FOUNDATION	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
295101	3303	RAILRDL_1M:MW_CS_FOUNDATION	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295102	3303	ROADL_1M:MW_CS_FOUNDATION	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295103	3303	RRYARDP_1M:MW_CS_FOUNDATION	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
295104	3303	TRAILL_1M:MW_CS_FOUNDATION	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295105	3303	TRANSTRC_1M:MW_CS_FOUNDATION	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
295106	3303	TRANSTRL_1M:MW_CS_FOUNDATION	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295107	3303	TRANSTXT_1M:MW_CS_FOUNDATION	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
295108	3303	TRANSTXT_1M:MW_CS_FOUNDATION	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
295109	3303	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295110	3303	PIPEL_1M:MW_CS_FOUNDATION	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295111	3303	UTILL_1M:MW_CS_FOUNDATION	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295112	3303	UTILP_1M:MW_CS_FOUNDATION	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295113	3303	UTILTXT_1M:MW_CS_FOUNDATION	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
295114	3303	UTILTXT_1M:MW_CS_FOUNDATION	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
295115	3303	CROPA_1M:MW_CS_FOUNDATION	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
295116	3303	GRASSA_1M:MW_CS_FOUNDATION	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
295117	3303	SWAMPA_1M:MW_CS_FOUNDATION	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
295118	3303	TREESA_1M:MW_CS_FOUNDATION	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
295119	3303	TUNDRAA_1M:MW_CS_FOUNDATION	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
295120	3303	TUNDRAA_1M:MW_CS_FOUNDATION	MW_CS_KOALA	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
295121	3303	TUNDRAA_1M:MW_CS_FOUNDATION	HABITATS	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
295122	3303	KHAB_BRIS:MW_CS_KOALA	Koala Habitat Brisbane	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
295123	3303	KHAB_BRIS:MW_CS_KOALA	TEST	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
295124	3303	BLPRREMNANT:MW_CS_KOALA	BLPRREMNANT	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.5955765907342"/>
295125	3303	STREETMAP_WMS:WOODSTOCK	WOODSTOCK	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
295126	3303	road_lab15k:WOODSTOCK	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295127	3303	rd_all300_500k:WOODSTOCK	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295128	3303	rd_all200_300k:WOODSTOCK	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295129	3303	rd_red120_200k:WOODSTOCK	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295130	3303	rd_gr120_200k:WOODSTOCK	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295131	3303	rd_yel6k:WOODSTOCK	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295132	3303	rd_wh6k:WOODSTOCK	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295133	3303	rd_gr6k:WOODSTOCK	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295134	3303	rd_yel6_15k:WOODSTOCK	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295135	3303	rd_wh6_15k:WOODSTOCK	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295136	3303	paths_10k:WOODSTOCK	paths_10k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295137	3303	rd_gr6_15k:WOODSTOCK	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295138	3303	rd_yel15_30k:WOODSTOCK	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295139	3303	rd_wh15_30k:WOODSTOCK	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295140	3303	rd_gr15_30k:WOODSTOCK	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295141	3303	rd_yel30_120k:WOODSTOCK	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295142	3303	rd_gr30_120k:WOODSTOCK	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295143	3303	cad-lite:WOODSTOCK	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295144	3303	cadlite1:WOODSTOCK	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295145	3303	cadlite2:WOODSTOCK	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295146	3303	Aus_Borders:WOODSTOCK	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
295147	3303	Aus_Border1:WOODSTOCK	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
295148	3303	coastline:WOODSTOCK	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295149	3303	suburbs:WOODSTOCK	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295150	3303	features:WOODSTOCK	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295151	3303	rivers:WOODSTOCK	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295152	3303	railway:WOODSTOCK	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295153	3303	railwaystation:WOODSTOCK	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295154	3303	lakes:WOODSTOCK	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295155	3303	nationalparks:WOODSTOCK	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295156	3303	parks:WOODSTOCK	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295157	3303	waterbodies:WOODSTOCK	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295158	3303	street_number:WOODSTOCK	street_number	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295159	3303	STREETMAP_WMS:HPRICE-WS	HPRICE-WS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
295160	3303	road_lab15k:HPRICE-WS	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295161	3303	rd_all300_500k:HPRICE-WS	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295162	3303	rd_all200_300k:HPRICE-WS	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295163	3303	rd_red120_200k:HPRICE-WS	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295164	3303	rd_gr120_200k:HPRICE-WS	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295165	3303	rd_yel6k:HPRICE-WS	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295166	3303	rd_wh6k:HPRICE-WS	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295167	3303	rd_gr6k:HPRICE-WS	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295168	3303	rd_yel6_15k:HPRICE-WS	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295169	3303	rd_wh6_15k:HPRICE-WS	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295170	3303	rd_gr6_15k:HPRICE-WS	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295171	3303	rd_yel15_30k:HPRICE-WS	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295172	3303	rd_wh15_30k:HPRICE-WS	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295173	3303	rd_gr15_30k:HPRICE-WS	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295174	3303	rd_yel30_120k:HPRICE-WS	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295175	3303	rd_gr30_120k:HPRICE-WS	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295176	3303	cadlite1:HPRICE-WS	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295177	3303	cadlite2:HPRICE-WS	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295178	3303	cad-lite:HPRICE-WS	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295179	3303	Aus_Borders:HPRICE-WS	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
295180	3303	Aus_Border1:HPRICE-WS	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
295181	3303	coastline:HPRICE-WS	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295182	3303	suburbs:HPRICE-WS	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295183	3303	features:HPRICE-WS	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295184	3303	rivers:HPRICE-WS	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295185	3303	railway:HPRICE-WS	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295186	3303	railwaystation:HPRICE-WS	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295187	3303	lakes:HPRICE-WS	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295188	3303	nationalparks:HPRICE-WS	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295189	3303	parks:HPRICE-WS	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295190	3303	waterbodies:HPRICE-WS	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295191	3303	STREETMAP_WMS:HUEY	HUEY	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
295192	3303	road_lab15k:HUEY	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295193	3303	rd_all300_500k:HUEY	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295194	3303	rd_all200_300k:HUEY	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295195	3303	rd_red120_200k:HUEY	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295196	3303	rd_gr120_200k:HUEY	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295197	3303	rd_yel6k:HUEY	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295198	3303	rd_wh6k:HUEY	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295199	3303	rd_gr6k:HUEY	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295200	3303	rd_yel6_15k:HUEY	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295201	3303	rd_wh6_15k:HUEY	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295202	3303	rd_gr6_15k:HUEY	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295203	3303	rd_yel15_30k:HUEY	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295204	3303	rd_wh15_30k:HUEY	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295205	3303	rd_gr15_30k:HUEY	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295206	3303	rd_yel30_120k:HUEY	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295207	3303	rd_gr30_120k:HUEY	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295208	3303	cadlite1:HUEY	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295209	3303	cadlite2:HUEY	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295210	3303	Aus_Borders:HUEY	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
295211	3303	Aus_Border1:HUEY	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
295212	3303	coastline:HUEY	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295213	3303	suburbs:HUEY	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295214	3303	features:HUEY	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295215	3303	rivers:HUEY	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295216	3303	railway:HUEY	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295217	3303	railwaystation:HUEY	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295218	3303	lakes:HUEY	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295219	3303	nationalparks:HUEY	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295220	3303	parks:HUEY	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295221	3303	waterbodies:HUEY	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295222	3303	waterbodies:HUEY	TP_CS_SAData	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295223	3303	waterbodies:HUEY	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295224	3303	waterbodies:HUEY	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295225	3303	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
295226	3303	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
295227	3303	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
295228	3303	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295229	3303	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295230	3303	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
295231	3303	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
295232	3303	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295233	3303	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
295234	3303	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295235	3303	PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
295236	3303	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
295237	3303	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295238	3303	graticule:TP_CS_SAData	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295239	3303	crosshairs:TP_CS_SAData	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295240	3303	TERRA_WMS:TP_MS_LABELS	TP_MS_LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
295241	3303	Road_Centrelines:TP_MS_LABELS	road_centres	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
295242	3303	UrbanCentreLocalities:TP_MS_LABELS	UrbanCentreLocalities	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
295243	3303	ASGC_UCLs:TP_MS_LABELS	ASGC_UCLs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
295244	3303	SYDNEY_ROAD:TP_MS_LABELS	SYDNEY_ROAD	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512" maxy="-32.9703"/>
295245	3303	qld_road_labels:TP_MS_LABELS	qld_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552" maxy="-8.998530000000001"/>
295246	3303	aus_road_labels:TP_MS_LABELS	aus_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
295247	3303	PostGIS roads:TP_MS_LABELS	postgis_roadlabels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295248	3303	Main_road_labels:TP_MS_LABELS	Main_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295249	3303	Highway_labels:TP_MS_LABELS	Highway_labels301	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
295250	3303	Highway_labels:TP_MS_LABELS	DEH_IMS_AustNatResAtlas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
295251	3303	Coastline - 250K:DEH_IMS_AustNatResAtlas	Coastline - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
295252	3303	Coastline - 2.5M:DEH_IMS_AustNatResAtlas	Coastline - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
295253	3303	Coastline - 10M:DEH_IMS_AustNatResAtlas	Coastline - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.364000247567221"/>
295254	3303	Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas	Satellite image LANDSAT 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
295255	3303	Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
295256	3303	Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
295257	3303	Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
295258	3303	Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
295259	3303	Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
295260	3303	Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
295261	3303	Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
295262	3303	Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
295263	3303	Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
295264	3303	Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
295265	3303	Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
295266	3303	Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
295267	3303	Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
295268	3303	Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
295269	3303	Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
295270	3303	Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
295271	3303	Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
295272	3303	Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
295273	3303	Land Cover in 1990:DEH_IMS_AustNatResAtlas	Land Cover in 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
295274	3303	Land Cover in 1995:DEH_IMS_AustNatResAtlas	Land Cover in 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
295275	3303	Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 10km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
295276	3303	Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
295277	3303	Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas	Digital Elevation Model (DEM) 9 seconds	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.001250000000001"/>
295278	3303	Parent Material (lithology):DEH_IMS_AustNatResAtlas	Parent Material (lithology)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295279	3303	pH Subsoil:DEH_IMS_AustNatResAtlas	pH Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295280	3303	pH Topsoil:DEH_IMS_AustNatResAtlas	pH Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295281	3303	Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295282	3303	Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295283	3303	Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas	Total Nitrogen Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295284	3303	Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas	Total Phosphorus Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295285	3303	Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas	Extractable Phosphorus (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295286	3303	Soil Texture Subsoil:DEH_IMS_AustNatResAtlas	Soil Texture Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295287	3303	Soil Texture Topsoil:DEH_IMS_AustNatResAtlas	Soil Texture Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295288	3303	Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295289	3303	Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295290	3303	Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295291	3303	Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295292	3303	Silt in Subsoil (%):DEH_IMS_AustNatResAtlas	Silt in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295293	3303	Silt in Topsoil (%):DEH_IMS_AustNatResAtlas	Silt in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295294	3303	Sand in Subsoil (%):DEH_IMS_AustNatResAtlas	Sand in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295295	3303	Sand in Topsoil (%):DEH_IMS_AustNatResAtlas	Sand in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295296	3303	Thickness Subsoil (m):DEH_IMS_AustNatResAtlas	Thickness Subsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
295297	3303	Thickness Topsoil (m):DEH_IMS_AustNatResAtlas	Thickness Topsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295298	3303	Solum Thickness (m):DEH_IMS_AustNatResAtlas	Solum Thickness (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295299	3303	Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Subsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295300	3303	Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Topsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295301	3303	Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Subsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295302	3303	Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Topsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295303	3303	Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295304	3303	Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295305	3303	Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas	Erosion Gully Density (km/km2)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295306	3303	Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas	Rainfall Erosivity R Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295307	3303	Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295308	3303	Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295309	3303	Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas	Contribution to River Mouth (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295310	3303	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295311	3303	Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas	Annual Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295312	3303	Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas	Pre-European Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295313	3303	Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
295314	3303	Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295315	3303	Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295316	3303	Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Current Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295317	3303	Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295318	3303	Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295319	3303	Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
295320	3303	Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295321	3303	Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Current Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295322	3303	Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295323	3303	Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Current Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295324	3303	Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295325	3303	Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Current Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295326	3303	Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295327	3303	Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295328	3303	Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295329	3303	Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295330	3303	Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295331	3303	Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295332	3303	Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295333	3303	Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas	Estimated Annual Irrigation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295334	3303	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295335	3303	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295336	3303	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295337	3303	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295338	3303	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295339	3303	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295340	3303	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295341	3303	Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Current Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295342	3303	Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Pre-European Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295343	3303	Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Current Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295344	3303	Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Pre-European Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295345	3303	Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas	Mean Annual Leaf Area Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295346	3303	Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas	Mean Annual Rainfall (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295347	3303	Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Minimum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295348	3303	Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Maximum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295349	3303	Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295350	3303	Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Cropping Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295351	3303	Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Forestry Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295352	3303	Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Protected Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295353	3303	Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Agriculture Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295354	3303	Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Irrigation Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295355	3303	Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas	Proportion of Land Area Under Irrigation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
295356	3303	Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Government Support to Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295357	3303	Acidity - Yield Loss:DEH_IMS_AustNatResAtlas	Acidity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295358	3303	Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295359	3303	Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295360	3303	Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas	Sodicity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295361	3303	Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Acidity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295362	3303	Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Sodicity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295363	3303	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295364	3303	Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Salinity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295365	3303	Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas	Land Values (mean) 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295366	3303	Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas	Land Values (mean) 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295367	3303	Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas	Soil Treatments - Max. Net Present Value	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295368	3303	Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295369	3303	Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295370	3303	Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime/Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295371	3303	Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295372	3303	Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295373	3303	Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295374	3303	Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295375	3303	Acidity - Relative Yield:DEH_IMS_AustNatResAtlas	Acidity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295376	3303	Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas	Sodicity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295377	3303	Maximum relative yield:DEH_IMS_AustNatResAtlas	Maximum relative yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295378	3303	Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295379	3303	Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295380	3303	Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Total Fixed Costs Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295381	3303	Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas	Catchment Condition Index (500 sq km)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
295382	3303	Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas	Catchment Condition Index (5km grid)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
295383	3303	Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
295384	3303	Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
295385	3303	Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas	Integrated Vegetation Cover (2003) - 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.034303665161129"/>
295386	3303	Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
295387	3303	Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
295388	3303	Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
295389	3303	Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 1km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295390	3303	Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 5km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
295391	3303	Tenure - 1996:DEH_IMS_AustNatResAtlas	Tenure - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
295392	3303	Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas	Designated Irrigation Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
295393	3303	NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 Pre European - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
295394	3303	NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
295395	3303	NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
295396	3303	NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
295397	3303	NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
295398	3303	NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
295399	3303	NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
295400	3303	NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 1997 - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
295401	3303	NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
295402	3303	NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
295403	3303	NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - SA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
295404	3303	NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
295405	3303	NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
295406	3303	NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 4-5 1997 - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
295407	3303	NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
295408	3303	Register of the National Estate:DEH_IMS_AustNatResAtlas	Register of the National Estate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.141430387936641"/>
295409	3303	IMCRA pelagic regions:DEH_IMS_AustNatResAtlas	IMCRA pelagic provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
295410	3303	IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas	IMCRA demersal provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
295411	3303	IMCRA - 1990:DEH_IMS_AustNatResAtlas	IMCRA - 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
295412	3303	Maximum tidal range - metres:DEH_IMS_AustNatResAtlas	Maximum tidal range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
295413	3303	Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas	Lowest astronomical range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
295414	3303	Diurnal tide range - metres:DEH_IMS_AustNatResAtlas	Diurnal tide range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
295415	3303	Seagrass:DEH_IMS_AustNatResAtlas	Seagrass	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
295416	3303	Marine benthic substrate:DEH_IMS_AustNatResAtlas	Marine benthic substrate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
295417	3303	Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas	Mean significant wave height 100 year mean	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
295418	3303	Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas	Cyclone Intensity and Frequency Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
295419	3303	Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas	Australia Indonesia MOU 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
295420	3303	Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas	Extensive grazing area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295421	3303	Sown pasture area change - percent:DEH_IMS_AustNatResAtlas	Sown pasture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295422	3303	Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas	Broadacre crop area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295423	3303	Semi-intensive crop area change:DEH_IMS_AustNatResAtlas	Semi-intensive crop area change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295424	3303	Horticulture area change - percent:DEH_IMS_AustNatResAtlas	Horticulture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295425	3303	Irrigation area change - ha:DEH_IMS_AustNatResAtlas	Irrigation area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295426	3303	Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas	Irrigated pasture area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295427	3303	Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas	Irrigated cereals area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295428	3303	Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas	Irrigated fruit area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295429	3303	Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas	Irrigated vegetables area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295430	3303	Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas	Irrigated other crops area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295431	3303	Land use intensity index changes:DEH_IMS_AustNatResAtlas	Land use intensity index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295432	3303	Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas	Agricultural diversification index in 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295433	3303	Agricultural diversification index changes:DEH_IMS_AustNatResAtlas	Agricultural diversification index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295434	3303	Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas	Mean pasture productivity - dry matter	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295435	3303	Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas	Pasture productivity - dry stock equiv	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295436	3303	Barley yield trends:DEH_IMS_AustNatResAtlas	Barley yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295437	3303	Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas	Oat and other cereal yield trends 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295438	3303	Wheat water use efficiency:DEH_IMS_AustNatResAtlas	Wheat water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295439	3303	Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas	Wheat yield trends 1982-1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295440	3303	Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas	Wheat yield variability 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295441	3303	Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas	Grain sorghum water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295442	3303	Grain sorghum yield trends:DEH_IMS_AustNatResAtlas	Grain sorghum yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295443	3303	Total winter grains - 1997:DEH_IMS_AustNatResAtlas	Total winter grains - 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295444	3303	Total biological productivity 1997:DEH_IMS_AustNatResAtlas	Total biological productivity 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295445	3303	Total biological productivity changes:DEH_IMS_AustNatResAtlas	Total biological productivity changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
295446	3303	Water quality - pH exceedence:DEH_IMS_AustNatResAtlas	Water quality - pH exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295447	3303	Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas	Water quality - turbidity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295448	3303	Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas	Water quality - salinity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295449	3303	Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas	Water quality - phosphorus exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295450	3303	Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas	Water quality - nitrogen exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295451	3303	Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas	Water quality - nutrient exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295452	3303	Water quality - dominant issue:DEH_IMS_AustNatResAtlas	Water quality - dominant issue	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295453	3303	Groundwater - abstraction development:DEH_IMS_AustNatResAtlas	Groundwater - abstraction development	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
295454	3303	Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas	Groundwater - sustainable yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
295455	3303	Surface water - resource commitment:DEH_IMS_AustNatResAtlas	Surface water - resource commitment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295456	3303	Surface water - developed yield:DEH_IMS_AustNatResAtlas	Surface water - developed yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295457	3303	Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas	Collaborative Australian Protected Areas CAPAD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209" maxx="167.965683175203" maxy="-9.513287320053109"/>
295458	3303	Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1999	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
295459	3303	Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
295460	3303	Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1985	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
295461	3303	Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1975	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
295462	3303	Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1965	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
295463	3303	Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1955	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
295464	3303	Built up area - 250K:DEH_IMS_AustNatResAtlas	Built up area - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.067496255330809"/>
295465	3303	Built up area - 2.5M:DEH_IMS_AustNatResAtlas	Built up area - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
295466	3303	Built up area - 10M:DEH_IMS_AustNatResAtlas	Built up area - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
295467	3303	Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2050 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
295468	3303	Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2020 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
295469	3303	Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2000 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
295470	3303	Salinity risk 2050:DEH_IMS_AustNatResAtlas	Salinity risk 2050	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
295471	3303	Salinity risk 2020:DEH_IMS_AustNatResAtlas	Salinity risk 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
295472	3303	Salinity risk 2000:DEH_IMS_AustNatResAtlas	Salinity risk 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
295473	3303	Waterbodies - 250K:DEH_IMS_AustNatResAtlas	Waterbodies - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
295474	3303	Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas	Waterbodies - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
295475	3303	Waterbodies - 10M:DEH_IMS_AustNatResAtlas	Waterbodies - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
295476	3303	Directory of Important Wetlands:DEH_IMS_AustNatResAtlas	Directory of Important Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>
295477	3303	Ramsar Wetlands:DEH_IMS_AustNatResAtlas	Ramsar Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
295478	3303	Farmer Age 1986:DEH_IMS_AustNatResAtlas	Farmer Age 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295479	3303	Farmer Age 1991:DEH_IMS_AustNatResAtlas	Farmer Age 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295480	3303	Farmer Age 1996:DEH_IMS_AustNatResAtlas	Farmer Age 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295481	3303	Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295482	3303	Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295483	3303	Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295484	3303	Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295485	3303	Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295486	3303	Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295487	3303	Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295488	3303	Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295489	3303	Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295490	3303	Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295491	3303	Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295492	3303	Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295493	3303	Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295494	3303	Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295495	3303	Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295496	3303	Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295497	3303	Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Exit 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295498	3303	Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Exit 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295499	3303	Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas	Annual Farm Family Income in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295500	3303	Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295501	3303	Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295502	3303	Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295503	3303	Farm Family Income in 1991:DEH_IMS_AustNatResAtlas	Farm Family Income in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295504	3303	Farm Family Income in 1996:DEH_IMS_AustNatResAtlas	Farm Family Income in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295505	3303	Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas	Annual Farm Family Income 1986 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295506	3303	Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295507	3303	Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income 20k to 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295508	3303	Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income Over 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295509	3303	Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295510	3303	Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295511	3303	Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295512	3303	Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295513	3303	Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295514	3303	Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas	Farm Establishment Area 1996 Hectares	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295515	3303	Farm Families in 1986:DEH_IMS_AustNatResAtlas	Farm Families in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295516	3303	Farm Families in 1991:DEH_IMS_AustNatResAtlas	Farm Families in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295517	3303	Farm Families in 1996:DEH_IMS_AustNatResAtlas	Farm Families in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295518	3303	Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295519	3303	Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295520	3303	Occupation Farming in 1986:DEH_IMS_AustNatResAtlas	Occupation Farming in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295521	3303	Occupation Farming in 1991:DEH_IMS_AustNatResAtlas	Occupation Farming in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295522	3303	Occupation Farming in 1996:DEH_IMS_AustNatResAtlas	Occupation Farming in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295523	3303	Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295524	3303	Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295525	3303	Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295526	3303	Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295527	3303	Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295528	3303	Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295529	3303	Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295530	3303	Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295531	3303	Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295532	3303	Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
295533	3303	Beef Industry Regions:DEH_IMS_AustNatResAtlas	Beef Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.142188968840401"/>
295534	3303	Cotton Industry Regions:DEH_IMS_AustNatResAtlas	Cotton Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
295535	3303	Grain Industry Regions:DEH_IMS_AustNatResAtlas	Grain Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
295536	3303	Sugar Industry Regions:DEH_IMS_AustNatResAtlas	Sugar Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
295537	3303	Sheep Industry Regions:DEH_IMS_AustNatResAtlas	Sheep Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.224799999999959"/>
295538	3303	Dairy Industry Regions:DEH_IMS_AustNatResAtlas	Dairy Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
295539	3303	Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
295540	3303	Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas	Median Length Landcare Membership 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
295541	3303	River Basins - Environment Index:DEH_IMS_AustNatResAtlas	River Basins - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
295542	3303	River Basins - Biota Index:DEH_IMS_AustNatResAtlas	River Basins - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
295543	3303	Landscape Stress:DEH_IMS_AustNatResAtlas	Landscape Stress	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
295544	3303	Ecosystems at Risk:DEH_IMS_AustNatResAtlas	Ecosystems at Risk	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
295545	3303	Degree of Hydrological Change:DEH_IMS_AustNatResAtlas	Degree of Hydrological Change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
295546	3303	Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas	Native Vegetation Connectivity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
295547	3303	Grazing Pressure:DEH_IMS_AustNatResAtlas	Grazing Pressure	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
295548	3303	Area in Conservation Reserves:DEH_IMS_AustNatResAtlas	Area in Conservation Reserves	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
295549	3303	Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas	Nat Action Plan Salinity and Water Quality	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
295550	3303	Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas	Natural Heritage Trust II boundaries	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
295551	3303	Coastline - 250K Outline:DEH_IMS_AustNatResAtlas	Coastline - 250K Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
295552	3303	Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas	Coastline - 2.5M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
295553	3303	Coastline - 10M Outline:DEH_IMS_AustNatResAtlas	Coastline - 10M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.364000310266039"/>
295554	3303	Drainage - 250K:DEH_IMS_AustNatResAtlas	Drainage - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
295555	3303	Drainage - 2.5M:DEH_IMS_AustNatResAtlas	Drainage - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
295556	3303	Drainage - 10M:DEH_IMS_AustNatResAtlas	Drainage - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
295557	3303	Roads - 250K:DEH_IMS_AustNatResAtlas	Roads - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.998571395324859"/>
295558	3303	Roads - 2.5M:DEH_IMS_AustNatResAtlas	Roads - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
295559	3303	Roads - 10M:DEH_IMS_AustNatResAtlas	Roads - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
295560	3303	Groundwater Provinces:DEH_IMS_AustNatResAtlas	Groundwater Provinces	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
295561	3303	Groundwater management units:DEH_IMS_AustNatResAtlas	Groundwater management units	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
295562	3303	Surface Water Management Areas:DEH_IMS_AustNatResAtlas	Surface Water Management Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
295563	3303	Local Government Areas:DEH_IMS_AustNatResAtlas	Local Government Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.087991061277689"/>
295564	3303	Statistical Local Areas:DEH_IMS_AustNatResAtlas	Statistical Local Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
295565	3303	Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas	Australian Biogeographical Regionalisation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
295566	3303	Drainage Divisions:DEH_IMS_AustNatResAtlas	Drainage Divisions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
295567	3303	River Basins:DEH_IMS_AustNatResAtlas	River Basins	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
295568	3303	Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas	Aust-Indo Zone of Cooperation 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.203900000000431"/>
295569	3303	Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas	Maritime Boundaries 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
295570	3303	Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas	Territorial Sea Baseline 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
295571	3303	Bathymetry:DEH_IMS_AustNatResAtlas	Bathymetry	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
295572	3303	Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas	Mean annual nitrogen loss by denitrification	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295573	3303	Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas	Mean annual suspended sediment load	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295574	3303	Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas	Current mean annual dissolved nitrogen tonnes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295575	3303	Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas	Current mean annual sediment nitrogen	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295576	3303	Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas	Current annual sediment phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295577	3303	Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas	Current to natural sediment load ratio	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295578	3303	Depth of coarse sediment:DEH_IMS_AustNatResAtlas	Depth of coarse sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295579	3303	Sediment contributed from catchment:DEH_IMS_AustNatResAtlas	Sediment contributed from catchment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295580	3303	Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas	Mean annual stream bank erosion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295581	3303	Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas	Current mean annual dissolved phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
295582	3303	River Reaches - Environment Index:DEH_IMS_AustNatResAtlas	River Reaches - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
295583	3303	River Reaches - Biota Index:DEH_IMS_AustNatResAtlas	River Reaches - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
295584	3303	Commonwealth Heritage List:DEH_IMS_AustNatResAtlas	Commonwealth Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111" maxx="167.995811255643" maxy="-9.59805568624013"/>
295585	3303	National Heritage List:DEH_IMS_AustNatResAtlas	National Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
295586	3303	World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas	World Heritage Areas - Australia	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
295587	3303	Aeronautical features:DEH_IMS_AustNatResAtlas	Aeronautical features	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
295588	3303	Estuary condition assessment:DEH_IMS_AustNatResAtlas	Estuary condition assessment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>
295589	3303	Groundwater bores:DEH_IMS_AustNatResAtlas	Groundwater bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
295590	3303	Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas	Groundwater major abstraction bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
295591	3303	pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas	pH exceedance of water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
295592	3303	Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Phosphorus exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
295593	3303	Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Turbidity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
295594	3303	Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Salinity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
295595	3303	122:DEH_IMS_AustNatResAtlas	Nitrogen exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
295596	3303	Surface water gauging stations:DEH_IMS_AustNatResAtlas	Surface water gauging stations	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
295597	3303	Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas	Surface water monitoring maximum salinity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
295598	3303	Dams:DEH_IMS_AustNatResAtlas	Dams	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
295599	3303	Localities - 250K:DEH_IMS_AustNatResAtlas	Localities - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
295600	3303	Localities - 2.5M:DEH_IMS_AustNatResAtlas	Localities - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.224200005490591"/>
295601	3303	Localities - 10M:DEH_IMS_AustNatResAtlas	Localities - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
295602	3303	Localities - State capitals:DEH_IMS_AustNatResAtlas	Localities - State capitals	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
295603	3303	Gazetteer:DEH_IMS_AustNatResAtlas	Gazetteer	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
295604	3303	State borders:DEH_IMS_AustNatResAtlas	State borders	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
295605	3303	State borders:DEH_IMS_AustNatResAtlas	WEATHER_IMAGE	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295606	3303	earthquakes:WEATHER_IMAGE	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295607	3303	cite:DividedRoutes:WEATHER_IMAGE	cite:DividedRoutes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295608	3303	cite:Lakes:WEATHER_IMAGE	cite:Lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295609	3303	forecasts:WEATHER_IMAGE	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295610	3303	coasts:WEATHER_IMAGE	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295611	3303	wide_conus_ir_satellite_4km:WEATHER_IMAGE	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295612	3303	jetstream:WEATHER_IMAGE	jetstream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295613	3303	contour_syn_precip:WEATHER_IMAGE	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295614	3303	au_radar_stations:WEATHER_IMAGE	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295615	3303	airport_delay:WEATHER_IMAGE	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295616	3303	contour_pressure:WEATHER_IMAGE	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295617	3303	zones:WEATHER_IMAGE	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295618	3303	cite:BuildingCenters:WEATHER_IMAGE	cite:BuildingCenters	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295619	3303	state_borders:WEATHER_IMAGE	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295620	3303	storm_track:WEATHER_IMAGE	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295621	3303	frontlines:WEATHER_IMAGE	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295622	3303	marine_zones:WEATHER_IMAGE	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295623	3303	cite:Forests:WEATHER_IMAGE	cite:Forests	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295624	3303	cite:NamedPlaces:WEATHER_IMAGE	cite:NamedPlaces	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295625	3303	gazetteer:WEATHER_IMAGE	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295626	3303	pacus_ir_satellite_4km:WEATHER_IMAGE	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295627	3303	maple_raster:WEATHER_IMAGE	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295628	3303	lightning:WEATHER_IMAGE	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295629	3303	land_sea_mask:WEATHER_IMAGE	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295630	3303	legend:WEATHER_IMAGE	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295631	3303	contour_high:WEATHER_IMAGE	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295632	3303	contour_jet_stream:WEATHER_IMAGE	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295633	3303	rivers:WEATHER_IMAGE	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295634	3303	cite:BasicPolygons:WEATHER_IMAGE	cite:BasicPolygons	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295635	3303	counties:WEATHER_IMAGE	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295636	3303	borders:WEATHER_IMAGE	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295637	3303	cite:Bridges:WEATHER_IMAGE	cite:Bridges	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295638	3303	contour_low:WEATHER_IMAGE	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295639	3303	post_borders:WEATHER_IMAGE	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295640	3303	radar:WEATHER_IMAGE	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295641	3303	cite:Streams:WEATHER_IMAGE	cite:Streams	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295642	3303	global_ir_satellite_10km:WEATHER_IMAGE	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295643	3303	base:WEATHER_IMAGE	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295644	3303	radar_mask:WEATHER_IMAGE	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295645	3303	cite:Buildings:WEATHER_IMAGE	cite:Buildings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295646	3303	eqc:WEATHER_IMAGE	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295647	3303	conditions:WEATHER_IMAGE	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295648	3303	contour_precip:WEATHER_IMAGE	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295649	3303	label:WEATHER_IMAGE	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295650	3303	interstates:WEATHER_IMAGE	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295651	3303	anim:WEATHER_IMAGE	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295652	3303	template:WEATHER_IMAGE	template	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295653	3303	contour_fire_danger:WEATHER_IMAGE	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295654	3303	au_radar:WEATHER_IMAGE	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295655	3303	cite:RoadSegments:WEATHER_IMAGE	cite:RoadSegments	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295656	3303	cite:Ponds:WEATHER_IMAGE	cite:Ponds	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295657	3303	severe_warnings:WEATHER_IMAGE	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295658	3303	maple:WEATHER_IMAGE	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295659	3303	severe_watches:WEATHER_IMAGE	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295660	3303	future_lightning:WEATHER_IMAGE	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295661	3303	hurricanes:WEATHER_IMAGE	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295662	3303	cite:MapNeatline:WEATHER_IMAGE	cite:MapNeatline	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295663	3303	conus_ir_satellite_4km:WEATHER_IMAGE	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295664	3303	geom:WEATHER_IMAGE	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295665	3303	geom:WEATHER_IMAGE	TP_CW_SA-WATER	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295666	3303	geom:WEATHER_IMAGE	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295667	3303	geom:WEATHER_IMAGE	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295668	3303	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
295669	3303	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
295670	3303	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
295671	3303	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295672	3303	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295673	3303	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
295674	3303	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
295675	3303	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
295676	3303	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
295677	3303	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295678	3303	PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
295679	3303	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
295680	3303	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295681	3303	graticule:TP_CW_SA-WATER	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295682	3303	crosshairs:TP_CW_SA-WATER	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295683	3303	TERRA_WMS:TP_MS_SA-SEWER	TP_MS_SA-SEWER	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
295684	3303	SewerManholes:TP_MS_SA-SEWER	SewerManholes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819" maxy="-32.466"/>
295685	3303	SewerPipes:TP_MS_SA-SEWER	SewerPipes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
295686	3303	SewerPipes:TP_MS_SA-SEWER	map annotations	map annotations	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
295687	3303	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295688	3303	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295689	3304	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
295690	3304	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
295691	3304	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
295692	3304	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
295693	3304	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
295694	3304	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
295695	3304	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
295696	3305	ENVDAT	ENVIRODAT - Atlantic Region Water Quality Chemistry Database		<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
295697	3305	envirodat	ENVIRODAT - Atlantic Region Water Quality Chemistry Database	ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types	<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
295698	3306	base	base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295699	3306	au_radar	au_radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295700	3306	geom	geom		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295701	3306	legend	legend		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295702	3306	zones	zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295703	3306	contour_jet_stream	contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295704	3306	conditions	conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295705	3306	lightning	lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295706	3306	cite:NamedPlaces	cite:NamedPlaces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295707	3306	conus_ir_satellite_4km	conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295708	3306	wide_conus_ir_satellite_4km	wide_conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295709	3306	contour_low	contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295710	3306	contour_high	contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295711	3306	airport_delay	airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295712	3306	cite:Forests	cite:Forests		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295713	3306	maple	maple		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295714	3306	label	label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295715	3306	hurricanes	hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295716	3306	radar	radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295717	3306	cite:BasicPolygons	cite:BasicPolygons		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295718	3306	coasts	coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295719	3306	severe_watches	severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295720	3306	rivers	rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295721	3306	storm_track	storm_track		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295722	3306	au_radar_stations	au_radar_stations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295723	3306	cite:MapNeatline	cite:MapNeatline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295724	3306	frontlines	frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295725	3306	cite:Buildings	cite:Buildings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295726	3306	anim	anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295727	3306	interstates	interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295728	3306	marine_zones	marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295729	3306	cite:Ponds	cite:Ponds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295730	3306	cite:Streams	cite:Streams		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295731	3306	severe_warnings	severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295732	3306	contour_fire_danger	contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295733	3306	pacus_ir_satellite_4km	pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295734	3306	counties	counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295735	3306	contour_pressure	contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295736	3306	cite:RoadSegments	cite:RoadSegments		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295737	3306	cite:DividedRoutes	cite:DividedRoutes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295738	3306	global_ir_satellite_10km	global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295739	3306	borders	borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295740	3306	gazetteer	gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295741	3306	eqc	eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295742	3306	post_borders	post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295743	3306	contour_syn_precip	contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295744	3306	future_lightning	future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295745	3306	state_borders	state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295746	3306	maple_raster	maple_raster		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295747	3306	land_sea_mask	land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295748	3306	cite:Lakes	cite:Lakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295749	3306	cite:BuildingCenters	cite:BuildingCenters		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295750	3306	radar_mask	radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295751	3306	forecasts	forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295752	3306	contour_precip	contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295753	3306	jetstream	jetstream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295754	3306	earthquakes	earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295755	3306	template	template		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295756	3306	cite:Bridges	cite:Bridges		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
295757	3307	scalebar	Massstabsleiste	ScalebarServer:MS::VECTOR 100,101,102	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
295758	3308	bplan	Bebbauungsplan	BPlanServer:MS::VECTOR 125,126:130	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
295759	3309	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
295760	3309	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
295761	3309	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
295762	3309	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
295763	3309	L390003782306	Farm Services Administration (FSA) Color Orthophotos		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
295764	3309	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
295765	3309	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
295766	3309	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
295767	3310	TestLineStringFeature	TestLineStringFeature		
295768	3310	TestMPolygonFeature	TestMPolygonFeature		
295769	3310	TestMPointFeature	TestMPointFeature		
295770	3310	TestPolygonFeature	TestPolygonFeature		
295771	3310	TestPointFeature	TestPointFeature		
295772	3310	TestMLineStringFeature	TestMLineStringFeature		
295773	3310	Road	Road		
295774	3311	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
295775	3311	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
295776	3311	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
295777	3311	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
295778	3311	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
295779	3311	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
295780	3311	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
295781	3311	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
295782	3311	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
295783	3311	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
295784	3311	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
295785	3311	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
295786	3311	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295787	3311	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
295788	3311	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295789	3311	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295790	3311	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
295791	3311	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
295792	3311	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
295793	3311	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
295794	3311	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
295795	3311	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
295796	3311	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
295797	3311	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
295798	3311	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
295799	3311	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
295800	3311	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
295801	3311	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
295802	3311	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
295803	3311	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
295804	3311	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
295805	3311	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
295806	3311	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
295807	3311	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
295808	3311	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
295809	3311	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
295810	3311	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
295811	3311	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
295812	3311	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
295813	3311	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
295814	3311	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
295815	3311	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
295816	3311	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
295817	3311	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
295818	3311	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
295819	3311	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
295820	3311	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
295821	3311	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
295822	3311	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
295823	3311	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
295824	3311	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
295825	3311	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
295826	3311	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
295827	3311	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
295828	3311	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
295829	3311	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
295830	3311	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
295831	3311	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
295832	3311	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
295833	3311	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
295834	3311	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
295835	3311	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
295836	3311	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
295837	3311	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
295838	3311	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
295839	3311	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
295840	3311	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
295841	3311	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
295842	3311	TUNDRAA_1M:Foundation	MPP1	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
295843	3311	TUNDRAA_1M:Foundation	CAMP_LEJEUNE	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
295844	3311	DRG_100K:MPP1	DRG 100K	local MPP1 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295845	3311	ORTHO:MPP1	DOQQ 1 Meter	local MPP1 layers	<LatLonBoundingBox minx="-80.71502758029993" miny="33.68179237469153" maxx="-76.13350872021618" maxy="35.66764851573171"/>
295846	3311	ORTHO:MPP1	USGS-REF	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.60590429980179" maxy="59.7594712167613"/>
295847	3311	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
295848	3311	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
295849	3311	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
295850	3311	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
295851	3311	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
295852	3311	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
295853	3311	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
295854	3311	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
295855	3311	Names-Streams:USGS-REF	Names-Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
295856	3311	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
295857	3311	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
295858	3311	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
295859	3311	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
295860	3311	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
295861	3311	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
295862	3311	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
295863	3311	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
295864	3311	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
295865	3311	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.16575572594761" maxy="70.3456118014371"/>
295866	3311	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
295867	3311	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
295868	3311	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
295869	3311	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.36389880238541"/>
295870	3311	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
295871	3311	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
295872	3311	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
295873	3311	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
295874	3311	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
295875	3311	County:USGS-REF	County	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
295876	3311	County_Labels:USGS-REF	County_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
295877	3311	County_Labels:USGS-REF	USGS-NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
295878	3311	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
295879	3311	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
295880	3311	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
295881	3311	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
295882	3311	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
295883	3311	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.86884601491541" maxy="50.2020583570577"/>
295884	3311	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
295885	3311	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
295886	3311	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
295887	3311	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.99997900000621"/>
295888	3311	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
295889	3311	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
295890	3311	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
295891	3311	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333004999999"/>
295892	3311	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
295893	3311	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
295894	3311	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
295895	3311	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
295896	3311	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
295897	3311	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
295898	3311	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
295899	3311	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
295900	3311	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
295901	3311	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
295902	3311	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
295903	3311	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.55778117999699" maxy="18.532217771378"/>
295904	3311	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
295905	3311	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
295906	3311	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
295907	3311	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
295908	3311	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.40781150331151" maxy="18.5151679359656"/>
295909	3311	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/>
295910	3311	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.00005899999999" maxy="49.99997399808"/>
295911	3311	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456000001" maxy="49.99997399808"/>
295912	3311	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
295913	3311	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
295914	3311	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
295915	3311	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
295916	3311	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
295917	3311	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
295918	3311	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
295919	3311	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
295920	3311	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
295921	3311	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
295922	3311	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
295923	3311	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
295924	3311	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
295925	3311	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
295926	3311	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
295927	3311	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
295928	3311	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
295929	3311	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
295930	3311	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
295931	3311	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
295932	3311	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
295933	3311	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
295934	3311	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
295935	3311	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
295936	3311	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
295937	3311	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
295938	3311	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
295939	3311	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
295940	3311	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.94982843771039" maxy="49.3766132398654"/>
295941	3311	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
295942	3311	NHD_Network:USGS-NHD	MIT-NRCS	remote layers served from MIT's Web Mapping MetaServer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295943	3311	NHD_Network:USGS-NHD	Landsat mosaic (NASA-JPL)	remote layers served from MIT's Web Mapping MetaServer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295944	3311	us_landsat_wgs84_bright:MIT-NRCS	Landsat (enhanced)	Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
295945	3311	us_landsat_wgs84_bright:MIT-NRCS	Digital Raster Graphics (NRCS)	Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295946	3311	drg:MIT-NRCS	1:24000 topo maps	Seamless mosaic of DRG quadrangles .	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
295947	3311	drgf:MIT-NRCS	1:100,000 topo maps	Seamless mosaic of DRG quadrangles.	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
295948	3311	drgc:MIT-NRCS	1:250,000 topo maps	Seamless mosaic of DRG quadrangles.	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
295949	3311	drgc:MIT-NRCS	The Globe Program	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295950	3311	drgc:MIT-NRCS	Context Layers	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295951	3311	COASTLINES:The Globe Program	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295952	3311	NATIONAL:The Globe Program	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295953	3311	STATE:The Globe Program	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295954	3311	RIVERS:The Globe Program	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295955	3311	RAILS:The Globe Program	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295956	3311	CITY_NAMES:The Globe Program	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295957	3311	WMT_GRATICULE:The Globe Program	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295958	3311	COUNTY:The Globe Program	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295959	3311	ROADS:The Globe Program	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295960	3311	WATERSHEDS:The Globe Program	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295961	3311	URBAN_EXTENTS:The Globe Program	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295962	3311	URBAN_EXTENTS:The Globe Program	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295963	3311	RTOPO:The Globe Program	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295964	3311	RTOPO:The Globe Program	Air Temperature	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295965	3311	RATMAX:The Globe Program	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295966	3311	ATMAX:The Globe Program	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295967	3311	RATMIN:The Globe Program	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295968	3311	ATMIN:The Globe Program	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295969	3311	ATCUR:The Globe Program	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295970	3311	ATMEA:The Globe Program	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295971	3311	ATDIF:The Globe Program	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295972	3311	RHDEW:The Globe Program	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295973	3311	RHHUM:The Globe Program	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295974	3311	RHHUM:The Globe Program	Liquid Precipitation	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295975	3311	RPRAIN:The Globe Program	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295976	3311	PRAIN:The Globe Program	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295977	3311	PRPH:The Globe Program	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295978	3311	PRPH:The Globe Program	Solid Precipitation	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295979	3311	PSDEP:The Globe Program	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295980	3311	PSNOW:The Globe Program	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295981	3311	PSEQV:The Globe Program	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295982	3311	PSPH:The Globe Program	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295983	3311	PSPH:The Globe Program	Cloud Observation	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295984	3311	RCOCOV:The Globe Program	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295985	3311	COCOV:The Globe Program	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295986	3311	RCOSAT:The Globe Program	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295987	3311	COTYP:The Globe Program	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295988	3311	CONIM:The Globe Program	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295989	3311	CONIM:The Globe Program	Land Cover	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295990	3311	RALBED:The Globe Program	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295991	3311	RVGIDX:The Globe Program	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295992	3311	RVGIDX:The Globe Program	Surface Water	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295993	3311	SWTMP:The Globe Program	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295994	3311	SWPH:The Globe Program	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295995	3311	SWALK:The Globe Program	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295996	3311	SWCON:The Globe Program	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295997	3311	SWDO2:The Globe Program	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295998	3311	SWNOX:The Globe Program	GLOBE Water Nitrate plus Nitrite	Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
295999	3311	SWNO3:The Globe Program	GLOBE Water Nitrate	Water Nitrate collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296000	3311	SWNO2:The Globe Program	GLOBE Water Nitrite	Water Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296001	3311	SWHSA:The Globe Program	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296002	3311	SWTSA:The Globe Program	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296003	3311	SWSEC:The Globe Program	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296004	3311	SWTUB:The Globe Program	GLOBE Transparency - Turbidity Tube	Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296005	3311	REVAP:The Globe Program	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296006	3311	REVAP:The Globe Program	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296007	3311	RSM00C:The Globe Program	Soil Moisture (surface)	Soil Moisture (surface). Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296008	3311	SMXXD:The Globe Program	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296009	3311	SMTWC:The Globe Program	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296010	3311	SMTWC:The Globe Program	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296011	3311	STXXT:The Globe Program	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296012	3311	STXXT:The Globe Program	Soil Characterization	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296013	3311	SCXXC:The Globe Program	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296014	3311	SCXXD:The Globe Program	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296015	3311	SCXXH:The Globe Program	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296016	3311	SCXXN:The Globe Program	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296017	3311	SCXXP:The Globe Program	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296018	3311	SCXXK:The Globe Program	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296019	3311	SCXXT:The Globe Program	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296020	3311	SCXXR:The Globe Program	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296021	3311	SCXXO:The Globe Program	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296022	3311	SCXXA:The Globe Program	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296023	3311	SCXXA:The Globe Program	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296024	3311	BTHGT:The Globe Program	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296025	3311	BTDCF:The Globe Program	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296026	3311	BTCHT:The Globe Program	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296027	3311	BTCCF:The Globe Program	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296028	3311	BTCCV:The Globe Program	GLOBE Canopy Cover	Canopy Cover collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296029	3311	BGGCG:The Globe Program	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296030	3311	BGGCB:The Globe Program	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296031	3311	BGGCT:The Globe Program	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296032	3311	BGGBM:The Globe Program	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296033	3311	BGBBM:The Globe Program	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296034	3311	LCMUC:The Globe Program	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296035	3311	LCMUC:The Globe Program	Number of GLOBE Measurements	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296036	3311	XXTOT:The Globe Program	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296037	3311	YYGLA:The Globe Program	GLOBE Active Schools (High-res)	Active Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296038	3311	YYGLO:The Globe Program	GLOBE All Schools (High-res)	All Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296039	3311	YYGLP:The Globe Program	GLOBE Active Schools (Medium-res)	Active Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296040	3311	YYGLQ:The Globe Program	GLOBE All Schools (Medium-res)	All Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296041	3311	YYGLR:The Globe Program	GLOBE Active Schools (Medium-res with oceans)	Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296042	3311	YYGLS:The Globe Program	GLOBE All Schools (Medium-res with oceans)	All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296043	3311	YYGLX:The Globe Program	GLOBE Active Schools (High-res with oceans)	Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296044	3311	YYGLY:The Globe Program	GLOBE All Schools (High-res with oceans)	All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296045	3311	YYGLZ:The Globe Program	GLOBE Active Schools (High-res with oceans and all land green)	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296046	3311	YYGLZ:The Globe Program	World Weather Station Data	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296047	3311	NTMAX:The Globe Program	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296048	3311	NTMIN:The Globe Program	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296049	3311	NTMEA:The Globe Program	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296050	3311	NHXXD:The Globe Program	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296051	3311	NHXXR:The Globe Program	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296052	3311	NTDIF:The Globe Program	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296053	3311	NTDIF:The Globe Program	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296054	3311	NPPCP:The Globe Program	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296055	3311	NPPCP:The Globe Program	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296056	3311	EMTMP:The Globe Program	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296057	3311	EQTMP:The Globe Program	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296058	3311	EMPCP:The Globe Program	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296059	3311	EQPCP:The Globe Program	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296060	3311	EMSST:The Globe Program	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296061	3311	EQSST:The Globe Program	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296062	3311	LTMEA:The Globe Program	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296063	3311	ENMEA:The Globe Program	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296064	3311	LNMEA:The Globe Program	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296065	3311	NOMEA:The Globe Program	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296066	3311	NLMEA:The Globe Program	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296067	3311	LTPCP:The Globe Program	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296068	3311	ENPCP:The Globe Program	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296069	3311	LNPCP:The Globe Program	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296070	3311	NOPCP:The Globe Program	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296071	3311	NLPCP:The Globe Program	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296072	3311	TENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296073	3311	TLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296074	3311	TENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296075	3311	PENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296076	3311	PLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296077	3311	PENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296078	3311	PENLN:The Globe Program	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296079	3311	RHUZZZ:The Globe Program	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296080	3311	RHCA00:The Globe Program	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296081	3311	RHCA00:The Globe Program	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296082	3311	RRBSWC:The Globe Program	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296083	3311	RRBSWD:The Globe Program	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296084	3311	RRBSWN:The Globe Program	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296085	3311	RRBLWC:The Globe Program	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296086	3311	RRBLWD:The Globe Program	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296087	3311	RRBLWN:The Globe Program	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296088	3311	RRBTOA:The Globe Program	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296089	3311	RRBTOA:The Globe Program	NOPP (YOTO) Ocean Drifters	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296090	3311	YOTMP:The Globe Program	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296091	3311	YOTRK:The Globe Program	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296092	3311	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664" maxx="-80.82449009659599" maxy="34.46043280186"/>
296093	3311	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664" maxx="-83.52761509659599" maxy="34.46043280186"/>
296094	3311	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664" maxx="-81.26199009659599" maxy="30.65574530186"/>
296095	3311	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664" maxx="-80.82449009659599" maxy="29.09324530186"/>
296096	3311	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
296097	3311	Terrain_Tampa_FL:Skyline	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>
296098	3311	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.56999999999999" miny="37.98" maxx="-76.2" maxy="39.4"/>
296099	3311	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.02" miny="38.51" maxx="-76.90000000000001" maxy="38.54"/>
296100	3311	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296101	3311	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
296102	3311	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
296103	3311	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296104	3311	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296105	3311	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296106	3311	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296107	3311	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296108	3311	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296109	3311	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296110	3311	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296111	3311	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296112	3311	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296113	3311	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
296114	3311	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296115	3311	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296116	3311	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296117	3311	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296118	3311	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296119	3311	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296120	3311	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296121	3311	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296122	3311	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296123	3311	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296124	3311	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296125	3311	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296126	3311	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296127	3311	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296128	3311	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296129	3311	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296130	3311	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296131	3311	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296132	3311	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296133	3311	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296134	3311	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296135	3313	GLOBEImage	GlobeImage		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296136	3313	ADMIN	Admin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296137	3313	COUNTRY	 Country		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296138	3313	Lakes	 Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296139	3313	RAILWAY	 Railway		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296140	3313	WorldGridLines	 World Grid Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296141	3313	OCEAN_TEXT	 Ocean Label		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296142	3313	CAPITALS	 Capitals		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296143	3314	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
296144	3314	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
296145	3314	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
296146	3314	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
296147	3314	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
296148	3314	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
296149	3314	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
296150	3314	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
296151	3314	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
296152	3314	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
296153	3314	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
296154	3314	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
296155	3314	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296156	3314	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
296157	3314	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296158	3314	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296159	3314	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
296160	3314	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
296161	3314	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
296162	3314	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
296163	3314	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
296164	3314	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
296165	3314	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
296166	3314	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
296167	3314	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
296168	3314	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
296169	3314	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
296170	3314	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
296171	3314	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
296172	3314	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
296173	3314	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
296174	3314	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
296175	3314	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
296176	3314	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
296177	3314	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
296178	3314	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
296179	3314	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
296180	3314	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
296181	3314	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
296182	3314	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
296183	3314	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
296184	3314	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
296185	3314	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
296186	3314	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
296187	3314	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
296188	3314	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
296189	3314	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
296190	3314	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
296191	3314	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
296192	3314	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
296193	3314	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
296194	3314	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
296195	3314	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
296196	3314	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
296197	3314	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
296198	3314	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
296199	3314	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
296200	3314	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
296201	3314	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
296202	3314	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
296203	3314	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
296204	3314	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
296205	3314	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
296206	3314	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
296207	3314	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
296208	3314	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
296209	3314	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
296210	3314	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
296211	3314	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
296212	3314	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
296213	3314	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
296214	3314	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
296215	3314	THREEARCSEC:SRTM	AGOG (X)	The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 421) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
296216	3315	MOLA_CONTOURS:MARS_DATA	Mola Contours	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	<LatLonBoundingBox minx="-179.9999999999999" miny="-63.06007401019021" maxx="179.9999999999999" maxy="63.34250991417075"/>
296217	3315	MOLA_CONTOURS:MARS_DATA	DIGITAL TERRAIN	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	<LatLonBoundingBox minx="-179.9999999999999" miny="-63.06007401019021" maxx="179.9999999999999" maxy="63.34250991417075"/>
296218	3315	MOLA128:MARS_DATA	Mars Topography	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>
296219	3315	MOLA128:MARS_DATA	MARS LANDINGS	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>
296220	3315	MARS_LANDINGS:MARS_DATA	Mars Landings	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807" maxx="175.387500000943" maxy="48.2690000013099"/>
296221	3315	MARS_LANDINGS:MARS_DATA	MDIM	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807" maxx="175.387500000943" maxy="48.2690000013099"/>
296222	3315	MDIM21:MARS_DATA	Mars Global Digital Image Mosaic	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>
296223	3315	MDIM21:MARS_DATA	MOC CONTEXT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>
296224	3315	SINUSMOSFLT:MARS_DATA	SINUSMOSFLT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="-20.80709310122178" miny="-19.57905254322287" maxx="20.97081649357192" maxy="23.45027283246406"/>
296225	3315	SINUSMOSFLT:MARS_DATA	SPACEGRAPHICS.COM IMAGERY	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="-20.80709310122178" miny="-19.57905254322287" maxx="20.97081649357192" maxy="23.45027283246406"/>
296226	3315	OCEANIC:MARS_DATA	Oceanic	The Blue Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296227	3315	SHADEDRED:MARS_DATA	Shaded Red	The Red Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296228	3316	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296229	3316	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296230	3316	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296231	3316	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296232	3316	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296233	3316	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296234	3316	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296235	3316	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296236	3316	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296237	3316	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296238	3316	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296239	3316	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296240	3316	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296241	3316	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296242	3316	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296243	3316	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296244	3316	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296245	3316	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296246	3316	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296247	3316	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296248	3316	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296249	3316	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296250	3316	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296251	3316	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296252	3316	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296253	3316	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296254	3316	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296255	3316	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296256	3316	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296257	3316	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296258	3316	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296259	3316	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296260	3316	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296261	3316	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296262	3316	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296263	3316	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296264	3316	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296265	3316	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296266	3316	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296267	3316	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296268	3316	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296269	3316	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296270	3316	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296271	3316	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296272	3316	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296273	3316	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296274	3316	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296275	3316	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296276	3316	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296277	3316	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296278	3316	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296279	3316	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296280	3316	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296281	3316	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296282	3316	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296283	3316	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296284	3316	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296285	3316	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296286	3316	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296287	3316	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296288	3316	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296289	3316	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296290	3316	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296291	3316	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296292	3316	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296293	3316	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296294	3316	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296295	3316	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
296296	3316	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
296297	3316	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
296298	3316	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
296299	3316	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296300	3316	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296301	3316	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296302	3316	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296303	3316	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
296304	3316	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
296305	3316	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296306	3316	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296307	3316	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296308	3316	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296309	3316	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296310	3316	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296311	3316	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296312	3316	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296313	3316	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296314	3316	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296315	3316	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296316	3316	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296317	3316	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296318	3316	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296319	3316	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
296320	3316	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
296321	3316	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
296322	3316	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
296323	3316	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
296324	3316	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
296325	3316	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296326	3316	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296327	3316	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296328	3316	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296329	3316	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296330	3316	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
296331	3316	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
296332	3316	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
296333	3316	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
296334	3316	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
296335	3316	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
296336	3316	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
296337	3316	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
296338	3316	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
296339	3316	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
296340	3316	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
296341	3316	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
296342	3316	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
296343	3316	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296344	3316	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
296345	3316	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
296346	3316	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
296347	3316	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
296348	3316	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
296349	3316	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
296350	3316	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
296351	3316	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
296352	3316	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
296353	3316	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
296354	3316	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
296355	3316	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
296356	3316	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
296357	3316	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
296358	3316	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
296359	3316	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
296360	3316	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
296361	3316	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
296362	3316	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
296363	3316	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
296364	3316	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
296365	3316	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
296366	3316	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
296367	3316	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
296368	3316	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
296369	3316	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
296370	3316	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
296371	3316	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
296372	3316	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
296373	3316	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
296374	3316	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
296375	3316	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
296376	3316	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
296377	3316	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
296378	3316	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
296379	3316	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
296380	3316	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
296381	3316	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
296382	3316	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
296383	3316	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
296384	3316	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
296385	3316	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
296386	3316	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
296387	3316	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
296388	3316	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
296389	3316	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
296390	3316	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
296391	3316	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
296392	3316	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
296393	3316	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
296394	3316	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
296395	3316	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
296396	3316	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
296397	3316	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
296398	3316	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
296399	3316	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
296400	3316	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
296401	3317	scar	scar		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296402	3317	antraster	antraster		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296403	3317	coast	coast		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
296404	3317	coast_largescale	coast_largescale		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
296405	3317	argdata	argdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296406	3317	argdatalabel	argdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296407	3317	aatastro	aatastro		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296408	3317	aatastrolabel	aatastrolabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296409	3317	aatbm	aatbm		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296410	3317	aatbmlabel	aatbmlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296411	3317	aatgeod	aatgeod		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296412	3317	aatgeodlabel	aatgeodlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296413	3317	aatothr	aatothr		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296414	3317	aatothrlabel	aatothrlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296415	3317	batdata	batdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296416	3317	batdatalabel	batdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296417	3317	phdata	phdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296418	3317	phdatalabel	phdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296419	3317	gps	gps		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296420	3317	gpslabel	gpslabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296421	3317	nzdata	nzdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296422	3317	nzdatalabel	nzdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296423	3317	tamdef	tamdef		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296424	3317	tamdeflabel	tamdeflabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296425	3317	vldata	vldata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296426	3317	vldatalabel	vldatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
296427	3319	grid	Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296428	3319	northarrow	North Arrow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296429	3319	scalebar	Scale Bar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296430	3319	border	Image Border		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296431	3320	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296432	3320	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296433	3320	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296434	3320	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296435	3321	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
296436	3321	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296437	3321	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296438	3321	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
296439	3321	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
296440	3321	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296441	3321	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
296442	3321	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
296443	3321	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
296444	3321	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
296445	3321	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296446	3321	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296447	3321	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296448	3321	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296449	3321	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296450	3321	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296451	3322	ETOPO2/MODIS Relief	ETOPO2/MODIS Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
296452	3322	Relief from wsiearth image	Relief from wsiearth image		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
296453	3322	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296454	3322	ODP CDROM	ODP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296455	3322	Marine Minerals CDROM	Marine Minerals CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296456	3322	DSDP CDROM	DSDP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296457	3322	All locations	All locations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296458	3323	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
296459	3323	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
296460	3323	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296461	3323	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
296462	3323	Seafloor Composition	Seafloor Composition		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296463	3324	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
296464	3324	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
296465	3324	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296466	3324	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296467	3324	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
296468	3324	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
296469	3324	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296470	3324	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296471	3324	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
296472	3324	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
296473	3324	Tide Gauge Recordings and Runups	Tide Gauge Recordings and Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296474	3324	Tsunami Event	Tsunami Event		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296475	3324	Earthquake	Earthquake		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296476	3325	Vegetation Codes	Vegetation Codes		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
296477	3325	Vegetation Types	Vegetation Types		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
296478	3325	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
296479	3326	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>
296480	3326	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>
296481	3326	Continents	Continents		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
296482	3326	Lakes	Lakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>
296483	3326	Rivers	Rivers		<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>
296484	3326	Countries	Countries		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
296485	3326	States	States		<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>
296486	3326	Cities	Cities		<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>
296487	3326	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>
296488	3326	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>
296489	3326	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
296490	3326	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
296491	3326	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
296492	3326	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
296493	3326	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
296494	3326	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
296495	3327	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
296496	3327	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
296497	3327	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296498	3327	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
296499	3327	NMNH Samples	NMNH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296500	3327	WISC Samples	WISC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296501	3327	WHOI Samples	WHOI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296502	3327	UT Samples	UT Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296503	3327	USGS WH Samples	USGS WH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296504	3327	USGS MP Samples	USGS MP Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296505	3327	USC Samples	USC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296506	3327	URI Samples	URI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296507	3327	SOEST Samples	SOEST Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296508	3327	SOC Samples	SOC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296509	3327	SIO Samples	SIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296510	3327	RSMAS Samples	RSMAS Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296511	3327	PMEL Samples	PMEL Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296512	3327	OSU Samples	OSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296513	3327	ODP Sites	ODP Sites		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296514	3327	LacCore Samples	LacCore Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296515	3327	LDEO Samples	LDEO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296516	3327	GEOMAR Samples	GEOMAR Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296517	3327	FSU Samples	FSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296518	3327	DSDP Holes	DSDP Holes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296519	3327	BIO Samples	BIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296520	3327	AWI Samples	AWI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296521	3327	AOML Samples	AOML Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296522	3327	ALL Repositories	ALL Repositories		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296523	3328	Phytomass	Phytomass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
296524	3328	Mortmass	Mortmass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
296525	3328	Net Primary Production	Net Primary Production		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
296526	3329	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296527	3329	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296528	3329	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
296529	3329	US Coastline	US Coastline		<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>
296530	3329	Ship	Ship		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296531	3329	Source	Source		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296532	3329	Survey Year (End Date)	Survey Year (End Date)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296533	3329	Instrument	Instrument		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296534	3330	FAO/UNESCO Soil Map	FAO/UNESCO Soil Map		<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>
296535	3330	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296536	3331	Surface Salinity (Avg. Annual)	Surface Salinity (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
296537	3331	Sea Surface Temperature (Avg. Annual)	Sea Surface Temperature (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
296538	3331	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296539	3331	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
296540	3331	US Hydrologic Regions	US Hydrologic Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296541	3331	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
296542	3331	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
296543	3331	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
296544	3331	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296545	3331	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
296546	3331	SNWCAN314_N6	SNWCAN314_N6		<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>
296547	3331	ETL-NOAA/D	ETL-NOAA/D		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296548	3331	ETL-AOC	ETL-AOC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296549	3331	AOML-CREWS	AOML-CREWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296550	3331	WCRP-BSRN	WCRP-BSRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296551	3331	WOUDC	WOUDC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296552	3331	NASA-AERONET	NASA-AERONET		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296553	3331	PMEL-FOCI	PMEL-FOCI		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296554	3331	FSL-RADIOSONDES	FSL-RADIOSONDES		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296555	3331	FSL-CWOP	FSL-CWOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296556	3331	FSL-MADIS Mesonet	FSL-MADIS Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296557	3331	HADS	HADS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296558	3331	AOML-ENSO XBT Buoys	AOML-ENSO XBT Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296559	3331	VOS	VOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296560	3331	GOES I/M Winds	GOES I/M Winds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296561	3331	RAWS	RAWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296562	3331	ETL-TARS	ETL-TARS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296563	3331	STRATUS	STRATUS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296564	3331	MDCRS(ACARS)	MDCRS(ACARS)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296565	3331	Habitat Assessment	Habitat Assessment		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296566	3331	ATDD-ETOS	ATDD-ETOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296567	3331	ATDD-RAMAN	ATDD-RAMAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296568	3331	ATDD-AIRMoN	ATDD-AIRMoN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296569	3331	Profiling Radar-Alaska Network	Profiling Radar-Alaska Network		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296570	3331	ETL-GRIDS	ETL-GRIDS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296571	3331	ETL-449 Radar	ETL-449 Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296572	3331	MOBY	MOBY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296573	3331	DMSP Satellite	DMSP Satellite		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296574	3331	DART	DART		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296575	3331	Fluxnet	Fluxnet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296576	3331	National Observer Program	National Observer Program		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296577	3331	MRFSS	MRFSS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296578	3331	Argo Buoys	Argo Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296579	3331	ETL-Infrasonics	ETL-Infrasonics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296580	3331	ETL-Ozone Lidar	ETL-Ozone Lidar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296581	3331	ETL-Fish Lidar (FLOE)	ETL-Fish Lidar (FLOE)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296582	3331	ETL-Portable Cloud Observatory(Mobile)	ETL-Portable Cloud Observatory(Mobile)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296583	3331	ETL-Portable Cloud Observatory(Stationary)	ETL-Portable Cloud Observatory(Stationary)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296584	3331	ETL-NOAA/K Cloud Radar	ETL-NOAA/K Cloud Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296585	3331	CMDL-Aerosols	CMDL-Aerosols		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296586	3331	ETL-Platteville	ETL-Platteville		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296587	3331	ETL-Windprofiler RB	ETL-Windprofiler RB		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296588	3331	ETL-Water Vapor Dial	ETL-Water Vapor Dial		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296589	3331	AOML-ENSO Buoys	AOML-ENSO Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296590	3331	QUIKSCAT	QUIKSCAT		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296591	3331	AL-WIND-PROFILING-VHF	AL-WIND-PROFILING-VHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296592	3331	AL-WIND-PROFILING-UHF	AL-WIND-PROFILING-UHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296593	3331	PROFILING-RADAR-CAP	PROFILING-RADAR-CAP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296594	3331	ETL-SODAR	ETL-SODAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296595	3331	ETL-SONIC	ETL-SONIC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296596	3331	ETL-RADAR	ETL-RADAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296597	3331	ETL-RASS	ETL-RASS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296598	3331	ETL-METEOROLOGICAL TOWER	ETL-METEOROLOGICAL TOWER		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296599	3331	FSL-GPS-Water Vapor	FSL-GPS-Water Vapor		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296600	3331	CREI	CREI		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296601	3331	POES AVHRR	POES AVHRR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296602	3331	CMDL-Carbon	CMDL-Carbon		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296603	3331	ARL-SURFRAD	ARL-SURFRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296604	3331	ARL-ISIS	ARL-ISIS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296605	3331	NST MUSSEL	NST MUSSEL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296606	3331	CMDL-HATS-INSITU	CMDL-HATS-INSITU		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296607	3331	CMDL-STAR	CMDL-STAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296608	3331	GODAE Buoys	GODAE Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296609	3331	GODAE Ships	GODAE Ships		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296610	3331	GUAN	GUAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296611	3331	GSN	GSN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296612	3331	GODAE Profile	GODAE Profile		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296613	3331	NEXRAD	NEXRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296614	3331	COOP-Observing	COOP-Observing		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296615	3331	GHCN Temperature	GHCN Temperature		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296616	3331	GHCN Precipitation	GHCN Precipitation		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296617	3331	NCOP	NCOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296618	3331	CO-OPS	CO-OPS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296619	3331	NOAA Profiling Network (NPN)	NOAA Profiling Network (NPN)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296620	3331	ETL-BAO	ETL-BAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296621	3331	AL-Precipitation Profiling Radars	AL-Precipitation Profiling Radars		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296622	3331	PMEL-TAO	PMEL-TAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296623	3331	ARL-Mesonet	ARL-Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296624	3331	PORTS	PORTS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296625	3331	Ship Tracks	Ship Tracks		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296626	3331	USCRN	USCRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296627	3331	CMDL-DOBSON	CMDL-DOBSON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296628	3331	SWMP	SWMP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296629	3331	GSLN	GSLN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296630	3331	CORS	CORS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296631	3331	PMEL-HYDROPHONE	PMEL-HYDROPHONE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296632	3331	METXX	METXX		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296633	3331	HMISC	HMISC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296634	3331	FPN	FPN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296635	3331	ARC	ARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296636	3331	NWLON	NWLON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296637	3331	ETL-Teaco	ETL-Teaco		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296638	3331	ETL-OPAL	ETL-OPAL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296639	3331	ETL-MOPA	ETL-MOPA		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296640	3331	ETL-HRDL	ETL-HRDL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296641	3331	RAWINSONDE	RAWINSONDE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296642	3331	ASOS	ASOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296643	3331	MAN	MAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296644	3331	LARC	LARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296645	3331	BOY	BOY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296646	3331	Regional	Regional		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296647	3331	Density 10X10 Grid	Density 10X10 Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296648	3331	Grid Pull Down	Grid Pull Down		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296649	3331	1 degree grid	1 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296650	3331	5 degree grid	5 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296651	3332	US Urban Area Labels	US Urban Area Labels		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
296652	3332	US County Labels	US County Labels		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
296653	3332	Administrative Unit Labels	Administrative Unit Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296654	3332	Canada and Mexico City Labels	Canada and Mexico City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
296655	3332	US City Labels	US City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
296656	3332	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296657	3332	World Elevation (m)	World Elevation (m)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>
296658	3332	Eastern North America Elevation (m)	Eastern North America Elevation (m)		<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>
296659	3332	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>
296660	3332	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>
296661	3332	PM25-PRI Emissions (short tons/ozone season day/grid cell)	PM25-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
296662	3332	PM10-PRI Emissions (short tons/ozone season day/grid cell)	PM10-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
296663	3332	NH3 Emissions (short tons/ozone season day/grid cell)	NH3 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
296664	3332	CO Emissions (short tons/ozone season day/grid cell)	CO Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
296665	3332	VOC Emissions (short tons/ozone season day/grid cell)	VOC Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
296666	3332	SO2 Emissions (short tons/ozone season day/grid cell)	SO2 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
296667	3332	NOX Emissions (short tons/ozone season day/grid cell)	NOX Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
296668	3332	US Urban Areas	US Urban Areas		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
296669	3332	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
296670	3332	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
296671	3332	US Counties	US Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
296672	3332	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296673	3332	5 and 10 degree graticule	5 and 10 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296674	3332	1 degree graticule	1 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296675	3332	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
296676	3332	Highways	Highways		<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>
296677	3332	Major Roads	Major Roads		<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>
296678	3332	Canada and Mexico Cities	Canada and Mexico Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
296679	3332	US Cities	US Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
296680	3332	PM2.5 Emissions (tons/year)	PM2.5 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296681	3332	PM10 Emissions (tons/year)	PM10 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296682	3332	NH3 Emissions (tons/year)	NH3 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296683	3332	CO Emissions (tons/year)	CO Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296684	3332	VOC Emissions (tons/year)	VOC Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296685	3332	SO2 Emissions (tons/year)	SO2 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296686	3332	NOX Emissions (tons/year)	NOX Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296687	3333	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296688	3333	Ecological Regions (Bailey)	Ecological Regions (Bailey)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296689	3333	US Federal Land Management Units	US Federal Land Management Units		<LatLonBoundingBox minx="-179.13339" miny="19.166132" maxx="179.78821" maxy="71.3407"/>
296690	3333	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
296691	3333	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296692	3333	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
296693	3333	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296694	3333	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
296695	3333	Last Glacial Maximum Vegetation	Last Glacial Maximum Vegetation		<LatLonBoundingBox minx="-180.0" miny="-56.19535" maxx="180.0" maxy="83.72505"/>
296696	3333	Fire History Records	Fire History Records		<LatLonBoundingBox minx="-125.5" miny="23.45" maxx="-75.1" maxy="58.58333"/>
296697	3333	Borehole Records	Borehole Records		<LatLonBoundingBox minx="-133.75" miny="-42.829998" maxx="151.25" maxy="71.12"/>
296698	3333	Tree-Ring Records	Tree-Ring Records		<LatLonBoundingBox minx="-163.7" miny="-54.91667" maxx="177.2" maxy="72.5"/>
296699	3333	Palmer Drought Reconstructions	Palmer Drought Reconstructions		<LatLonBoundingBox minx="-122.5" miny="27.0" maxx="-68.5" maxy="49.0"/>
296700	3333	Lake Level Studies	Lake Level Studies		<LatLonBoundingBox minx="-163.25" miny="-45.5" maxx="176.73" maxy="78.49"/>
296701	3333	Paleolimnology Records	Paleolimnology Records		<LatLonBoundingBox minx="-149.075" miny="-10.004999" maxx="36.408" maxy="68.6836"/>
296702	3333	Sea Surface Temperatures	Sea Surface Temperatures		<LatLonBoundingBox minx="-177.4" miny="-23.5" maxx="178.1" maxy="32.0"/>
296703	3333	Coral Images	Coral Images		<LatLonBoundingBox minx="-110.0" miny="-0.9999994" maxx="134.5" maxy="23.0"/>
296704	3333	Coral Records	Coral Records		<LatLonBoundingBox minx="-162.13" miny="-28.46" maxx="173.0" maxy="29.43"/>
296705	3334	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296706	3334	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
296707	3334	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
296708	3334	Fishing Maps	Fishing Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296709	3334	Topo/Bathy Maps	Topo/Bathy Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296710	3334	Preliminary Maps	Preliminary Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296711	3334	Bathymetry Maps	Bathymetry Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296712	3334	All Maps	All Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296713	3335	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296714	3335	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
296715	3335	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
296716	3335	West Pamir Glacier Outlines	West Pamir Glacier Outlines		<LatLonBoundingBox minx="70.0251" miny="39.17065" maxx="71.77047" maxy="39.803974"/>
296717	3335	Central Pamir Glacier Outlines	Central Pamir Glacier Outlines		<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>
296718	3335	Glaciers (missing area values)	Glaciers (missing area values)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296719	3335	Glaciers (all sizes)	Glaciers (all sizes)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296720	3335	Glaciers (greater than 1000 km2)	Glaciers (greater than 1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296721	3335	Glaciers (500-1000 km2)	Glaciers (500-1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296722	3335	Glaciers (100-500 km2)	Glaciers (100-500 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296723	3335	Glaciers (50-100 km2)	Glaciers (50-100 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296724	3335	Glaciers (10-50 km2)	Glaciers (10-50 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296725	3335	Glaciers (5-10 km2)	Glaciers (5-10 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296726	3335	Glaciers (1-5 km2)	Glaciers (1-5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296727	3335	Glaciers (0.5-1 km2)	Glaciers (0.5-1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296728	3335	Glaciers (0.1-0.5 km2)	Glaciers (0.1-0.5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296729	3335	Glaciers (0.05-0.1 km2)	Glaciers (0.05-0.1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296730	3335	Glaciers (less than 0.05 km2)	Glaciers (less than 0.05 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
296731	3335	NSIDC Historic Glacier Photographs	NSIDC Historic Glacier Photographs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296732	3335	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296733	3335	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296734	3336	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296735	3336	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
296736	3336	Global Land Cover Characteristics	Global Land Cover Characteristics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296737	3336	HMS	HMS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296738	3336	ABBA GOES-12	ABBA GOES-12		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296739	3336	ABBA GOES-10	ABBA GOES-10		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296740	3336	Analyzed Smoke	Analyzed Smoke		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296741	3337	Sea Area Names	Sea Area Names		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296742	3337	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296743	3337	North America	North America		<LatLonBoundingBox minx="-178.31459" miny="-16.808033" maxx="175.61543" maxy="83.11506"/>
296744	3337	Incomplete Surveys	Incomplete Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296745	3337	Sidescan Sonar Data	Sidescan Sonar Data		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296746	3337	Shallow Water Multibeam Surveys	Shallow Water Multibeam Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296747	3337	Multibeam EEZ Surveys	Multibeam EEZ Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296748	3337	Digital Sounding Data	Digital Sounding Data		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296749	3337	All Surveys	All Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296750	3337	NOS Nautical Charts	NOS Nautical Charts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296751	3338	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296752	3338	Fires	Fires		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296753	3338	Severe Weather	Severe Weather		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296754	3338	Storms / Tropical	Storms / Tropical		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296755	3338	Snow	Snow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296756	3338	Dust	Dust		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296757	3338	Floods	Floods		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296758	3338	Unique	Unique		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296759	3338	Unknown	Unknown		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296760	3338	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296761	3338	Ice	Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296762	3338	Oceans	Oceans		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296763	3338	Fires 	Fires 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296764	3338	Severe Weather 	Severe Weather 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296765	3338	Storms / Tropical 	Storms / Tropical 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296766	3338	Snow 	Snow 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296767	3338	Dust 	Dust 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296768	3338	Floods 	Floods 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296769	3338	Unique 	Unique 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296770	3338	Unknown 	Unknown 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296771	3338	Volcanoes 	Volcanoes 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296772	3338	Ice 	Ice 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296773	3338	Oceans 	Oceans 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296774	3338	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296775	3339	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296776	3339	U.S. Counties	U.S. Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
296777	3339	U.S. States	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
296778	3339	U.S. Thermal Springs	U.S. Thermal Springs		<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>
296779	3341	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
296780	3341	Population (2000)	Population (2000)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296781	3341	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296782	3341	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296783	3341	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296784	3341	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
296785	3341	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
296786	3341	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296787	3341	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
296788	3341	Lat/Long grid	Lat/Long grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
296789	3341	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
296790	3342	Relief	Relief		<LatLonBoundingBox minx="-93.00011" miny="40.999485" maxx="-75.000885" maxy="49.99838"/>
296791	3342	Lake Huron	Lake Huron		<LatLonBoundingBox minx="-84.50126" miny="43.00395" maxx="-79.676735" maxy="46.485306"/>
296792	3342	Lake Ontario	Lake Ontario		<LatLonBoundingBox minx="-79.89198" miny="43.161144" maxx="-76.061554" maxy="44.24524"/>
296793	3342	Lake Erie	Lake Erie		<LatLonBoundingBox minx="-83.57086" miny="41.380978" maxx="-78.85447" maxy="42.91803"/>
296794	3342	Lake Michigan	Lake Michigan		<LatLonBoundingBox minx="-87.99268" miny="41.621994" maxx="-84.49847" maxy="46.09442"/>
296795	3343	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296796	3343	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296797	3343	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296798	3343	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296799	3343	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296800	3343	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296801	3343	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296802	3343	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296803	3343	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296804	3343	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296805	3343	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296806	3343	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296807	3343	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296808	3343	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296809	3343	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296810	3343	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296811	3343	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296812	3343	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296813	3343	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296814	3343	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
296815	3344	30	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
296816	3344	29	Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
296817	3344	28	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
296818	3344	27	Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
296819	3344	26	Geologic Provinces of Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
296820	3344	25	Sedimentary Basins of Canada - Canadian Shield		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
296821	3344	24	Sedimentary Basins of Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
296822	3344	23	Sedimentary Basins of Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
296823	3344	22	Sedimentary Basins of Canada - Cordillera		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
296824	3344	21	Sedimentary Basins of Canada - Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
296825	3344	20	Sedimentary Basins of Canada - Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
296826	3344	19	Sedimentary Basins of Canada - Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
296827	3344	18	Sedimentary Basins of Canada - Arctic Margin Basins		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
296828	3344	17	Sedimentary Basins of Canada - Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
296829	3344	16	Sedimentary Basins of Canada - Northern Interior Platform		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
296830	3344	15	Sedimentary Basins of Canada - Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
296831	3344	14	Sedimentary Basins of Canada - Intermontane Basins		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
296832	3344	13	Sedimentary Basins of Canada - Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
296833	3344	12	Wells - Western Canada - Visible at Scale of 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
296834	3344	11	Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
296835	3344	10	Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
296836	3344	9	Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
296837	3344	8	Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
296838	3344	7	Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
296839	3344	6	Saturates and Aromatics Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
296840	3344	5	Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
296841	3344	4	Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
296842	3344	3	Rock-Eval Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
296843	3344	2	Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
296844	3344	1	Canadian National Coal Inventory		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
296845	3344	0	Canada - Political Boundaries		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
296846	3345	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
296847	3345	AtlanticDEM	Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
296848	3345	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
296849	3345	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
296850	3345	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
296851	3345	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
296852	3345	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
296853	3345	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
296854	3345	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
296855	3345	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
296856	3345	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
296857	3345	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
296858	3345	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
296859	3345	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
296860	3345	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
296861	3345	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
296862	3345	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
296863	3345	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
296864	3345	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
296865	3345	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
296866	3345	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
296867	3345	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
296868	3345	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
296869	3345	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
296870	3345	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
296871	3345	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
296872	3345	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
296873	3345	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
296874	3345	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
296875	3345	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
296876	3345	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
296877	3345	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
296878	3345	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
296879	3345	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
296880	3345	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
296881	3345	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
296882	3345	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
296883	3345	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
296884	3345	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
296885	3345	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
296886	3345	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
296887	3345	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
296888	3345	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
296889	3345	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
296890	3345	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
296891	3345	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
296892	3345	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
296893	3345	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
296894	3345	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
296895	3345	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
296896	3345	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
296897	3345	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
296898	3345	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
296899	3345	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
296900	3345	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
296901	3345	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
296902	3345	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
296903	3345	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
296904	3345	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
296905	3345	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
296906	3345	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
296907	3345	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
296908	3345	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
296909	3345	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
296910	3345	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
296911	3345	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
296912	3345	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
296913	3345	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
296914	3345	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
296915	3345	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
296916	3345	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
296917	3345	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
296918	3345	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
296919	3345	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
296920	3345	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
296921	3345	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
296922	3345	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
296923	3345	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
296924	3345	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
296925	3345	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
296926	3345	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
296927	3345	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
296928	3345	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
296929	3345	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
296930	3345	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
296931	3345	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
296932	3345	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
296933	3345	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
296934	3345	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
296935	3345	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
296936	3345	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
296937	3345	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
296938	3345	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
296939	3345	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
296940	3345	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
296941	3345	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
296942	3345	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
296943	3345	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
296944	3345	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
296945	3345	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
296946	3345	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
296947	3345	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
296948	3345	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
296949	3345	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
296950	3345	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
296951	3345	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
296952	3345	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
296953	3345	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
296954	3345	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
296955	3345	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
296956	3345	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
296957	3345	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
296958	3345	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
296959	3345	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
296960	3345	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
296961	3345	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
296962	3345	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
296963	3345	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
296964	3345	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
296965	3345	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
296966	3345	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
296967	3345	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
296968	3345	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
296969	3345	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
296970	3345	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
296971	3345	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
296972	3345	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
296973	3345	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
296974	3345	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
296975	3345	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
296976	3345	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
296977	3345	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
296978	3345	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
296979	3345	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
296980	3345	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
296981	3345	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
296982	3345	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
296983	3345	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
296984	3345	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
296985	3345	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
296986	3345	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
296987	3345	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
296988	3345	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
296989	3345	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
296990	3345	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
296991	3345	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
296992	3345	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
296993	3345	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
296994	3345	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
296995	3345	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
296996	3345	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
296997	3345	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
296998	3345	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
296999	3345	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
297000	3345	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
297001	3345	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
297002	3345	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
297003	3345	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
297004	3345	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
297005	3345	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
297006	3345	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
297007	3345	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
297008	3345	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
297009	3345	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
297010	3345	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
297011	3345	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
297012	3345	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
297013	3345	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
297014	3345	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
297015	3345	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
297016	3345	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
297017	3345	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
297018	3345	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
297019	3345	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
297020	3345	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
297021	3345	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
297022	3345	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
297023	3345	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
297024	3345	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
297025	3345	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
297026	3345	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
297027	3345	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
297028	3345	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
297029	3345	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
297030	3345	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
297031	3345	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
297032	3345	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
297033	3345	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
297034	3345	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
297035	3345	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
297036	3345	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
297037	3345	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
297038	3345	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
297039	3345	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
297040	3345	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
297041	3345	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
297042	3345	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
297043	3345	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
297044	3345	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
297045	3345	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
297046	3345	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
297047	3345	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
297048	3345	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
297049	3345	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
297050	3345	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
297051	3345	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
297052	3345	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
297053	3345	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
297054	3345	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
297055	3345	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
297056	3345	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
297057	3345	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
297058	3345	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
297059	3345	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
297060	3345	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
297061	3345	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
297062	3345	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
297063	3345	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
297064	3345	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
297065	3345	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
297066	3345	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
297067	3345	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
297068	3345	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
297069	3345	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
297070	3345	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
297071	3345	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
297072	3345	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
297073	3345	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
297074	3345	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
297075	3345	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
297076	3345	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
297077	3345	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
297078	3345	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
297079	3345	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
297080	3345	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
297081	3345	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
297082	3345	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
297083	3345	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
297084	3345	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
297085	3345	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
297086	3345	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
297087	3345	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
297088	3345	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
297089	3345	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
297090	3345	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
297091	3345	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
297092	3345	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
297093	3345	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
297094	3345	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
297095	3345	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
297096	3345	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
297097	3345	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
297098	3345	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
297099	3345	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
297100	3345	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
297101	3345	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
297102	3345	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
297103	3345	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
297104	3345	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
297105	3345	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
297106	3345	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
297107	3345	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
297108	3345	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
297109	3345	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
297110	3345	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
297111	3345	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
297112	3345	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
297113	3345	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
297114	3345	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
297115	3345	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
297116	3345	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
297117	3345	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
297118	3345	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
297119	3345	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
297120	3345	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
297121	3345	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
297122	3345	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
297123	3345	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
297124	3345	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
297125	3345	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
297126	3345	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
297127	3345	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
297128	3345	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
297129	3345	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
297130	3345	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
297131	3345	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
297132	3345	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
297133	3345	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
297134	3345	INDEXMAP_GEOLOGY	Index - Geology Maps		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
297135	3346	30	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Contacts géologiques		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
297136	3346	29	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Symboles structuraux		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
297137	3346	28	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Failles géologiques		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
297138	3346	27	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Unités tectoniques		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
297139	3346	26	Provinces géologiques du Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
297140	3346	25	Bassins sédimentaires du Canada - Le bouclier canadien		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
297141	3346	24	Bassins sédimentaires du Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
297142	3346	23	Bassins sédimentaires du Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
297143	3346	22	Bassins sédimentaires du Canada - Cordillère		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
297144	3346	21	Bassins sédimentaires du Canada - Bassins extracôtiers de l'Est du Canada		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
297145	3346	20	Bassins sédimentaires du Canada - Bassins cratoniques de l’est canadien		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
297146	3346	19	Bassins sédimentaires du Canada - Bassins des îles arctiques		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
297147	3346	18	Bassins sédimentaires du Canada - Bassins de la marge arctique		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
297148	3346	17	Bassins sédimentaires du Canada - Complexe de plissements du Yukon septentrional		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
297149	3346	16	Bassins sédimentaires du Canada - Plate-forme intérieure septentrionale		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
297150	3346	15	Bassins sédimentaires du Canada - Bassins sédimentaires de l’Ouest canadien (BSOC) 		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
297151	3346	14	Bassins sédimentaires du Canada - Bassins intermontagnards		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
297152	3346	13	Bassins sédimentaires du Canada - Bassins de la marge pacifique		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
297153	3346	12	Puits - ouest canadien - visibles à l’échelle 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
297154	3346	11	Puits - Zone extracôtière de l’est canadien – (Note: Puits - ouest canadien visibles uniquement à l’échelle 1:500,000)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
297155	3346	10	Observations géothermiques canadiennes (températures) basées sur des forages, des mines et des puits d'hydrocarbures		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
297156	3346	9	Observations géothermiques canadiennes (sommaires) basées sur des forages, des mines et des puits d'hydrocarbures		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
297157	3346	8	Analyses d'hydrocarbures des déblais de forage provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
297158	3346	7	Analyses d'hydrocarbures des gaz et liquides provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
297159	3346	6	Analyse de saturés et aromatiques des puits de la zone extracôtiere de l'Est du Canada		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
297160	3346	5	Analyses de saturés de la matière organique extraite des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
297161	3346	4	Analyses du contenu organique de gaz extrait des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
297162	3346	3	Analyses de pyrolyse Rock-Eval des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
297163	3346	2	Analyses de pyrolyse Rock-Eval effectuées sur des déblais de forage, et sur des échantillons de carottes de forage et d'affleurements canadiens		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
297164	3346	1	Inventaire national des ressources houillères canadienne		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
297165	3346	0	Canada - Frontières politiques		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
297166	3347	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
297167	3347	AtlanticDEM	Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
297168	3347	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
297169	3347	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
297170	3347	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
297171	3347	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
297172	3347	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
297173	3347	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
297174	3347	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
297175	3347	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
297176	3347	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
297177	3347	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
297178	3347	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
297179	3347	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
297180	3347	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
297181	3347	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
297182	3347	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
297183	3347	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
297184	3347	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
297185	3347	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
297186	3347	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
297187	3347	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
297188	3347	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
297189	3347	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
297190	3347	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
297191	3347	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
297192	3347	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
297193	3347	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
297194	3347	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
297195	3347	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
297196	3347	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
297197	3347	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
297198	3347	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
297199	3347	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
297200	3347	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
297201	3347	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
297202	3347	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
297203	3347	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
297204	3347	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
297205	3347	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
297206	3347	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
297207	3347	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
297208	3347	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
297209	3347	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
297210	3347	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
297211	3347	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
297212	3347	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
297213	3347	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
297214	3347	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
297215	3347	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
297216	3347	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
297217	3347	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
297218	3347	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
297219	3347	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
297220	3347	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
297221	3347	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
297222	3347	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
297223	3347	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
297224	3347	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
297225	3347	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
297226	3347	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
297227	3347	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
297228	3347	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
297229	3347	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
297230	3347	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
297231	3347	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
297232	3347	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
297233	3347	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
297234	3347	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
297235	3347	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
297236	3347	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
297237	3347	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
297238	3347	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
297239	3347	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
297240	3347	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
297241	3347	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
297242	3347	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
297243	3347	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
297244	3347	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
297245	3347	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
297246	3347	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
297247	3347	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
297248	3347	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
297249	3347	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
297250	3347	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
297251	3347	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
297252	3347	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
297253	3347	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
297254	3347	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
297255	3347	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
297256	3347	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
297257	3347	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
297258	3347	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
297259	3347	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
297260	3347	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
297261	3347	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
297262	3347	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
297263	3347	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
297264	3347	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
297265	3347	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
297266	3347	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
297267	3347	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
297268	3347	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
297269	3347	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
297270	3347	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
297271	3347	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
297272	3347	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
297273	3347	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
297274	3347	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
297275	3347	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
297276	3347	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
297277	3347	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
297278	3347	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
297279	3347	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
297280	3347	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
297281	3347	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
297282	3347	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
297283	3347	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
297284	3347	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
297285	3347	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
297286	3347	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
297287	3347	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
297288	3347	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
297289	3347	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
297290	3347	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
297291	3347	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
297292	3347	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
297293	3347	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
297294	3347	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
297295	3347	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
297296	3347	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
297297	3347	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
297298	3347	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
297299	3347	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
297300	3347	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
297301	3347	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
297302	3347	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
297303	3347	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
297304	3347	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
297305	3347	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
297306	3347	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
297307	3347	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
297308	3347	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
297309	3347	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
297310	3347	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
297311	3347	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
297312	3347	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
297313	3347	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
297314	3347	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
297315	3347	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
297316	3347	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
297317	3347	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
297318	3347	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
297319	3347	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
297320	3347	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
297321	3347	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
297322	3347	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
297323	3347	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
297324	3347	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
297325	3347	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
297326	3347	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
297327	3347	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
297328	3347	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
297329	3347	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
297330	3347	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
297331	3347	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
297332	3347	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
297333	3347	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
297334	3347	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
297335	3347	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
297336	3347	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
297337	3347	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
297338	3347	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
297339	3347	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
297340	3347	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
297341	3347	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
297342	3347	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
297343	3347	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
297344	3347	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
297345	3347	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
297346	3347	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
297347	3347	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
297348	3347	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
297349	3347	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
297350	3347	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
297351	3347	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
297352	3347	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
297353	3347	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
297354	3347	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
297355	3347	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
297356	3347	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
297357	3347	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
297358	3347	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
297359	3347	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
297360	3347	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
297361	3347	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
297362	3347	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
297363	3347	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
297364	3347	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
297365	3347	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
297366	3347	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
297367	3347	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
297368	3347	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
297369	3347	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
297370	3347	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
297371	3347	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
297372	3347	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
297373	3347	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
297374	3347	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
297375	3347	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
297376	3347	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
297377	3347	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
297378	3347	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
297379	3347	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
297380	3347	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
297381	3347	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
297382	3347	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
297383	3347	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
297384	3347	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
297385	3347	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
297386	3347	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
297387	3347	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
297388	3347	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
297389	3347	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
297390	3347	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
297391	3347	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
297392	3347	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
297393	3347	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
297394	3347	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
297395	3347	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
297396	3347	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
297397	3347	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
297398	3347	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
297399	3347	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
297400	3347	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
297401	3347	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
297402	3347	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
297403	3347	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
297404	3347	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
297405	3347	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
297406	3347	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
297407	3347	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
297408	3347	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
297409	3347	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
297410	3347	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
297411	3347	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
297412	3347	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
297413	3347	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
297414	3347	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
297415	3347	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
297416	3347	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
297417	3347	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
297418	3347	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
297419	3347	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
297420	3347	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
297421	3347	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
297422	3347	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
297423	3347	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
297424	3347	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
297425	3347	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
297426	3347	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
297427	3347	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
297428	3347	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
297429	3347	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
297430	3347	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
297431	3347	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
297432	3347	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
297433	3347	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
297434	3347	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
297435	3347	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
297436	3347	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
297437	3347	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
297438	3347	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
297439	3347	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
297440	3347	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
297441	3347	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
297442	3347	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
297443	3347	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
297444	3347	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
297445	3347	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
297446	3347	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
297447	3347	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
297448	3347	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
297449	3347	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
297450	3347	Geochronologie	Geochronologie		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
297451	3347	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
297452	3347	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
297453	3347	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
297454	3347	INDEXMAP_GEOLOGY	Index - Cartes de géologie		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
297455	3348	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
297456	3348	ProvOrig	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
297457	3348	Geol_5M_10k	Geology 5M - Very Low Res.		<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>
297458	3348	Geol_5M_05k	Geology 5M - Low Res.		<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>
297459	3348	Geol_5M_02k	Geology 5M - Med. Res.		<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>
297460	3348	Geol_5M	Geology 5M - High Res.		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
297461	3348	DrainagePoly	Drainage Polygons		<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>
297462	3348	Drainage	Drainage		<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>
297463	3348	Roads	Roads		<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>
297464	3348	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>
297465	3348	Borders	Borders		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
297466	3348	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
297467	3349	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
297468	3349	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
297469	3349	2890_17402	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
297470	3349	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	
297471	3349	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	
297472	3349	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	
297473	3349	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	
297474	3349	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	
297475	3349	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	
297476	3349	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	
297477	3349	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297478	3349	3200_22107	Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297479	3349	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297480	3349	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297481	3349	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297482	3349	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297483	3349	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297484	3349	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297485	3349	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	
297486	3349	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	
297487	3349	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	
297488	3349	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297489	3349	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297490	3349	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297491	3349	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297492	3349	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297493	3349	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297494	3349	3194_22037	Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297495	3349	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
297496	3349	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	
297497	3349	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297498	3349	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	
297499	3349	3177_21760	Net Radiation Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	
297500	3349	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
297501	3349	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	
297502	3349	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
297503	3349	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
297504	3349	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
297505	3349	3169_21478	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297506	3349	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297507	3349	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297508	3349	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297509	3349	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297510	3349	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297511	3349	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297512	3349	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297513	3349	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297514	3349	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297515	3349	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297516	3349	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297517	3349	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297518	3349	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297519	3349	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297520	3349	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297521	3349	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297522	3349	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297523	3349	3153_21359	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297524	3349	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297525	3349	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297526	3349	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297527	3349	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297528	3349	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297529	3349	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297530	3349	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297531	3349	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297532	3349	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297533	3349	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297534	3349	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297535	3349	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297536	3349	3148_21284	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.	
297537	3349	3148_21284	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297538	3349	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297539	3349	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297540	3349	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297541	3349	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297542	3349	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297543	3349	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297544	3349	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297545	3349	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297546	3349	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297547	3349	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297548	3349	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297549	3349	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297550	3349	3146_21255	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.	
297551	3349	3144_21247	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.	
297552	3349	3144_21247	Global Lightning Accumulation	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
297553	3349	3143_21313	720x360 (720x360 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
297554	3349	3143_21314	144x72 (144x72 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
297555	3349	3133_21151	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	
297556	3349	3132_21145	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	
297557	3349	3130_21127	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	
297558	3349	3126_21087	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
297559	3349	3124_21064	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
297560	3349	3114_21621	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
297561	3349	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	
297562	3349	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	
297563	3349	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	
297564	3349	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
297565	3349	3106_20932	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	
297566	3349	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	
297567	3349	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297568	3349	3102_20904	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297569	3349	3101_20897	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
297570	3349	3100_20890	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	
297571	3349	3099_20882	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	
297572	3349	3098_20877	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	
297573	3349	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
297574	3349	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
297575	3349	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
297576	3349	3094_20853	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	
297577	3349	3093_20847	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	
297578	3349	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
297579	3349	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
297580	3349	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
297581	3349	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
297582	3349	3088_20815	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	
297583	3349	3082_20583	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
297584	3349	3082_20583	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297585	3349	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297586	3349	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297587	3349	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297588	3349	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297589	3349	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297590	3349	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297591	3349	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297592	3349	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297593	3349	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
297594	3349	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
297595	3349	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
297596	3349	2956_18181	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	
297597	3349	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	
297598	3349	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297599	3349	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297600	3349	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297601	3349	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297602	3349	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297603	3349	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297604	3349	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297605	3349	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297606	3349	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297607	3349	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297608	3349	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297609	3349	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297610	3349	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297611	3349	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297612	3349	2910_17525	Global TRMM Rainmap, August - September 2003 (1440x480 Animation)	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.	
297613	3349	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
297614	3349	2904_17486	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	
297615	3349	2903_17480	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	
297616	3349	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	
297617	3349	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
297618	3349	2900_17460	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	
297619	3349	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
297620	3349	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
297621	3349	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
297622	3349	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	
297623	3349	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
297624	3349	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
297625	3349	2892_17415	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
297626	3349	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297627	3349	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297628	3349	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297629	3349	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297630	3349	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297631	3349	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
297632	3349	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	
297633	3349	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
297634	3349	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	
297635	3349	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
297636	3349	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
297637	3349	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
297638	3349	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
297639	3349	2890_17402	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
297640	3349	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
297641	3349	3193_21991	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
297642	3349	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
297643	3349	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
297644	3349	3192_21989	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
297645	3349	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
297646	3349	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
297647	3349	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
297648	3349	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
297649	3349	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	
297650	3349	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
297651	3349	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	
297652	3349	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
297653	3349	2901_17466	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
297654	3349	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	
297655	3349	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
297656	3349	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297657	3349	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	
297658	3349	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	
297659	3349	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	
297660	3349	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
297661	3349	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
297662	3349	3138_21175	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.	
297663	3349	3127_21092	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.	
297664	3349	3125_21076	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.	
297665	3349	3123_21049	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.	
297666	3349	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297667	3349	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
297668	3349	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
297669	3349	3081_21495	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	
297670	3349	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
297671	3349	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
297672	3349	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	
297673	3349	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
297674	3349	2899_17454	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
297675	3349	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	
297676	3349	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	
297677	3349	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	
297678	3349	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	
297679	3349	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	
297680	3349	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	
297681	3349	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	
297682	3349	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297683	3349	3200_22107	Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297684	3349	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297685	3349	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297686	3349	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297687	3349	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297688	3349	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297689	3349	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	
297690	3349	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	
297691	3349	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	
297692	3349	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	
297693	3349	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297694	3349	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297695	3349	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297696	3349	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297697	3349	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297698	3349	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297699	3349	3194_22037	Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
297700	3349	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	
297701	3349	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	
297702	3349	3164_21402	United States Median Center of Population, 1880-2000 (1024x512 Animation)	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	
297703	3349	3163_21398	United States Mean Population Center, 1790-2000 (1024x512 Animation)	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	
297704	3349	3163_21398	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297705	3349	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297706	3349	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297707	3349	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297708	3349	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297709	3349	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297710	3349	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297711	3349	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
297712	3349	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297713	3349	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297714	3349	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297715	3349	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297716	3349	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297717	3349	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297718	3349	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297719	3349	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297720	3349	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297721	3349	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
297722	3349	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297723	3349	3152_21348	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297724	3349	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297725	3349	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297726	3349	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297727	3349	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297728	3349	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297729	3349	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297730	3349	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297731	3349	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297732	3349	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297733	3349	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297734	3349	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297735	3349	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
297736	3349	3151_21311	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297737	3349	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297738	3349	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297739	3349	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297740	3349	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297741	3349	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297742	3349	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297743	3349	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297744	3349	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297745	3349	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297746	3349	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297747	3349	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297748	3349	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
297749	3349	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
297750	3349	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	
297751	3349	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
297752	3349	3112_20979	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297753	3349	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297754	3349	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297755	3349	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297756	3349	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297757	3349	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297758	3349	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297759	3349	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297760	3349	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
297761	3349	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
297762	3349	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
297763	3349	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
297764	3349	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	
297765	3349	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297766	3349	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297767	3349	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297768	3349	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297769	3349	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297770	3349	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297771	3349	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297772	3349	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297773	3349	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297774	3349	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297775	3349	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297776	3349	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297777	3349	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297778	3349	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
297779	3349	2919_21239	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
297780	3349	2916_21230	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
297781	3349	2916_21226	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
297782	3349	2916_21228	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
297783	3349	2916_21228	Population Density of the World, 1990-2015	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
297784	3349	2912_21392	Small Resolution (2048x814 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
297785	3349	2912_21494	 (4096x1627 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
297786	3349	2911_17530	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	
297787	3349	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
297788	3349	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
297789	3349	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
297790	3349	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
297791	3349	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
297792	3349	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
297793	3349	2890_17402	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
297794	3349	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
297795	3349	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	
297796	3349	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
297797	3349	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
297798	3349	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
297799	3349	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
297800	3349	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
297801	3349	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
297802	3349	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
297803	3349	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	
297804	3349	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
297805	3349	2899_17454	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
297806	3349	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297807	3349	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297808	3349	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297809	3349	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
297810	3349	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297811	3349	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
297812	3349	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
297813	3349	3089_20823	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297814	3349	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297815	3349	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297816	3349	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297817	3349	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297818	3349	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297819	3349	2915_21222	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297820	3349	2915_21222	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
297821	3349	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
297822	3349	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
297823	3349	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	
297824	3349	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297825	3349	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
297826	3349	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	
297827	3349	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
297828	3349	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	
297829	3349	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	
297830	3349	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
297831	3349	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	
297832	3349	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	
297833	3349	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
297834	3349	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
297835	3349	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
297836	3349	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
297837	3349	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
297838	3349	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
297839	3349	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
297840	3349	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
297841	3349	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
297842	3349	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
297843	3349	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
297844	3349	2906_17499	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	
297845	3349	2905_17492	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
297846	3349	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
297847	3349	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
297848	3349	2896_17437	Solid Earth	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
297849	3349	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
297850	3349	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
297851	3349	3116_21024	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
297852	3349	2953_18147	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
297853	3349	2953_18155	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
297854	3349	2953_18155	Volcano Activity from 1960 through 1995	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
297855	3349	2908_21808	Large Resolution (720x360 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
297856	3349	2908_21809	Small Resolution (360x180 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
297857	3349	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
297858	3349	2893_17420	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
297859	3349	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
297860	3349	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
297861	3349	2971_18451	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	
297862	3349	2971_18451	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297863	3349	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297864	3349	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297865	3349	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297866	3349	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297867	3349	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
297868	3349	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	
297869	3349	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
297870	3349	2894_17427	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
297871	3349	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	
297872	3349	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	
297873	3349	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	
297874	3349	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	
297875	3349	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
297876	3349	2891_17409	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	
297877	3350	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
297878	3350	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
297879	3350	2890_17402	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
297880	3350	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297881	3350	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297882	3350	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297883	3350	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297884	3350	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297885	3350	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297886	3350	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297887	3350	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297888	3350	3200_22107	Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
297889	3350	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
297890	3350	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>
297891	3350	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>
297892	3350	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>
297893	3350	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>
297894	3350	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>
297895	3350	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297896	3350	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297897	3350	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297898	3350	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297899	3350	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>
297900	3350	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>
297901	3350	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>
297902	3350	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>
297903	3350	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>
297904	3350	3194_22037	Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>
297905	3350	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
297906	3350	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297907	3350	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297908	3350	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297909	3350	3177_21760	Net Radiation Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297910	3350	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297911	3350	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297912	3350	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
297913	3350	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297914	3350	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
297915	3350	3169_21478	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
297916	3350	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
297917	3350	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>
297918	3350	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>
297919	3350	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>
297920	3350	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>
297921	3350	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>
297922	3350	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
297923	3350	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
297924	3350	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
297925	3350	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
297926	3350	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
297927	3350	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
297928	3350	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
297929	3350	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>
297930	3350	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>
297931	3350	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>
297932	3350	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
297933	3350	3153_21359	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
297934	3350	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
297935	3350	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>
297936	3350	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>
297937	3350	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>
297938	3350	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>
297939	3350	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>
297940	3350	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>
297941	3350	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>
297942	3350	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>
297943	3350	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>
297944	3350	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>
297945	3350	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
297946	3350	3148_21284	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
297947	3350	3148_21284	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
297948	3350	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
297949	3350	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>
297950	3350	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>
297951	3350	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>
297952	3350	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>
297953	3350	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>
297954	3350	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>
297955	3350	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>
297956	3350	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>
297957	3350	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>
297958	3350	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>
297959	3350	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
297960	3350	3146_21255	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.	<LatLonBoundingBox minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>
297961	3350	3144_21247	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297962	3350	3144_21247	Global Lightning Accumulation	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297963	3350	3143_21313	720x360 (720x360 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297964	3350	3143_21314	144x72 (144x72 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297965	3350	3133_21151	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	<LatLonBoundingBox minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>
297966	3350	3132_21145	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	<LatLonBoundingBox minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>
297967	3350	3130_21127	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	<LatLonBoundingBox minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>
297968	3350	3126_21087	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297969	3350	3124_21064	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297970	3350	3114_21621	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297971	3350	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
297972	3350	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297973	3350	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297974	3350	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297975	3350	3106_20932	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297976	3350	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297977	3350	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297978	3350	3102_20904	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
297979	3350	3101_20897	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
297980	3350	3100_20890	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
297981	3350	3099_20882	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
297982	3350	3098_20877	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297983	3350	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297984	3350	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297985	3350	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297986	3350	3094_20853	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297987	3350	3093_20847	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297988	3350	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297989	3350	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297990	3350	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297991	3350	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
297992	3350	3088_20815	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
297993	3350	3082_20583	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
297994	3350	3082_20583	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
297995	3350	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
297996	3350	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
297997	3350	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
297998	3350	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
297999	3350	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
298000	3350	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
298001	3350	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
298002	3350	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
298003	3350	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298004	3350	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298005	3350	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
298006	3350	2956_18181	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
298007	3350	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
298008	3350	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
298009	3350	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
298010	3350	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
298011	3350	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
298012	3350	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
298013	3350	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
298014	3350	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
298015	3350	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
298016	3350	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
298017	3350	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
298018	3350	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
298019	3350	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
298020	3350	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
298021	3350	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
298022	3350	2910_17525	Global TRMM Rainmap, August - September 2003 (1440x480 Animation)	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.	<LatLonBoundingBox minx="0" miny="-60" maxx="-0.0000001" maxy="60"/>
298023	3350	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298024	3350	2904_17486	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298025	3350	2903_17480	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298026	3350	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298027	3350	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298028	3350	2900_17460	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298029	3350	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
298030	3350	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
298031	3350	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
298032	3350	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>
298033	3350	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
298034	3350	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
298035	3350	2892_17415	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
298036	3350	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298037	3350	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298038	3350	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298039	3350	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298040	3350	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298041	3350	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
298042	3350	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
298043	3350	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
298044	3350	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
298045	3350	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298046	3350	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
298047	3350	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
298048	3350	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
298049	3350	2890_17402	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
298050	3350	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>
298051	3350	3193_21991	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>
298052	3350	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298053	3350	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298054	3350	3192_21989	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298055	3350	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298056	3350	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298057	3350	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
298058	3350	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
298059	3350	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
298060	3350	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
298061	3350	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298062	3350	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298063	3350	2901_17466	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298064	3350	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298065	3350	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298066	3350	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298067	3350	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298068	3350	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298069	3350	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298070	3350	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
298071	3350	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
298072	3350	3138_21175	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>
298073	3350	3127_21092	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.	<LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>
298074	3350	3125_21076	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.	<LatLonBoundingBox minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>
298075	3350	3123_21049	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.	<LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>
298076	3350	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298077	3350	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298078	3350	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298079	3350	3081_21495	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	<LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>
298080	3350	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
298081	3350	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
298082	3350	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
298083	3350	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
298084	3350	2899_17454	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
298085	3350	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298086	3350	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298087	3350	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298088	3350	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298089	3350	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298090	3350	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298091	3350	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298092	3350	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298093	3350	3200_22107	Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
298094	3350	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
298095	3350	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>
298096	3350	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>
298097	3350	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>
298098	3350	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>
298099	3350	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>
298100	3350	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298101	3350	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298102	3350	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298103	3350	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298104	3350	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>
298105	3350	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>
298106	3350	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>
298107	3350	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>
298108	3350	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>
298109	3350	3194_22037	Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>
298110	3350	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298111	3350	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
298112	3350	3164_21402	United States Median Center of Population, 1880-2000 (1024x512 Animation)	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
298113	3350	3163_21398	United States Mean Population Center, 1790-2000 (1024x512 Animation)	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
298114	3350	3163_21398	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
298115	3350	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
298116	3350	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>
298117	3350	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>
298118	3350	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>
298119	3350	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>
298120	3350	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>
298121	3350	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
298122	3350	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298123	3350	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298124	3350	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298125	3350	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298126	3350	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298127	3350	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
298128	3350	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>
298129	3350	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>
298130	3350	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>
298131	3350	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
298132	3350	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298133	3350	3152_21348	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298134	3350	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
298135	3350	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>
298136	3350	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>
298137	3350	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>
298138	3350	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>
298139	3350	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>
298140	3350	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>
298141	3350	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>
298142	3350	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>
298143	3350	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>
298144	3350	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>
298145	3350	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
298146	3350	3151_21311	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
298147	3350	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
298148	3350	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>
298149	3350	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>
298150	3350	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>
298151	3350	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>
298152	3350	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>
298153	3350	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>
298154	3350	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>
298155	3350	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>
298156	3350	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>
298157	3350	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>
298158	3350	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
298159	3350	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
298160	3350	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
298161	3350	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
298162	3350	3112_20979	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
298163	3350	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
298164	3350	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
298165	3350	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
298166	3350	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
298167	3350	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
298168	3350	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
298169	3350	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
298170	3350	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
298171	3350	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298172	3350	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298173	3350	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
298174	3350	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
298175	3350	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
298176	3350	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
298177	3350	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
298178	3350	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
298179	3350	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
298180	3350	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
298181	3350	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
298182	3350	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
298183	3350	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
298184	3350	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
298185	3350	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
298186	3350	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
298187	3350	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
298188	3350	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
298189	3350	2919_21239	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
298190	3350	2916_21230	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298191	3350	2916_21226	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
298192	3350	2916_21228	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
298193	3350	2916_21228	Population Density of the World, 1990-2015	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
298194	3350	2912_21392	Small Resolution (2048x814 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
298195	3350	2912_21494	 (4096x1627 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
298196	3350	2911_17530	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	<LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>
298197	3350	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
298198	3350	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
298199	3350	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
298200	3350	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298201	3350	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
298202	3350	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
298203	3350	2890_17402	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
298204	3350	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298205	3350	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298206	3350	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
298207	3350	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
298208	3350	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
298209	3350	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298210	3350	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298211	3350	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
298212	3350	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
298213	3350	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
298214	3350	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
298215	3350	2899_17454	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
298216	3350	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298217	3350	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298218	3350	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298219	3350	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
298220	3350	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298221	3350	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298222	3350	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298223	3350	3089_20823	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298224	3350	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298225	3350	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298226	3350	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298227	3350	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
298228	3350	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
298229	3350	2915_21222	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
298230	3350	2915_21222	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
298231	3350	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298232	3350	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298233	3350	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298234	3350	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298235	3350	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298236	3350	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298237	3350	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
298238	3350	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298239	3350	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
298240	3350	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
298241	3350	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
298242	3350	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298243	3350	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298244	3350	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298245	3350	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298246	3350	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298247	3350	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298248	3350	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298249	3350	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
298250	3350	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
298251	3350	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298252	3350	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
298253	3350	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298254	3350	2906_17499	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298255	3350	2905_17492	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298256	3350	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
298257	3350	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
298258	3350	2896_17437	Solid Earth	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
298259	3350	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
298260	3350	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
298261	3350	3116_21024	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
298262	3350	2953_18147	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298263	3350	2953_18155	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298264	3350	2953_18155	Volcano Activity from 1960 through 1995	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298265	3350	2908_21808	Large Resolution (720x360 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298266	3350	2908_21809	Small Resolution (360x180 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298267	3350	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298268	3350	2893_17420	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298269	3350	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
298270	3350	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
298271	3350	2971_18451	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
298272	3350	2971_18451	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
298273	3350	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298274	3350	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298275	3350	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298276	3350	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
298277	3350	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
298278	3350	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>
298279	3350	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
298280	3350	2894_17427	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
298281	3350	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298282	3350	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298283	3350	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298284	3350	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298285	3350	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298286	3350	2891_17409	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
298287	3351	GSC:WORLD_MineralDeposits	World Mineral Deposits		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298288	3351	GSC:WORLD_AgeRockDomain	Generalized Geology of the World: Age and Rock Type Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
298289	3351	GSC:WORLD_AgeDomains	Generalized Geology of the World: Age Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
298290	3351	GSC:WORLD_FelsicDomains	Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth's crust.   \n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
298291	3351	GSC:WORLD_MaficDomains	Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth's upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or 'hot spots' in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \n\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. \n\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
298292	3351	GSC:WORLD_PrecambrianDomains	Generalized Geology of the World: Precambrian Age and Rock Type Domains	This theme comprises a 	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
298293	3351	GSC:WORLD_FaultZones	Generalized Geology of the World: Major Fault Zones	This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
298294	3351	GSC:WORLD_NiPGECrDeposits	World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps	This data set depicts the spatial distribution and most significant geological attributes of the world's major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
298295	3351	GSC:WORLD_PorphyryDeposits	World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits	The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world's most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\n\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
298296	3351	GSC:WORLD_AuDeposits	Gold Deposits of the World: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
298297	3351	GSC:WORLD_SedCuDeposits	World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences	This data set depicts the spatial distribution and most significant geological attributes of the world's most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world's second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrière, Garson, and Laramée; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\n\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
298298	3351	GSC:WORLD_FeOxDeposits	World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits	This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\n\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
298299	3351	GSC:WORLD_SedexDeposits	World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits	The spatial distribution and most significant geological attributes of the world's largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\n\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
298300	3351	GSC:WORLD_MVTDeposits	World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits	The spatial distribution and most significant geological attributes of the world's largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \n\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
298301	3352	GSC:CAN_MineralDeposits	Canadian Mineral Deposits		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
298302	3352	GSC:CAN_AuDeposits	Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
298303	3352	GSC:CAN_MoDeposits	MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada	MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
298304	3352	GSC:CAN_UThDeposits	Canadian Radioactive (Uranium and/or Thorium) Occurrences Database	Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
298305	3352	GSC:CAN_VTiDeposits	V and Ti Occurrences of Canada	Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
298306	3354	BCGS_OGC_GEOLOGY.MWF	BC Geology		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298307	3354	BCGS_OGC_GEOLOGY.MWF%5CTerranes	Terranes		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298308	3354	BCGS_OGC_GEOLOGY.MWF%5CTerranes%20(shaded)	Terranes (shaded)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298309	3354	BCGS_OGC_GEOLOGY.MWF%5CBasins	Basins		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298310	3354	BCGS_OGC_GEOLOGY.MWF%5CIntrusive%20Rocks%201.5M	Intrusive Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298311	3354	BCGS_OGC_GEOLOGY.MWF%5CMetamorphic%20Rocks%201.5M	Metamorphic Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298312	3354	BCGS_OGC_GEOLOGY.MWF%5CSedimentary%20Rocks%201.5M	Sedimentary Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298313	3354	BCGS_OGC_GEOLOGY.MWF%5CVolcanic%20Rocks%201.5M	Volcanic Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298314	3354	BCGS_OGC_GEOLOGY.MWF%5CGeology%20Labels	Geology Labels		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298315	3354	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(solid)	Geology (solid)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298316	3354	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(shaded)	Geology (shaded)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298317	3354	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(hatched)	Geology (hatched)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298318	3354	BCGS_OGC_GEOLOGY.MWF%5CContacts%20%26%20Faults%201.5M	Contacts & Faults 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298319	3354	BCGS_OGC_GEOLOGY.MWF%5CQuaternary%20Geology%201.5M	Quaternary Geology 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298320	3354	BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%20300K	Ocean for Geology 300K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298321	3354	BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%201.5M	Ocean for Geology 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298322	3354	BCGS_OGC_GEOLOGY.MWF%5CARIS%20Report	ARIS Report		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298323	3354	BCGS_OGC_GEOLOGY.MWF%5CMINFILE%20Occurrences	MINFILE Occurrences		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298324	3354	BCGS_OGC_BASEMAP.MWF	Base Map		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298325	3354	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20200K	BC Border 200K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298326	3354	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20300K	BC Border 300K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298327	3354	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%201.5M%20	BC Border 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298328	3354	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%206M	BC Border 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298329	3354	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A250K	Grid 1:250K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298330	3354	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K	Grid 1:20K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298331	3354	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K%20labels	Grid 1:20K labels		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298332	3354	BCGS_OGC_BASEMAP.MWF%5CUTM%20Grid%20Labels%20100K	UTM Grid 100K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298333	3354	BCGS_OGC_BASEMAP.MWF%5CRivers%204M	Rivers 4M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298334	3354	BCGS_OGC_BASEMAP.MWF%5CRivers%206M	Rivers 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298335	3354	BCGS_OGC_BASEMAP.MWF%5CLakes%204M	Lakes 4M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298336	3354	BCGS_OGC_BASEMAP.MWF%5CLakes%206M	Lakes 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
298337	3354	BCGS_OGC_ADMIN.MWF	BC Administrative Layers		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
298338	3354	BCGS_OGC_ADMIN.MWF%5CMineral%20Titles%20(3M)	Mineral Titles (3M)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
298339	3354	BCGS_OGC_ADMIN.MWF%5CBC%20Parks%20(July%202004)	BC Parks (July 2004)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
298340	3354	BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Regions	BC Mining Regions		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
298341	3354	BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Divisions	BC Mining Divisions		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
298342	3354	BCGS_OGC_ADMIN.MWF%5CRegional%20Mines%20Offices	Regional Mines Offices		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
298343	3354	BCGS_OGC_ADMIN.MWF%5CCommunities	Communities		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
298344	3354	BCGS_OGC_ADMIN.MWF%5CCities	Cities		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
298345	3355	Basic Maps	Basic Maps		<LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10"/>
298346	3355	cntry98	County Boundary DEFAULT Layer	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
298347	3355	elevationMap	elevationMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
298348	3355	physicalMap	physicalMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
298349	3355	world30deg	world 30deg grid	global 30deg grid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298350	3355	country_01	Countries of the world	admin regions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
298351	3355	country_02	Countries of the world	admin countrys	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
298352	3355	country_03	Countries of the world	Countries of the world	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
298353	3355	rivers_01	Rivers	Rivers	<LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925"/>
298354	3355	rivers_02	Rivers	global data	<LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998"/>
298355	3355	rivers_03	Rivers	global data	<LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741"/>
298356	3355	rivers_04	Rivers	global data	<LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998"/>
298357	3355	cities_01	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
298358	3355	cities_02	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
298359	3355	cities_03	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
298360	3355	cities_04	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
298361	3355	cities_05	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
298362	3355	airports_01	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
298363	3355	airports_02	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
298364	3356	Faults	Faults		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
298365	3356	earthquakes_01	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
298366	3356	earthquakes_02	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
298367	3356	vulcanoes_01	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
298368	3356	vulcanoes_02	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
298369	3356	usid-g1	active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298370	3356	usid-g2	non-active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298371	3356	usid-g3	active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298372	3356	usid-g4	non-active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298373	3356	usid-g5	active overthrust and nappe / inferred one	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298374	3356	usid-g6	non-active overthrust / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298375	3356	usid-g7	rift / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298376	3356	usid-g8	active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298377	3356	usid-g9	non-active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298378	3356	usid-g10	subduction zone / buried trench of ixtinct subduction zone	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298379	3356	usid-g11	marginal oceanic swill	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298380	3356	usid-g12	pseudofault of propagating oceanic rift	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298381	3356	usid-g13	deepfan boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298382	3356	usid-g14	unknown data	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298383	3356	usid-g15	boundary between continent and oceanic crust	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298384	3356	usid-g16	shelf boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298385	3356	usid-g17	coast	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298386	3356	usid-g18	spreading axe / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298387	3356	usid-g19	extinct spreading axe traced / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298388	3356	usid-g20	guyot	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298389	3356	usid-g21	seamount	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298390	3356	usid-g22	terrane boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298391	3356	usid-g23	linear magnetic anomaly	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
298392	3356	plates	Plates	Map Layer	<LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51"/>
298393	3359	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
298394	3359	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
298395	3359	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
298396	3359	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
298397	3359	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
298398	3359	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
298399	3359	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
298400	3359	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
298401	3359	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
298402	3359	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
298403	3359	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
298404	3359	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
298405	3359	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
298406	3359	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
298407	3359	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
298408	3359	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
298409	3359	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
298410	3359	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
298411	3359	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
298412	3359	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
298413	3359	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
298414	3359	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
298415	3359	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
298416	3359	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
298417	3359	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
298418	3359	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
298419	3359	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
298420	3359	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
298421	3359	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
298422	3359	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
298423	3359	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
298424	3359	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
298425	3359	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
298426	3359	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
298427	3359	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
298428	3359	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
298429	3359	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
298430	3359	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
298431	3359	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
298432	3359	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
298433	3359	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
298434	3359	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
298435	3359	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
298436	3359	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
298437	3359	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
298438	3359	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
298439	3359	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
298440	3359	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
298441	3359	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
298442	3359	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
298443	3359	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
298444	3359	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
298445	3359	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
298446	3359	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
298447	3359	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
298448	3359	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
298449	3359	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
298450	3359	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
298451	3359	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
298452	3359	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
298453	3359	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
298454	3359	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
298455	3359	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
298456	3359	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
298457	3359	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
298458	3359	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
298459	3359	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
298460	3359	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
298461	3359	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
298462	3359	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
298463	3359	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
298464	3359	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
298465	3359	THREEARCSEC:SRTM	GSC	local GSC layers	
298466	3359	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
298467	3359	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
298468	3359	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
298469	3359	FAULTS_CA:GSC	World Geology	local GSC layers	
298470	3359	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
298471	3359	FAULTS:GSC	World Fault Lines	local GSC layers	
298472	3359	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
298473	3359	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
298474	3359	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
298475	3359	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
298476	3359	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
298477	3359	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
298478	3359	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
298479	3359	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
298480	3359	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
298481	3359	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
298482	3359	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
298483	3359	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
298484	3359	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
298485	3359	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
298486	3359	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
298487	3359	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
298488	3359	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
298489	3359	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
298490	3359	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
298491	3359	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
298492	3359	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
298493	3359	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
298494	3359	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
298495	3359	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
298496	3359	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
298497	3359	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
298498	3359	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
298499	3359	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
298500	3359	MONTREAL_PHOTO:QC Gov	BC ARC IMS (X)	The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                was of MIME type "text/html; charset=ISO-8859-1", but "text/xml"\n                was expected (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n	
298501	3359	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
298502	3359	MONTREAL_PHOTO:QC Gov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
298503	3359	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
298504	3359	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
298505	3359	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
298506	3359	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
298507	3359	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
298508	3359	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
298509	3359	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
298510	3359	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
298511	3359	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
298512	3359	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
298513	3359	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
298514	3359	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
298515	3359	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
298516	3359	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
298517	3359	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
298518	3359	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
298519	3359	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
298520	3359	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
298521	3359	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
298522	3359	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
298523	3359	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
298524	3359	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
298525	3359	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
298526	3359	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
298527	3359	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
298528	3359	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
298529	3359	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
298530	3359	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
298531	3359	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
298532	3359	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
298533	3359	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
298534	3359	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
298535	3359	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
298536	3359	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
298537	3359	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298538	3359	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298539	3359	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
298540	3359	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
298541	3359	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
298542	3359	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
298543	3359	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
298544	3359	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298545	3359	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298546	3359	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
298547	3359	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
298548	3359	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
298549	3359	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
298550	3359	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
298551	3359	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
298552	3359	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
298553	3359	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
298554	3359	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
298555	3359	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
298556	3359	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
298557	3359	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
298558	3359	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
298559	3359	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
298560	3359	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
298561	3359	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
298562	3359	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
298563	3359	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
298564	3359	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
298565	3359	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
298566	3359	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
298567	3359	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
298568	3359	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
298569	3359	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
298570	3359	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
298571	3359	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
298572	3359	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
298573	3359	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
298574	3359	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
298575	3359	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
298576	3359	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
298577	3359	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
298578	3359	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
298579	3359	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
298580	3359	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
298581	3359	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
298582	3359	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
298583	3359	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
298584	3359	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
298585	3359	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
298586	3359	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
298587	3359	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298588	3359	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298589	3359	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298590	3359	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
298591	3359	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
298592	3359	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
298593	3359	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
298594	3359	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
298595	3359	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
298596	3359	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
298597	3359	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
298598	3359	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
298599	3359	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
298600	3359	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
298601	3359	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
298602	3359	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
298603	3359	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
298604	3359	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298605	3359	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298606	3359	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298607	3359	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
298608	3359	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
298609	3359	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
298610	3359	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
298611	3359	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
298612	3359	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
298613	3359	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
298614	3359	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
298615	3359	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
298616	3359	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
298617	3359	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
298618	3359	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
298619	3359	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
298620	3359	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
298621	3359	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
298622	3359	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
298623	3359	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
298624	3359	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
298625	3359	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
298626	3359	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
298627	3359	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
298628	3359	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
298629	3359	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
298630	3359	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
298631	3359	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
298632	3359	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
298633	3359	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
298634	3359	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
298635	3359	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
298636	3359	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
298637	3359	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
298638	3359	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
298639	3359	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
298640	3359	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
298641	3359	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
298642	3359	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
298643	3359	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
298644	3359	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
298645	3359	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
298646	3359	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
298647	3359	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
298648	3359	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
298649	3359	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
298650	3359	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
298651	3359	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
298652	3359	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
298653	3359	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
298654	3359	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
298655	3359	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
298656	3359	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
298657	3359	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
298658	3359	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
298659	3359	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
298660	3359	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
298661	3359	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
298662	3359	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
298663	3359	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
298664	3359	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
298665	3359	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
298666	3359	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
298667	3359	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
298668	3359	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298669	3359	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298670	3359	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298671	3359	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
298672	3359	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298673	3359	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298674	3359	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298675	3359	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
298676	3359	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
298677	3359	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
298678	3359	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
298679	3359	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
298680	3359	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
298681	3359	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
298682	3359	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
298683	3359	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
298684	3359	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
298685	3359	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
298686	3359	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
298687	3359	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
298688	3359	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
298689	3359	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
298690	3359	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
298691	3359	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
298692	3359	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
298693	3359	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
298694	3359	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298695	3359	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298696	3359	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298697	3359	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
298698	3359	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
298699	3359	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
298700	3359	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
298701	3359	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
298702	3359	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
298703	3359	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
298704	3359	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
298705	3359	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
298706	3359	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
298707	3359	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
298708	3359	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
298709	3359	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298710	3359	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298711	3359	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298712	3359	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
298713	3359	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
298714	3359	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
298715	3359	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
298716	3359	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
298717	3359	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
298718	3359	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
298719	3359	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
298720	3359	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
298721	3359	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
298722	3359	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
298723	3359	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
298724	3359	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
298725	3359	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
298726	3359	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
298727	3359	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
298728	3359	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
298729	3359	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
298730	3359	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
298731	3359	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
298732	3359	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
298733	3359	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
298734	3359	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
298735	3359	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
298736	3359	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
298737	3359	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
298738	3359	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
298739	3359	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
298740	3359	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
298741	3359	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
298742	3359	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
298743	3359	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
298744	3359	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
298745	3359	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
298746	3359	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
298747	3359	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
298748	3359	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
298749	3359	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
298750	3359	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
298751	3359	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
298752	3359	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
298753	3359	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
298754	3359	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
298755	3359	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
298756	3359	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
298757	3359	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
298758	3359	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
298759	3359	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
298760	3359	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
298761	3359	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298762	3359	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298763	3359	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298764	3359	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298765	3359	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298766	3359	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298767	3359	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298768	3359	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298769	3359	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298770	3359	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298771	3359	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298772	3359	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298773	3359	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
298774	3359	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	
298775	3359	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
298776	3359	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
298777	3359	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
298778	3359	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
298779	3359	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
298780	3359	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
298781	3359	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
298782	3359	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
298783	3359	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
298784	3359	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
298785	3359	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
298786	3359	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
298787	3359	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
298788	3359	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
298789	3359	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
298790	3359	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
298791	3359	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
298792	3359	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
298793	3359	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
298794	3359	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
298795	3359	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
298796	3359	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
298797	3359	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
298798	3359	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
298799	3359	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
298800	3359	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
298801	3359	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
298802	3359	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
298803	3359	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
298804	3359	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
298805	3359	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
298806	3359	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
298807	3359	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
298808	3359	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
298809	3359	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
298810	3359	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298811	3359	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298812	3359	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
298813	3359	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
298814	3359	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
298815	3359	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
298816	3359	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
298817	3359	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298818	3359	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298819	3359	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
298820	3359	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
298821	3359	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
298822	3359	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
298823	3359	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
298824	3359	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
298825	3359	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
298826	3359	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
298827	3359	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
298828	3359	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
298829	3359	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
298830	3359	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
298831	3359	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
298832	3359	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
298833	3359	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
298834	3359	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
298835	3359	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
298836	3359	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
298837	3359	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
298838	3359	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
298839	3359	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
298840	3359	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
298841	3359	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
298842	3359	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
298843	3359	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
298844	3359	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
298845	3359	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
298846	3359	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
298847	3359	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
298848	3359	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
298849	3359	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
298850	3359	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
298851	3359	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
298852	3359	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
298853	3359	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
298854	3359	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
298855	3359	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
298856	3359	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
298857	3359	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
298858	3359	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
298859	3359	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
298860	3359	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298861	3359	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298862	3359	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298863	3359	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
298864	3359	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
298865	3359	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
298866	3359	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
298867	3359	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
298868	3359	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
298869	3359	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
298870	3359	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
298871	3359	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
298872	3359	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
298873	3359	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
298874	3359	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
298875	3359	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
298876	3359	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
298877	3359	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298878	3359	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298879	3359	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298880	3359	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
298881	3359	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
298882	3359	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
298883	3359	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
298884	3359	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
298885	3359	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
298886	3359	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
298887	3359	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
298888	3359	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
298889	3359	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
298890	3359	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
298891	3359	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
298892	3359	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
298893	3359	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
298894	3359	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
298895	3359	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
298896	3359	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
298897	3359	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
298898	3359	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
298899	3359	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
298900	3359	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
298901	3359	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
298902	3359	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
298903	3359	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
298904	3359	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
298905	3359	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
298906	3359	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
298907	3359	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
298908	3359	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
298909	3359	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
298910	3359	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
298911	3359	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
298912	3359	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
298913	3359	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
298914	3359	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
298915	3359	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
298916	3359	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
298917	3359	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
298918	3359	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
298919	3359	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
298920	3359	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
298921	3359	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
298922	3359	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
298923	3359	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
298924	3359	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
298925	3359	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
298926	3359	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
298927	3359	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
298928	3359	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
298929	3359	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
298930	3359	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
298931	3359	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
298932	3359	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
298933	3359	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
298934	3359	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
298935	3359	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
298936	3359	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	
298937	3359	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
298938	3359	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
298939	3359	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	
298940	3359	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
298941	3359	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
298942	3359	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
298943	3359	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
298944	3359	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
298945	3359	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
298946	3359	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
298947	3359	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
298948	3359	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
298949	3359	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
298950	3359	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298951	3359	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298952	3359	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
298953	3359	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
298954	3359	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298955	3359	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298956	3359	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
298957	3359	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
298958	3359	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
298959	3359	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
298960	3359	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
298961	3359	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
298962	3359	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
298963	3359	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
298964	3359	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
298965	3359	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
298966	3359	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
298967	3359	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
298968	3359	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
298969	3359	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
298970	3359	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
298971	3359	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
298972	3359	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
298973	3359	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
298974	3359	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
298975	3359	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
298976	3359	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298977	3359	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298978	3359	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
298979	3359	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
298980	3359	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
298981	3359	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
298982	3359	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
298983	3359	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
298984	3359	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
298985	3359	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
298986	3359	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
298987	3359	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
298988	3359	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
298989	3359	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
298990	3359	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
298991	3359	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298992	3359	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298993	3359	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
298994	3359	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
298995	3359	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
298996	3359	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
298997	3359	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
298998	3359	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
298999	3359	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
299000	3359	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
299001	3359	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
299002	3359	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
299003	3359	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
299004	3359	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
299005	3359	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
299006	3359	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
299007	3359	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
299008	3359	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
299009	3359	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
299010	3359	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
299011	3359	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
299012	3359	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
299013	3359	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
299014	3359	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
299015	3359	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
299016	3359	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
299017	3359	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
299018	3359	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
299019	3359	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
299020	3359	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
299021	3359	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
299022	3359	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
299023	3359	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
299024	3359	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
299025	3359	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
299026	3359	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
299027	3359	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
299028	3359	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
299029	3359	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
299030	3359	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
299031	3359	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
299032	3359	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
299033	3359	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
299034	3359	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
299035	3359	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
299036	3359	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
299037	3359	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	
299038	3359	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
299039	3359	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
299040	3359	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	
299041	3359	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299042	3359	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299043	3359	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299044	3359	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299045	3359	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299046	3359	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299047	3359	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299048	3359	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299049	3359	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299050	3359	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299051	3359	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299052	3359	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299053	3359	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299054	3359	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299055	3359	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
299056	3359	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
299057	3359	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
299058	3359	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
299059	3359	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	
299060	3359	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
299061	3359	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
299062	3359	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
299063	3359	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	
299064	3359	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
299065	3359	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
299066	3359	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	
299067	3359	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
299068	3359	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
299069	3359	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
299070	3359	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
299071	3359	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
299072	3359	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
299073	3359	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
299074	3359	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
299075	3359	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
299076	3359	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
299077	3359	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
299078	3359	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
299079	3359	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
299080	3359	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
299081	3359	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
299082	3359	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
299083	3359	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
299084	3359	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
299085	3359	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
299086	3359	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
299087	3359	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
299088	3359	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
299089	3359	X00203590_0_IMAGE:ORBIMAGE	i3 (X)	The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeXPLOR-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeXPLOR-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
299090	3359	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
299091	3359	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
299092	3359	Countries:DEMIS World Map	Countries	remote layers served from World Map	
299093	3359	Topography:DEMIS World Map	Topography	remote layers served from World Map	
299094	3359	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
299095	3359	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
299096	3359	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
299097	3359	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
299098	3359	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
299099	3359	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
299100	3359	Streams:DEMIS World Map	Streams	remote layers served from World Map	
299101	3359	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
299102	3359	Highways:DEMIS World Map	Highways	remote layers served from World Map	
299103	3359	Roads:DEMIS World Map	Roads	remote layers served from World Map	
299104	3359	Trails:DEMIS World Map	Trails	remote layers served from World Map	
299105	3359	Borders:DEMIS World Map	Borders	remote layers served from World Map	
299106	3359	Cities:DEMIS World Map	Cities	remote layers served from World Map	
299107	3359	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
299108	3359	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
299109	3359	Airports:DEMIS World Map	Airports	remote layers served from World Map	
299110	3359	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
299111	3359	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 577)\n	
299112	3359	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
299113	3359	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
299114	3359	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
299115	3359	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
299116	3359	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
299117	3359	Terrain_Tampa_FL:SkyLine	MapAnnotations	map annotations	
299118	3359	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
299119	3359	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
299120	3360	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
299121	3360	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
299122	3360	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
299123	3360	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
299124	3360	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
299125	3360	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299126	3360	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299127	3360	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299128	3360	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299129	3360	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299130	3360	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299131	3360	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299132	3360	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
299133	3360	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
299134	3360	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
299135	3360	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
299136	3360	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
299137	3360	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
299138	3360	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
299139	3360	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
299140	3360	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
299141	3360	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
299142	3360	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
299143	3360	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
299144	3360	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299145	3360	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299146	3360	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299147	3360	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299148	3360	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299149	3360	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299150	3360	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299151	3360	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299152	3360	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299153	3360	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299154	3360	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299155	3360	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
299156	3360	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
299157	3360	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
299158	3360	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
299159	3360	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
299160	3360	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
299161	3360	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
299162	3360	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
299163	3360	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
299164	3360	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
299165	3360	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
299166	3360	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
299167	3360	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
299168	3360	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
299169	3360	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
299170	3360	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299171	3360	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299172	3360	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299173	3360	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299174	3360	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299175	3360	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299176	3360	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299177	3360	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299178	3360	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299179	3360	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299180	3360	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299181	3360	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299182	3360	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299183	3360	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299184	3360	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299185	3360	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299186	3360	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
299187	3360	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
299188	3360	TUNDRAA_1M:Foundation	OWS	local OWS layers	
299189	3360	TUNDRAA_1M:Foundation	AREAS_OF_INTEREST	local OWS layers	
299190	3360	AOI:OWS	Areas of Interest	local OWS layers	
299191	3360	AOI:OWS	OWSDATA PARTICIPANTS	local OWS layers	
299192	3360	PARTICIPANTS:OWS	PARTICIPANTS	local OWS layers	
299193	3360	PARTICIPANTS:OWS	WTC PLUMES	plume12090	
299194	3360	PLUME110901:OWS	PLUME110901	plume12090 / PLUME110901:OWS	
299195	3360	PLUME120901:OWS	PLUME120901	plume12090 / PLUME120901:OWS	
299196	3360	PLUME120901:OWS	TerraService	remote layers served from Microsoft TerraServer Map Server	
299197	3360	DOQ:TerraService	USGS Digital Ortho-Quadrangles	remote layers served from Microsoft TerraServer Map Server	
299198	3360	DRG:TerraService	USGS Raster Graphics (Topo Maps)	remote layers served from Microsoft TerraServer Map Server	
299199	3360	UrbanArea:TerraService	USGS Urban Areas Ortho-Imagery	remote layers served from Microsoft TerraServer Map Server	
299200	3360	UrbanArea:TerraService	US National Atlas	remote layers served from National Atlas of the United States Map Server	
299201	3360	UrbanArea:TerraService	Agriculture	remote layers served from National Atlas of the United States Map Server	
299202	3360	expense:US National Atlas	Total Production Expenses - 1997	remote layers served from National Atlas of the United States Map Server	
299203	3360	nursery:US National Atlas	Value of Nursery Crops Grown for Sale - 1997	remote layers served from National Atlas of the United States Map Server	
299204	3360	mach:US National Atlas	Wheel Tractors of 100 Horsepower (PTO) or More - 1997	remote layers served from National Atlas of the United States Map Server	
299205	3360	mach:US National Atlas	Biology	remote layers served from National Atlas of the United States Map Server	
299206	3360	BflyC:US National Atlas	Butterfly Distribution	remote layers served from National Atlas of the United States Map Server	
299207	3360	Forcov:US National Atlas	Forest Cover Types	remote layers served from National Atlas of the United States Map Server	
299208	3360	Forest:US National Atlas	Forest Fragmentation	remote layers served from National Atlas of the United States Map Server	
299209	3360	privet:US National Atlas	Chinese Privet - Ligustrum sinense	remote layers served from National Atlas of the United States Map Server	
299210	3360	tallow:US National Atlas	Chinese Tallow Tree - Triadica sebifera	remote layers served from National Atlas of the United States Map Server	
299211	3360	gorse:US National Atlas	Common Gorse - Ulex europaeus	remote layers served from National Atlas of the United States Map Server	
299212	3360	spurge:US National Atlas	Leafy Spurge - Euphorbia esula	remote layers served from National Atlas of the United States Map Server	
299213	3360	loosestrife:US National Atlas	Purple Loosestrife - Lythrum salicaria	remote layers served from National Atlas of the United States Map Server	
299214	3360	ZebM:US National Atlas	Zebra Mussel Distribution	remote layers served from National Atlas of the United States Map Server	
299215	3360	Diversity:US National Atlas	Land Cover Diversity	remote layers served from National Atlas of the United States Map Server	
299216	3360	LandCover:US National Atlas	Land Cover Characteristics	remote layers served from National Atlas of the United States Map Server	
299217	3360	MothC:US National Atlas	Moth Distribution	remote layers served from National Atlas of the United States Map Server	
299218	3360	Bird:US National Atlas	North American Breeding Bird Survey Routes	remote layers served from National Atlas of the United States Map Server	
299219	3360	Bot:US National Atlas	Wildlife Mortality - Avian Botulism	remote layers served from National Atlas of the United States Map Server	
299220	3360	Chol:US National Atlas	Wildlife Mortality - Avian Cholera	remote layers served from National Atlas of the United States Map Server	
299221	3360	Cpois:US National Atlas	Wildlife Mortality - Carbamate Poisoning	remote layers served from National Atlas of the United States Map Server	
299222	3360	Lpois:US National Atlas	Wildlife Mortality - Lead Poisoning	remote layers served from National Atlas of the United States Map Server	
299223	3360	Lpois:US National Atlas	Boundaries	remote layers served from National Atlas of the United States Map Server	
299224	3360	Counties:US National Atlas	Counties	remote layers served from National Atlas of the United States Map Server	
299225	3360	Countiesanno:US National Atlas	County Name Labels	remote layers served from National Atlas of the United States Map Server	
299226	3360	FederalLands:US National Atlas	Federal Lands and Indian Reservations	remote layers served from National Atlas of the United States Map Server	
299227	3360	Metro:US National Atlas	Metropolitan Areas	remote layers served from National Atlas of the United States Map Server	
299228	3360	Pro:US National Atlas	Official Protraction Diagrams	remote layers served from National Atlas of the United States Map Server	
299229	3360	Plss:US National Atlas	Public Land Survey System	remote layers served from National Atlas of the United States Map Server	
299230	3360	States:US National Atlas	State Boundaries	remote layers served from National Atlas of the United States Map Server	
299231	3360	Stateanno:US National Atlas	State Labels	remote layers served from National Atlas of the United States Map Server	
299232	3360	CD:US National Atlas	108th Congressional Districts	remote layers served from National Atlas of the United States Map Server	
299233	3360	CD:US National Atlas	Climate	remote layers served from National Atlas of the United States Map Server	
299234	3360	precip:US National Atlas	Average Annual Precipitation, 1961 - 1990	remote layers served from National Atlas of the United States Map Server	
299235	3360	precip:US National Atlas	Environment	remote layers served from National Atlas of the United States Map Server	
299236	3360	Air:US National Atlas	Air Releases	remote layers served from National Atlas of the United States Map Server	
299237	3360	Discharge:US National Atlas	Water Discharge Permits	remote layers served from National Atlas of the United States Map Server	
299238	3360	Hazard:US National Atlas	Hazardous Waste Handlers	remote layers served from National Atlas of the United States Map Server	
299239	3360	Nuke:US National Atlas	Nuclear Sites	remote layers served from National Atlas of the United States Map Server	
299240	3360	Superfund:US National Atlas	Superfund National Priorities List Sites	remote layers served from National Atlas of the United States Map Server	
299241	3360	Toxic:US National Atlas	Toxics Release Inventory	remote layers served from National Atlas of the United States Map Server	
299242	3360	Toxic:US National Atlas	Geology	remote layers served from National Atlas of the United States Map Server	
299243	3360	Abnmin:US National Atlas	Abandoned Coal Mine Related Problems	remote layers served from National Atlas of the United States Map Server	
299244	3360	landx:US National Atlas	Costly Landslide Events	remote layers served from National Atlas of the United States Map Server	
299245	3360	landl:US National Atlas	Costly Regional Landslide Events	remote layers served from National Atlas of the United States Map Server	
299246	3360	Geology:US National Atlas	Geologic Map	remote layers served from National Atlas of the United States Map Server	
299247	3360	Geotxt:US National Atlas	Geologic Labels	remote layers served from National Atlas of the United States Map Server	
299248	3360	Cald:US National Atlas	Calderas	remote layers served from National Atlas of the United States Map Server	
299249	3360	volimp:US National Atlas	Impact Sites	remote layers served from National Atlas of the United States Map Server	
299250	3360	GlacialLimit:US National Atlas	Glacial Limit	remote layers served from National Atlas of the United States Map Server	
299251	3360	FaciesMet:US National Atlas	Metamorphic Areas	remote layers served from National Atlas of the United States Map Server	
299252	3360	lslide:US National Atlas	Landslide Incidence and Susceptibility	remote layers served from National Atlas of the United States Map Server	
299253	3360	dmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination	remote layers served from National Atlas of the United States Map Server	
299254	3360	declabels:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Labels	remote layers served from National Atlas of the United States Map Server	
299255	3360	dsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation	remote layers served from National Atlas of the United States Map Server	
299256	3360	hmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity	remote layers served from National Atlas of the United States Map Server	
299257	3360	hsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
299258	3360	imf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination	remote layers served from National Atlas of the United States Map Server	
299259	3360	isv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation	remote layers served from National Atlas of the United States Map Server	
299260	3360	fmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity	remote layers served from National Atlas of the United States Map Server	
299261	3360	fsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
299262	3360	zmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity	remote layers served from National Atlas of the United States Map Server	
299263	3360	zsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
299264	3360	Agricultural:US National Atlas	Agricultural Minerals Operations	remote layers served from National Atlas of the United States Map Server	
299265	3360	Construction:US National Atlas	Construction Minerals Operations	remote layers served from National Atlas of the United States Map Server	
299266	3360	FerMines:US National Atlas	Ferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
299267	3360	FerPlants:US National Atlas	Ferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
299268	3360	Miscellaneous:US National Atlas	Miscellaneous Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
299269	3360	NnfM:US National Atlas	Nonferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
299270	3360	NonPl:US National Atlas	Nonferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
299271	3360	Refractory:US National Atlas	Refractory, Abrasive and Other Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
299272	3360	sand:US National Atlas	Sand and Gravel Operations	remote layers served from National Atlas of the United States Map Server	
299273	3360	crush:US National Atlas	Stone, Crushed Operations	remote layers served from National Atlas of the United States Map Server	
299274	3360	ShadedRelief:US National Atlas	Shaded Relief	remote layers served from National Atlas of the United States Map Server	
299275	3360	Earthquake:US National Atlas	Significant Earthquakes	remote layers served from National Atlas of the United States Map Server	
299276	3360	Volcanoes:US National Atlas	Volcanoes	remote layers served from National Atlas of the United States Map Server	
299277	3360	Volcanoes:US National Atlas	People	remote layers served from National Atlas of the United States Map Server	
299278	3360	MedFam:US National Atlas	Median Family Income	remote layers served from National Atlas of the United States Map Server	
299279	3360	NightLights:US National Atlas	Night Lights	remote layers served from National Atlas of the United States Map Server	
299280	3360	MtoF90:US National Atlas	Number of Males to 100 Females - 1990	remote layers served from National Atlas of the United States Map Server	
299281	3360	MtoF80:US National Atlas	Number of Males to 100 Females - 1980	remote layers served from National Atlas of the United States Map Server	
299282	3360	Rural80:US National Atlas	Number of People Living in Rural Areas - 1980	remote layers served from National Atlas of the United States Map Server	
299283	3360	Urban80:US National Atlas	Number of People Living in Urban Areas - 1980	remote layers served from National Atlas of the United States Map Server	
299284	3360	PerCap:US National Atlas	Per Capita Income	remote layers served from National Atlas of the United States Map Server	
299285	3360	Pop95sq:US National Atlas	Population Per Square Mile - 1995	remote layers served from National Atlas of the United States Map Server	
299286	3360	Pop90sq:US National Atlas	Population Per Square Mile - 1990	remote layers served from National Atlas of the United States Map Server	
299287	3360	Pop80sq:US National Atlas	Population Per Square Mile - 1980	remote layers served from National Atlas of the United States Map Server	
299288	3360	und1800:US National Atlas	Under Age 18 - 2000	remote layers served from National Atlas of the United States Map Server	
299289	3360	labr01:US National Atlas	Unemployment Rates - 2001	remote layers served from National Atlas of the United States Map Server	
299290	3360	WNcumHuman:US National Atlas	West Nile Virus Surveillance - Human Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
299291	3360	WNcumVet:US National Atlas	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
299292	3360	WNcumAvian:US National Atlas	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
299293	3360	WNcumChick:US National Atlas	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
299294	3360	WNcumMos:US National Atlas	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
299295	3360	WNcumMos:US National Atlas	Transportation	remote layers served from National Atlas of the United States Map Server	
299296	3360	Airports:US National Atlas	Airports	remote layers served from National Atlas of the United States Map Server	
299297	3360	FederalTrails:US National Atlas	Parkways and Scenic Rivers	remote layers served from National Atlas of the United States Map Server	
299298	3360	Rail:US National Atlas	Railroads	remote layers served from National Atlas of the United States Map Server	
299299	3360	Roads:US National Atlas	Roads	remote layers served from National Atlas of the United States Map Server	
299300	3360	Roads:US National Atlas	Water	remote layers served from National Atlas of the United States Map Server	
299301	3360	Dams:US National Atlas	Dams	remote layers served from National Atlas of the United States Map Server	
299302	3360	Hucs:US National Atlas	Hydrologic Units (Watersheds)	remote layers served from National Atlas of the United States Map Server	
299303	3360	surface:US National Atlas	NAWQA Surface-Water Sites	remote layers served from National Atlas of the United States Map Server	
299304	3360	Aquifers:US National Atlas	Principal Aquifers	remote layers served from National Atlas of the United States Map Server	
299305	3360	wrdgage:US National Atlas	Realtime Streamflow Stations	remote layers served from National Atlas of the United States Map Server	
299306	3360	LakesRivers:US National Atlas	Streams and Waterbodies	remote layers served from National Atlas of the United States Map Server	
299307	3360	LakesRivers:US National Atlas	Reference	remote layers served from National Atlas of the United States Map Server	
299308	3360	CitiesTowns:US National Atlas	Cities and Towns	remote layers served from National Atlas of the United States Map Server	
299309	3360	DOQGrid:US National Atlas	Index to Digital Aerial Photographs	remote layers served from National Atlas of the United States Map Server	
299310	3360	DRG:US National Atlas	Index to Topographic Maps - 1:24,000 and Other Large Scales	remote layers served from National Atlas of the United States Map Server	
299311	3360	D100:US National Atlas	Index to Topographic Maps - 1:100,000 Scale	remote layers served from National Atlas of the United States Map Server	
299312	3360	Grid:US National Atlas	Latitude/Longitude	remote layers served from National Atlas of the United States Map Server	
299313	3360	TimeZones:US National Atlas	Time Zone	remote layers served from National Atlas of the United States Map Server	
299314	3360	USUrban:US National Atlas	Urban Areas	remote layers served from National Atlas of the United States Map Server	
299315	3360	USUrban:US National Atlas	Galdos	remote layers served from Galdos Systems Inc. Cartagena	
299316	3360	Ocean:Galdos	Ocean	remote layers served from Galdos Systems Inc. Cartagena	
299317	3360	Lake:Galdos	Lake	remote layers served from Galdos Systems Inc. Cartagena	
299318	3360	Buildup:Galdos	Buildup	remote layers served from Galdos Systems Inc. Cartagena	
299319	3360	TailingPond:Galdos	TailingPond	remote layers served from Galdos Systems Inc. Cartagena	
299320	3360	Reservoir:Galdos	Reservoir	remote layers served from Galdos Systems Inc. Cartagena	
299321	3360	Riverb:Galdos	Riverb	remote layers served from Galdos Systems Inc. Cartagena	
299322	3360	UnspecifiedBuilding:Galdos	UnspecifiedBuilding	remote layers served from Galdos Systems Inc. Cartagena	
299323	3360	Church:Galdos	Church	remote layers served from Galdos Systems Inc. Cartagena	
299324	3360	CityHall:Galdos	CityHall	remote layers served from Galdos Systems Inc. Cartagena	
299325	3360	College:Galdos	College	remote layers served from Galdos Systems Inc. Cartagena	
299326	3360	CourtHouse:Galdos	CourtHouse	remote layers served from Galdos Systems Inc. Cartagena	
299327	3360	FerryTerminal:Galdos	FerryTerminal	remote layers served from Galdos Systems Inc. Cartagena	
299328	3360	FireStation:Galdos	FireStation	remote layers served from Galdos Systems Inc. Cartagena	
299329	3360	Greenhouse:Galdos	Greenhouse	remote layers served from Galdos Systems Inc. Cartagena	
299330	3360	Hospital:Galdos	Hospital	remote layers served from Galdos Systems Inc. Cartagena	
299331	3360	PoliceStation:Galdos	PoliceStation	remote layers served from Galdos Systems Inc. Cartagena	
299332	3360	PostOffice:Galdos	PostOffice	remote layers served from Galdos Systems Inc. Cartagena	
299333	3360	School:Galdos	School	remote layers served from Galdos Systems Inc. Cartagena	
299334	3360	University:Galdos	University	remote layers served from Galdos Systems Inc. Cartagena	
299335	3360	TransmissionTower:Galdos	TransmissionTower	remote layers served from Galdos Systems Inc. Cartagena	
299336	3360	Communications:Galdos	Communications	remote layers served from Galdos Systems Inc. Cartagena	
299337	3360	Trestle:Galdos	Trestle	remote layers served from Galdos Systems Inc. Cartagena	
299338	3360	Bridge:Galdos	Bridge	remote layers served from Galdos Systems Inc. Cartagena	
299339	3360	Tunnel:Galdos	Tunnel	remote layers served from Galdos Systems Inc. Cartagena	
299340	3360	SingleTrack:Galdos	SingleTrack	remote layers served from Galdos Systems Inc. Cartagena	
299341	3360	DoubleTrack:Galdos	DoubleTrack	remote layers served from Galdos Systems Inc. Cartagena	
299342	3360	MultipleTrack:Galdos	MultipleTrack	remote layers served from Galdos Systems Inc. Cartagena	
299343	3360	AbandonedTrack:Galdos	AbandonedTrack	remote layers served from Galdos Systems Inc. Cartagena	
299344	3360	LightRailTransit:Galdos	LightRailTransit	remote layers served from Galdos Systems Inc. Cartagena	
299345	3360	Spur:Galdos	Spur	remote layers served from Galdos Systems Inc. Cartagena	
299346	3360	Pipeline:Galdos	Pipeline	remote layers served from Galdos Systems Inc. Cartagena	
299347	3360	TransmissionLine:Galdos	TransmissionLine	remote layers served from Galdos Systems Inc. Cartagena	
299348	3360	CutEarthwork:Galdos	CutEarthwork	remote layers served from Galdos Systems Inc. Cartagena	
299349	3360	FerryRoute:Galdos	FerryRoute	remote layers served from Galdos Systems Inc. Cartagena	
299350	3360	FillEmbankment:Galdos	FillEmbankment	remote layers served from Galdos Systems Inc. Cartagena	
299351	3360	Footbridge:Galdos	Footbridge	remote layers served from Galdos Systems Inc. Cartagena	
299352	3360	RetainingWall:Galdos	RetainingWall	remote layers served from Galdos Systems Inc. Cartagena	
299353	3360	RL1U:Galdos	RL1U	remote layers served from Galdos Systems Inc. Cartagena	
299354	3360	RL2U:Galdos	RL2U	remote layers served from Galdos Systems Inc. Cartagena	
299355	3360	RP2U:Galdos	RP2U	remote layers served from Galdos Systems Inc. Cartagena	
299356	3360	RP2U1W:Galdos	RP2U1W	remote layers served from Galdos Systems Inc. Cartagena	
299357	3360	RP3U:Galdos	RP3U	remote layers served from Galdos Systems Inc. Cartagena	
299358	3360	RP4D:Galdos	RP4D	remote layers served from Galdos Systems Inc. Cartagena	
299359	3360	RP4U:Galdos	RP4U	remote layers served from Galdos Systems Inc. Cartagena	
299360	3360	RP6U:Galdos	RP6U	remote layers served from Galdos Systems Inc. Cartagena	
299361	3360	RROUGH:Galdos	RROUGH	remote layers served from Galdos Systems Inc. Cartagena	
299362	3360	Airport:Galdos	Airport	remote layers served from Galdos Systems Inc. Cartagena	
299363	3360	Airport:Galdos	USGS-REF	remote layers served from Web Map Service USGS_WMS_REF	
299364	3360	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
299365	3360	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
299366	3360	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
299367	3360	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
299368	3360	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
299369	3360	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
299370	3360	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
299371	3360	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
299372	3360	Names-Streams:USGS-REF	Names-Streams	remote layers served from Web Map Service USGS_WMS_REF	
299373	3360	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
299374	3360	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from Web Map Service USGS_WMS_REF	
299375	3360	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from Web Map Service USGS_WMS_REF	
299376	3360	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
299377	3360	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
299378	3360	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
299379	3360	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
299380	3360	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
299381	3360	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
299382	3360	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
299383	3360	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
299384	3360	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
299385	3360	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
299386	3360	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
299387	3360	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
299388	3360	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
299389	3360	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
299390	3360	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	
299391	3360	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	
299392	3360	County:USGS-REF	County	remote layers served from Web Map Service USGS_WMS_REF	
299393	3360	County_Labels:USGS-REF	County_Labels	remote layers served from Web Map Service USGS_WMS_REF	
299394	3360	County_Labels:USGS-REF	USGS-NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
299395	3360	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
299396	3360	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
299397	3360	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
299398	3360	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
299399	3360	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
299400	3360	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
299401	3360	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from Web Map Service USGS_WMS_NED	
299402	3360	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299403	3360	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299404	3360	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299405	3360	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299406	3360	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299407	3360	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299408	3360	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299409	3360	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299410	3360	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299411	3360	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299412	3360	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299413	3360	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299414	3360	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299415	3360	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299416	3360	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299417	3360	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299418	3360	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299419	3360	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299420	3360	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299421	3360	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299422	3360	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299423	3360	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299424	3360	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299425	3360	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299426	3360	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299427	3360	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299428	3360	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299429	3360	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299430	3360	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299431	3360	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
299432	3360	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
299433	3360	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
299434	3360	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
299435	3360	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
299436	3360	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
299437	3360	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
299438	3360	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
299439	3360	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
299440	3360	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
299441	3360	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
299442	3360	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
299443	3360	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
299444	3360	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
299445	3360	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
299446	3360	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
299447	3360	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
299448	3360	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from Web Map Service USGS_WMS_NHD	
299449	3360	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	
299450	3360	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	
299451	3360	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
299452	3360	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
299453	3360	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from Web Map Service USGS_WMS_NHD	
299454	3360	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from Web Map Service USGS_WMS_NHD	
299455	3360	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
299456	3360	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
299457	3360	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	
299458	3360	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	
299459	3360	NHD_Network:USGS-NHD	The Globe Program	remote layers served from The GLOBE Program Visualization Server	
299460	3360	NHD_Network:USGS-NHD	Context Layers	remote layers served from The GLOBE Program Visualization Server	
299461	3360	NHD_Network:USGS-NHD	Physiography	remote layers served from The GLOBE Program Visualization Server	
299462	3360	NHD_Network:USGS-NHD	Air Temperature	remote layers served from The GLOBE Program Visualization Server	
299463	3360	NHD_Network:USGS-NHD	Liquid Precipitation	remote layers served from The GLOBE Program Visualization Server	
299464	3360	NHD_Network:USGS-NHD	Solid Precipitation	remote layers served from The GLOBE Program Visualization Server	
299465	3360	NHD_Network:USGS-NHD	Cloud Observation	remote layers served from The GLOBE Program Visualization Server	
299466	3360	NHD_Network:USGS-NHD	Land Cover	remote layers served from The GLOBE Program Visualization Server	
299467	3360	NHD_Network:USGS-NHD	Surface Water	remote layers served from The GLOBE Program Visualization Server	
299468	3360	NHD_Network:USGS-NHD	Soil Moisture	remote layers served from The GLOBE Program Visualization Server	
299469	3360	NHD_Network:USGS-NHD	Soil Temperature	remote layers served from The GLOBE Program Visualization Server	
299470	3360	NHD_Network:USGS-NHD	Soil Characterization	remote layers served from The GLOBE Program Visualization Server	
299471	3360	NHD_Network:USGS-NHD	Land Cover/Biology	remote layers served from The GLOBE Program Visualization Server	
299472	3360	NHD_Network:USGS-NHD	Number of GLOBE Measurements	remote layers served from The GLOBE Program Visualization Server	
299473	3360	NHD_Network:USGS-NHD	World Weather Station Data	remote layers served from The GLOBE Program Visualization Server	
299474	3360	NHD_Network:USGS-NHD	Precipitation	remote layers served from The GLOBE Program Visualization Server	
299475	3360	NHD_Network:USGS-NHD	El Nino/Southern Oscillation	remote layers served from The GLOBE Program Visualization Server	
299476	3360	NHD_Network:USGS-NHD	Hydrology	remote layers served from The GLOBE Program Visualization Server	
299477	3360	NHD_Network:USGS-NHD	Radiation Budget	remote layers served from The GLOBE Program Visualization Server	
299478	3360	NHD_Network:USGS-NHD	NOPP (YOTO) Ocean Drifters	remote layers served from The GLOBE Program Visualization Server	
299479	3360	NHD_Network:USGS-NHD	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	
299480	3360	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	
299481	3360	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	
299482	3360	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	
299483	3360	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	
299484	3360	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	
299485	3360	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	
299486	3360	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	
299487	3360	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	
299488	3360	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	
299489	3360	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	
299490	3360	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	
299491	3360	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	
299492	3360	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	
299493	3360	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	
299494	3360	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	
299495	3360	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	
299496	3360	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	
299497	3360	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	
299498	3360	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	
299499	3360	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	
299500	3360	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	
299501	3360	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	
299502	3360	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	
299503	3360	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	
299504	3360	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	
299505	3360	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	
299506	3360	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	
299507	3360	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	
299508	3360	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	
299509	3360	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	
299510	3360	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	
299511	3360	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	
299512	3360	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	
299513	3360	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	
299514	3360	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	
299515	3360	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	
299516	3360	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	
299517	3361	BSC_WMS	Bird Studies Canada WMS/WFS Server		<LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78"/>
299518	3361	IBA	Canadian Important Bird Areas	This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml	<LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059"/>
299519	3361	CBC_PT	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.	<LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784"/>
299520	3361	CBC_PY	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.	<LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39"/>
299521	3361	MMP	Marsh Monitoring Program Route Locations	A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.	<LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027"/>
299522	3361	CLLS	Canadian Lakes Loon Survey Locations	A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.	<LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91"/>
299523	3361	OBBA_SQUARE	Ontario Breeding Bird Atlas 10 km Squares	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
299524	3361	OBBA_REGION	Ontario Breeding Bird Atlas Administrative Regions	An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
299525	3361	OBBA_BLOCK	Ontario Breeding Bird Atlas 100 km Blocks	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329"/>
299526	3361	OWLS	Nocturnal Owl Survey Locations	A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.	<LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095"/>
299527	3361	BBS_PT	Breeding Bird Survey Route Start Points	The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.	<LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856"/>
299528	3364	AGGLOME_A:nrcan	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299529	3364	BATIMEN_A:nrcan	Bâtiment (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299530	3364	BATIMEN_P:nrcan	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299531	3364	CHEMINE_P:nrcan	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299532	3364	CITERNE_A:nrcan	Citerne (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299533	3364	CITERNE_P:nrcan	Citerne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299534	3364	CONVOYE_L:nrcan	Convoyeur (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299535	3364	DEBLAI_A:nrcan	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299536	3364	DEPO_LI_A:nrcan	Dépôt de liquide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299537	3364	DEPO_LI_P:nrcan	Dépôt de liquide (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299538	3364	GRUE_L:nrcan	Grue (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299539	3364	GRUE_P:nrcan	Grue (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299540	3364	MUR_CLO_L:nrcan	Mur/clôture (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299541	3364	PASSERE_L:nrcan	Passerelle (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299542	3364	PISTE_C_A:nrcan	Piste de courses (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299543	3364	PISTE_C_L:nrcan	Piste de courses (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299544	3364	PISTE_D_A:nrcan	Piste d'envol (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299545	3364	PISTE_D_P:nrcan	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299546	3364	PONT_L:nrcan	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299547	3364	REMBLAI_A:nrcan	Remblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299548	3364	RUINES_P:nrcan	Ruines (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299549	3364	SILO_P:nrcan	Silo (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299550	3364	S_ETANG_L:nrcan	Séparateur d'étangs (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299551	3364	TELEPHE_L:nrcan	Téléphérique (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299552	3364	TOUR_P:nrcan	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299553	3364	TUNNEL_L:nrcan	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299554	3364	TUNNEL_L:nrcan	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299555	3364	B_HYDRA_P:nrcan	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299556	3364	CAMP_P:nrcan	Camp Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299557	3364	CIMETIE_A:nrcan	Cimetière (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299558	3364	CIMETIE_P:nrcan	Cimetière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299559	3364	CI_PARC_A:nrcan	 (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299560	3364	CO_BOIS_A:nrcan	Cour à bois (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299561	3364	DEPO_SO_A:nrcan	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299562	3364	FORT_A:nrcan	Fort (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299563	3364	LIEU_HI_P:nrcan	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299564	3364	LIEU_PE_P:nrcan	 (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299565	3364	MARINA_P:nrcan	Marina/club nautique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299566	3364	PARC_AM_A:nrcan	Parc d'amusement (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299567	3364	RECUPE_A:nrcan	Récupérateur (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299568	3364	TE_CAMP_A:nrcan	Terrain de camping (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299569	3364	TE_CAMP_P:nrcan	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299570	3364	TE_EXPO_A:nrcan	Terrain d'exposition (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299571	3364	TE_GOLF_A:nrcan	Terrain de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299572	3364	TE_PGOLF_A:nrcan	Terrain de pratique de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299573	3364	TE_PIQU_A:nrcan	Terrain de piquenique (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299574	3364	TE_PIQU_P:nrcan	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299575	3364	TE_SPORT_A:nrcan	Terrain de sport (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299576	3364	ZO_MINE_A:nrcan	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299577	3364	ZO_MINE_P:nrcan	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299578	3364	ZO_MINE_P:nrcan	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299579	3364	LI_SNRC_L:nrcan	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299580	3364	LI_SNRC_L:nrcan	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299581	3364	BARRAGE_A:nrcan	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299582	3364	BARRAGE_L:nrcan	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299583	3364	BARRAGE_P:nrcan	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299584	3364	BA_ROCH_A:nrcan	Barre rocheuse/récif (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299585	3364	BR_LAME_L:nrcan	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299586	3364	CALE_A:nrcan	Cale (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299587	3364	CONDUIT_L:nrcan	Conduit (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299588	3364	COU_EAU_L:nrcan	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299589	3364	DIGUE_L_L:nrcan	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299590	3364	ENT_NAV_P:nrcan	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299591	3364	ET_EAU_A:nrcan	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299592	3364	EXSURGE_P:nrcan	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299593	3364	MUR_PRO_L:nrcan	Mur de protection (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299594	3364	PER_EAU_A:nrcan	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299595	3364	PER_EAU_L:nrcan	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299596	3364	PER_EAU_P:nrcan	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299597	3364	QUAI_L:nrcan	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299598	3364	RAM_EAU_P:nrcan	Rampe de mise à l'eau (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299599	3364	REP_NAV_P:nrcan	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299600	3364	SABLE_A:nrcan	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299601	3364	SABLE_A:nrcan	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299602	3364	COURBES_L:nrcan	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299603	3364	PT_ELEV_P:nrcan	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299604	3364	PT_ELEV_P:nrcan	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299605	3364	LIG_TRA_L:nrcan	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299606	3364	PIPELIN_L:nrcan	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299607	3364	POSTE_TR_A:nrcan	Poste de transformateurs (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299608	3364	POSTE_TR_P:nrcan	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299609	3364	POSTE_TR_P:nrcan	PUBLISHED	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299610	3364	NTDB50K:nrcan	NTDB50K	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299611	3364	NTDB50K:nrcan	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299612	3364	CHE_FER_L:nrcan	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299613	3364	PLA_TOU_P:nrcan	Plaque tournante (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299614	3364	PLA_TOU_P:nrcan	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299615	3364	OBS_AER_L:nrcan	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299616	3364	OBS_AER_P:nrcan	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299617	3364	OBS_AER_P:nrcan	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299618	3364	SENTIER_L:nrcan	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299619	3364	SENTIER_L:nrcan	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299620	3364	TE_HUMI_A:nrcan	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299621	3364	TE_HUMI_A:nrcan	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299622	3364	TOPONYM_P:nrcan	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299623	3364	TOPONYM_P:nrcan	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299624	3364	BARRIER_P:nrcan	Barrière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299625	3364	ROUTE_A_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299626	3364	ROUTE_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299627	3364	ROUTE_L_BIG:nrcan	Roads 100K HWM	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299628	3364	SO_AUTO_P:nrcan	Sortie d'autoroute (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299629	3364	TRAVERS_L:nrcan	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299630	3364	TRAVERS_L:nrcan	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299631	3364	PERCEE_L:nrcan	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299632	3364	TOURB_E_A:nrcan	Tourbière en exploitation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299633	3364	VEGETAT_A:nrcan	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299634	3364	VEGETAT_A:nrcan	nrcan250K	local nrcan250K layers	
299635	3364	VEGETAT_A:nrcan	BUILDINGS AND STRUCTURES	local nrcan250K layers	
299636	3364	AGGLOME_A:nrcan250K	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299637	3364	BATIMEN_P:nrcan250K	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299638	3364	CHEMINE_P:nrcan250K	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299639	3364	DEBLAI_A:nrcan250K	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299640	3364	PISTE_D_P:nrcan250K	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299641	3364	PONT_L:nrcan250K	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299642	3364	TOUR_P:nrcan250K	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299643	3364	TUNNEL_L:nrcan250K	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299644	3364	TUNNEL_L:nrcan250K	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299645	3364	B_HYDRA_P:nrcan250K	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299646	3364	DEPO_SO_A:nrcan250K	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299647	3364	LIEU_HI_P:nrcan250K	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299648	3364	TE_CAMP_P:nrcan250K	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299649	3364	TE_PIQU_P:nrcan250K	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299650	3364	ZO_MINE_A:nrcan250K	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299651	3364	ZO_MINE_P:nrcan250K	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299652	3364	ZO_MINE_P:nrcan250K	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299653	3364	LI_SNRC_L:nrcan250K	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299654	3364	LI_SNRC_L:nrcan250K	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299655	3364	BARRAGE_A:nrcan250K	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299656	3364	BARRAGE_L:nrcan250K	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299657	3364	BARRAGE_P:nrcan250K	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299658	3364	BR_LAME_L:nrcan250K	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299659	3364	COU_EAU_L:nrcan250K	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299660	3364	DIGUE_L_L:nrcan250K	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299661	3364	ENT_NAV_P:nrcan250K	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299662	3364	ET_EAU_A:nrcan250K	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299663	3364	EXSURGE_P:nrcan250K	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299664	3364	PER_EAU_A:nrcan250K	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299665	3364	PER_EAU_L:nrcan250K	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299666	3364	PER_EAU_P:nrcan250K	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299667	3364	QUAI_L:nrcan250K	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299668	3364	REP_NAV_P:nrcan250K	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299669	3364	SABLE_A:nrcan250K	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299670	3364	SABLE_A:nrcan250K	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299671	3364	COURBES_L:nrcan250K	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299672	3364	PT_ELEV_P:nrcan250K	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299673	3364	PT_ELEV_P:nrcan250K	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299674	3364	LIG_TRA_L:nrcan250K	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299675	3364	PIPELIN_L:nrcan250K	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299676	3364	POSTE_TR_P:nrcan250K	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299677	3364	POSTE_TR_P:nrcan250K	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299678	3364	CHE_FER_L:nrcan250K	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299679	3364	CHE_FER_L:nrcan250K	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299680	3364	OBS_AER_L:nrcan250K	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299681	3364	OBS_AER_P:nrcan250K	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299682	3364	OBS_AER_P:nrcan250K	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299683	3364	SENTIER_L:nrcan250K	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299684	3364	SENTIER_L:nrcan250K	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299685	3364	TE_HUMI_A:nrcan250K	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299686	3364	TE_HUMI_A:nrcan250K	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299687	3364	TOPONYM_P:nrcan250K	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299688	3364	TOPONYM_P:nrcan250K	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299689	3364	ROUTE_A_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299690	3364	ROUTE_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299691	3364	TRAVERS_L:nrcan250K	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299692	3364	TRAVERS_L:nrcan250K	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299693	3364	PERCEE_L:nrcan250K	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299694	3364	VEGETAT_A:nrcan250K	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
299695	3364	VEGETAT_A:nrcan250K	Foundation	local Foundation layers	
299696	3364	VEGETAT_A:nrcan250K	Boundaries	local Foundation layers	
299697	3364	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
299698	3364	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
299699	3364	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
299700	3364	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
299701	3364	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
299702	3364	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299703	3364	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299704	3364	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299705	3364	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299706	3364	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299707	3364	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299708	3364	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
299709	3364	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
299710	3364	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
299711	3364	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
299712	3364	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
299713	3364	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
299714	3364	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
299715	3364	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
299716	3364	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
299717	3364	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
299718	3364	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
299719	3364	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
299720	3364	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
299721	3364	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299722	3364	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299723	3364	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299724	3364	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299725	3364	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299726	3364	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
299727	3364	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299728	3364	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299729	3364	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299730	3364	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299731	3364	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
299732	3364	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
299733	3364	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
299734	3364	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
299735	3364	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
299736	3364	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
299737	3364	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
299738	3364	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
299739	3364	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
299740	3364	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
299741	3364	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
299742	3364	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
299743	3364	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
299744	3364	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
299745	3364	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
299746	3364	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
299747	3364	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299748	3364	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299749	3364	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299750	3364	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299751	3364	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
299752	3364	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299753	3364	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299754	3364	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299755	3364	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299756	3364	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299757	3364	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
299758	3364	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299759	3364	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299760	3364	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299761	3364	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299762	3364	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
299763	3364	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
299764	3364	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
299765	3364	TUNDRAA_1M:Foundation	qcgov	local qcgov layers	
299766	3364	TUNDRAA_1M:Foundation	BDGA_1M	local qcgov layers	
299767	3364	HABIT_P_1M:qcgov	HABIT_P_1M	local qcgov layers	
299768	3364	HYDRO_L_1M:qcgov	HYDRO_L_1M	local qcgov layers	
299769	3364	HYDRO_SL_1M:qcgov	HYDRO_SL_1M	local qcgov layers	
299770	3364	HYDRO_S_1M:qcgov	HYDRO_S_1M	local qcgov layers	
299771	3364	MUNIC_S_1M:qcgov	MUNIC_S_1M	local qcgov layers	
299772	3364	ROUTE_L_1M:qcgov	ROUTE_L_1M	local qcgov layers	
299773	3364	ROUTE_L_1M:qcgov	BDTQ_20K	local qcgov layers	
299774	3364	BATIM_L_20K:qcgov	BATIM_L_20K	local qcgov layers	
299775	3364	BATIM_P_20K:qcgov	BATIM_P_20K	local qcgov layers	
299776	3364	BATIM_S_20K:qcgov	BATIM_S_20K	local qcgov layers	
299777	3364	HYDRO_L_20K:qcgov	HYDRO_L_20K	local qcgov layers	
299778	3364	HYDRO_SL_20K:qcgov	HYDRO_SL_20K	local qcgov layers	
299779	3364	HYDRO_S_20K:qcgov	HYDRO_S_20K	local qcgov layers	
299780	3364	VCOMM_L_20K:qcgov	VCOMM_L_20K	local qcgov layers	
299781	3364	VCOMM_L_20K:qcgov	BGAQ_8M	local qcgov layers	
299782	3364	HABIT_P_8M:qcgov	HABIT_P_8M	local qcgov layers	
299783	3364	HYDRO_L_8M:qcgov	HYDRO_L_8M	local qcgov layers	
299784	3364	HYDRO_S_8M:qcgov	HYDRO_S_8M	local qcgov layers	
299785	3364	HYDRO_S_8M:qcgov	MAPS	local qcgov layers	
299786	3364	BDTA_20K:qcgov	BDTA_20K	local qcgov layers	
299787	3364	BDTA_250K:qcgov	BDTA_250K	local qcgov layers	
299788	3364	BDTA_250K:qcgov	ORTHOPHOTOS	local qcgov layers	
299789	3364	MONTREAL_PHOTO:qcgov	MONTREAL_PHOTO	local qcgov layers	
299790	3364	MONTREAL_PHOTO:qcgov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
299791	3364	MONTREAL_PHOTO:qcgov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
299792	3364	MONTREAL_PHOTO:qcgov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
299793	3364	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
299794	3364	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
299795	3364	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
299796	3364	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
299797	3364	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
299798	3364	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
299799	3364	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
299800	3364	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
299801	3364	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
299802	3364	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
299803	3364	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
299804	3364	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
299805	3364	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
299806	3364	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
299807	3364	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
299808	3364	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
299809	3364	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
299810	3364	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
299811	3364	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
299812	3364	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
299813	3364	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
299814	3364	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
299815	3364	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
299816	3364	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
299817	3364	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
299818	3364	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
299819	3364	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
299820	3364	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
299821	3364	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
299822	3364	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
299823	3364	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
299824	3364	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
299825	3364	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
299826	3364	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
299827	3364	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
299828	3364	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
299829	3364	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
299830	3364	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
299831	3364	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
299832	3364	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
299833	3364	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
299834	3364	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
299835	3364	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
299836	3364	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
299837	3364	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
299838	3364	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
299839	3364	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
299840	3364	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
299841	3364	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
299842	3364	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
299843	3364	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
299844	3364	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
299845	3364	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
299846	3364	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
299847	3364	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
299848	3364	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
299849	3364	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
299850	3364	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
299851	3364	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
299852	3364	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
299853	3364	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
299854	3364	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
299855	3364	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
299856	3364	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
299857	3364	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
299858	3364	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
299859	3364	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
299860	3364	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
299861	3364	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
299862	3364	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
299863	3364	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
299864	3364	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
299865	3364	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
299866	3364	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
299867	3364	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
299868	3364	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
299869	3364	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
299870	3364	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
299871	3364	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
299872	3364	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
299873	3364	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
299874	3364	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
299875	3364	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
299876	3364	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
299877	3364	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
299878	3364	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
299879	3364	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
299880	3364	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
299881	3364	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
299882	3364	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
299883	3364	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
299884	3364	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
299885	3364	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
299886	3364	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
299887	3364	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
299888	3364	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
299889	3364	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
299890	3364	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
299891	3364	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
299892	3364	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
299893	3364	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
299894	3364	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
299895	3364	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
299896	3364	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
299897	3364	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
299898	3364	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
299899	3364	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
299900	3364	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
299901	3364	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
299902	3364	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
299903	3364	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
299904	3364	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
299905	3364	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
299906	3364	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
299907	3364	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
299908	3364	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
299909	3364	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
299910	3364	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
299911	3364	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
299912	3364	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
299913	3364	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
299914	3364	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
299915	3364	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
299916	3364	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
299917	3364	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
299918	3364	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
299919	3364	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
299920	3364	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
299921	3364	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
299922	3364	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
299923	3364	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
299924	3364	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
299925	3364	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
299926	3364	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
299927	3364	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
299928	3364	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
299929	3364	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
299930	3364	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
299931	3364	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
299932	3364	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
299933	3364	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
299934	3364	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
299935	3364	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
299936	3364	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
299937	3364	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
299938	3364	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
299939	3364	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
299940	3364	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
299941	3364	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
299942	3364	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
299943	3364	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
299944	3364	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
299945	3364	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
299946	3364	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
299947	3364	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
299948	3364	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
299949	3364	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
299950	3364	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
299951	3364	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
299952	3364	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
299953	3364	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
299954	3364	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
299955	3364	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
299956	3364	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
299957	3364	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
299958	3364	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
299959	3364	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
299960	3364	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
299961	3364	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
299962	3364	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
299963	3364	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
299964	3364	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
299965	3364	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
299966	3364	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
299967	3364	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
299968	3364	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
299969	3364	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
299970	3364	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
299971	3364	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
299972	3364	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
299973	3364	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
299974	3364	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
299975	3364	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
299976	3364	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
299977	3364	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
299978	3364	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
299979	3364	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
299980	3364	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
299981	3364	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
299982	3364	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
299983	3364	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
299984	3364	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
299985	3364	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
299986	3364	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
299987	3364	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
299988	3364	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
299989	3364	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
299990	3364	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
299991	3364	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
299992	3364	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
299993	3364	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
299994	3364	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
299995	3364	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
299996	3364	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
299997	3364	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
299998	3364	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
299999	3364	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
300000	3364	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
300001	3364	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
300002	3364	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
300003	3364	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
300004	3364	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
300005	3364	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
300006	3364	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
300007	3364	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
300008	3364	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
300009	3364	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
300010	3364	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
300011	3364	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
300012	3364	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
300013	3364	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
300014	3364	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
300015	3364	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
300016	3364	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
300017	3364	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
300018	3364	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
300019	3364	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
300020	3364	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
300021	3364	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300022	3364	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
300023	3364	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
300024	3364	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
300025	3364	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
300026	3364	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
300027	3364	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
300028	3364	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
300029	3364	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
300030	3364	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
300031	3364	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
300032	3364	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
300033	3364	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
300034	3364	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
300035	3364	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
300036	3364	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
300037	3364	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
300038	3364	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
300039	3364	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
300040	3364	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
300041	3364	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
300042	3364	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
300043	3364	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
300044	3364	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
300045	3364	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
300046	3364	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
300047	3364	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
300048	3364	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
300049	3364	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
300050	3364	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300051	3364	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300052	3364	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300053	3364	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300054	3364	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300055	3364	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300056	3364	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300057	3364	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300058	3364	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300059	3364	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300060	3364	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300061	3364	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300062	3364	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300063	3364	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	
300064	3364	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
300065	3364	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
300066	3364	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
300067	3364	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
300068	3364	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
300069	3364	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
300070	3364	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
300071	3364	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
300072	3364	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
300073	3364	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
300074	3364	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
300075	3364	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
300076	3364	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
300077	3364	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
300078	3364	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
300079	3364	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
300080	3364	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
300081	3364	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
300082	3364	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
300083	3364	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
300084	3364	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
300085	3364	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
300086	3364	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
300087	3364	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
300088	3364	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
300089	3364	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
300090	3364	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
300091	3364	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
300092	3364	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
300093	3364	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
300094	3364	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
300095	3364	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
300096	3364	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
300097	3364	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
300098	3364	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
300099	3364	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
300100	3364	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
300101	3364	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
300102	3364	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
300103	3364	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
300104	3364	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
300105	3364	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
300106	3364	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
300107	3364	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
300108	3364	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
300109	3364	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
300110	3364	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
300111	3364	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
300112	3364	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
300113	3364	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
300114	3364	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
300115	3364	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
300116	3364	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
300117	3364	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
300118	3364	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
300119	3364	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
300120	3364	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
300121	3364	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
300122	3364	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
300123	3364	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
300124	3364	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
300125	3364	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
300126	3364	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
300127	3364	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
300128	3364	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
300129	3364	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
300130	3364	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
300131	3364	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
300132	3364	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
300133	3364	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
300134	3364	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
300135	3364	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
300136	3364	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
300137	3364	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
300138	3364	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
300139	3364	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
300140	3364	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
300141	3364	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
300142	3364	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
300143	3364	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
300144	3364	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
300145	3364	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
300146	3364	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
300147	3364	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
300148	3364	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
300149	3364	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
300150	3364	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
300151	3364	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
300152	3364	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
300153	3364	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
300154	3364	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
300155	3364	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
300156	3364	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
300157	3364	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
300158	3364	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
300159	3364	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
300160	3364	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
300161	3364	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
300162	3364	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
300163	3364	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
300164	3364	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
300165	3364	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
300166	3364	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
300167	3364	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
300168	3364	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
300169	3364	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
300170	3364	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
300171	3364	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
300172	3364	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
300173	3364	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
300174	3364	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
300175	3364	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
300176	3364	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
300177	3364	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
300178	3364	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
300179	3364	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
300180	3364	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
300181	3364	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
300182	3364	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
300183	3364	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
300184	3364	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
300185	3364	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
300186	3364	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
300187	3364	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
300188	3364	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
300189	3364	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
300190	3364	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
300191	3364	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
300192	3364	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
300193	3364	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
300194	3364	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
300195	3364	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
300196	3364	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
300197	3364	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
300198	3364	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
300199	3364	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
300200	3364	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300201	3364	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300202	3364	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300203	3364	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300204	3364	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300205	3364	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300206	3364	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
300207	3364	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
300208	3364	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
300209	3364	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
300210	3364	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
300211	3364	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
300212	3364	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
300213	3364	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
300214	3364	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
300215	3364	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
300216	3364	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
300217	3364	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
300218	3364	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
300219	3364	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
300220	3364	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
300221	3364	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
300222	3364	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
300223	3364	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
300224	3364	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
300225	3364	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	
300226	3364	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
300227	3364	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
300228	3364	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	
300229	3364	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
300230	3364	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
300231	3364	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
300232	3364	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
300233	3364	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
300234	3364	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
300235	3364	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
300236	3364	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
300237	3364	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
300238	3364	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
300239	3364	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
300240	3364	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
300241	3364	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
300242	3364	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
300243	3364	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
300244	3364	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
300245	3364	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
300246	3364	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
300247	3364	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
300248	3364	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
300249	3364	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
300250	3364	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
300251	3364	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
300252	3364	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
300253	3364	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
300254	3364	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
300255	3364	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
300256	3364	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
300257	3364	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
300258	3364	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
300259	3364	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
300260	3364	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
300261	3364	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
300262	3364	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
300263	3364	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
300264	3364	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
300265	3364	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
300266	3364	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
300267	3364	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
300268	3364	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
300269	3364	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
300270	3364	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
300271	3364	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
300272	3364	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
300273	3364	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
300274	3364	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
300275	3364	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
300276	3364	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
300277	3364	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
300278	3364	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
300279	3364	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
300280	3364	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
300281	3364	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
300282	3364	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
300283	3364	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
300284	3364	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
300285	3364	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
300286	3364	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
300287	3364	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
300288	3364	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
300289	3364	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
300290	3364	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
300291	3364	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
300292	3364	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
300293	3364	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
300294	3364	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
300295	3364	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
300296	3364	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
300297	3364	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
300298	3364	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
300299	3364	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
300300	3364	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
300301	3364	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
300302	3364	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
300303	3364	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300304	3364	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300305	3364	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300306	3364	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300307	3364	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300308	3364	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
300309	3364	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
300310	3364	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
300311	3364	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
300312	3364	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
300313	3364	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
300314	3364	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
300315	3364	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
300316	3364	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
300317	3364	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
300318	3364	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
300319	3364	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
300320	3364	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
300321	3364	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
300322	3364	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
300323	3364	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
300324	3364	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
300325	3364	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
300326	3364	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	
300327	3364	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
300328	3364	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
300329	3364	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	
300330	3364	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300331	3364	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300332	3364	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300333	3364	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300334	3364	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300335	3364	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300336	3364	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300337	3364	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300338	3364	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300339	3364	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300340	3364	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300341	3364	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300342	3364	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300343	3364	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300344	3364	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
300345	3364	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
300346	3364	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
300347	3364	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
300348	3364	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	
300349	3364	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
300350	3364	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
300351	3364	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
300352	3364	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	
300353	3364	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
300354	3364	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
300355	3364	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	
300356	3364	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
300357	3364	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
300358	3364	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
300359	3364	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
300360	3364	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
300361	3364	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
300362	3364	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
300363	3364	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
300364	3364	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
300365	3364	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
300366	3365	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
300367	3365	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
300368	3365	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
300369	3365	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
300370	3365	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
300371	3365	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
300372	3365	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
300373	3365	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
300374	3365	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
300375	3365	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
300376	3365	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
300377	3365	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
300378	3365	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
300379	3365	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
300380	3365	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
300381	3365	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
300382	3365	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
300383	3365	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
300384	3365	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
300385	3365	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
300386	3365	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
300387	3365	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
300388	3365	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
300389	3365	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
300390	3365	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
300391	3365	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
300392	3365	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
300393	3365	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
300394	3365	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
300395	3365	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
300396	3365	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
300397	3365	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
300398	3365	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
300399	3365	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
300400	3365	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
300401	3365	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
300402	3365	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
300403	3365	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
300404	3365	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
300405	3365	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
300406	3365	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
300407	3365	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
300408	3365	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
300409	3365	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
300410	3365	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
300411	3365	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
300412	3365	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
300413	3365	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
300414	3365	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
300415	3365	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
300416	3365	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
300417	3365	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
300418	3365	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
300419	3365	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
300420	3365	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
300421	3365	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
300422	3365	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
300423	3365	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
300424	3365	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
300425	3365	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
300426	3365	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
300427	3365	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
300428	3365	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
300429	3365	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
300430	3365	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
300431	3365	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
300432	3365	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
300433	3365	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
300434	3365	TUNDRAA_1M:Foundation	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
300435	3365	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
300436	3365	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
300437	3365	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
300438	3365	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
300439	3365	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
300440	3365	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
300441	3365	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
300442	3366	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300443	3366	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
300444	3366	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300445	3366	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300446	3366	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
300447	3366	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300448	3366	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300449	3366	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300450	3366	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
300451	3366	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300452	3366	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300453	3367	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300454	3367	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
300455	3367	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300456	3367	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300457	3367	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
300458	3367	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300459	3367	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300460	3367	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300461	3367	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
300462	3367	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300463	3367	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300464	3368	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300465	3368	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
300466	3368	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300467	3368	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300468	3368	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
300469	3368	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300470	3368	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300471	3368	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300472	3368	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
300473	3368	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300474	3368	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300475	3369	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300476	3369	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
300477	3369	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300478	3369	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>
300479	3369	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
300480	3369	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300481	3369	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300482	3369	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300483	3369	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
300484	3369	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300485	3369	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300486	3370	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300487	3370	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
300488	3370	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300489	3370	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300490	3370	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
300491	3370	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300492	3370	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300493	3370	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
300494	3370	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
300495	3370	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
300496	3370	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
300497	3370	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
300498	3370	Rivers	Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
300499	3370	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300500	3370	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
300501	3370	Country Labels	Country Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300502	3370	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300503	3370	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300504	3371	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300505	3371	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300506	3371	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>
300507	3371	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
300508	3371	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
300509	3371	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
300510	3371	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
300511	3371	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
300512	3371	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
300513	3371	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
300514	3371	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
300515	3371	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
300516	3371	Flood Hazard Areas	Flood Hazard Areas		<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>
300517	3371	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
300518	3371	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
300519	3371	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
300520	3371	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
300521	3371	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
300522	3371	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
300523	3371	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
300524	3371	U.S. Shaded Relief	U.S. Shaded Relief		<LatLonBoundingBox minx="-125.0" miny="24.0" maxx="-66.92834" maxy="50.0"/>
300525	3372	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300526	3372	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
300527	3372	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300528	3372	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300529	3372	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
300530	3372	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300531	3372	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300532	3372	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300533	3372	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
300534	3372	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300535	3372	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300536	3373	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300537	3373	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
300538	3373	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300539	3373	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
300540	3373	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
300541	3373	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300542	3373	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
300543	3373	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
300544	3373	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
300545	3373	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300546	3373	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
300547	3381	BSC_WMS	Bird Studies Canada WMS/WFS Server		<LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78"/>
300548	3381	IBA	Canadian Important Bird Areas	This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml	<LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059"/>
300549	3381	CBC_PT	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.	<LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784"/>
300550	3381	CBC_PY	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.	<LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39"/>
300551	3381	MMP	Marsh Monitoring Program Route Locations	A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.	<LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027"/>
300552	3381	CLLS	Canadian Lakes Loon Survey Locations	A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.	<LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91"/>
300553	3381	OBBA_SQUARE	Ontario Breeding Bird Atlas 10 km Squares	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
300554	3381	OBBA_REGION	Ontario Breeding Bird Atlas Administrative Regions	An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
300555	3381	OBBA_BLOCK	Ontario Breeding Bird Atlas 100 km Blocks	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329"/>
300556	3381	OWLS	Nocturnal Owl Survey Locations	A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.	<LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095"/>
300557	3381	BBS_PT	Breeding Bird Survey Route Start Points	The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.	<LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856"/>
300558	3383	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
300559	3383	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
300560	3383	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
300561	3383	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300562	3386	ABBA_GOES.GOESALL	ABBA_GOES(All Goes Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300563	3386	ABBA_GOES.GOES10	ABBA_GOES(GOES10 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300564	3386	ABBA_GOES.GOES12	ABBA_GOES(GOES12 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300565	3386	ABBA_GOES.GOES12	Aerosol_event		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300566	3386	Aerosol_event.all	Aerosol_event(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300567	3386	Aerosol_event.D	Aerosol_event(Dust)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300568	3386	Aerosol_event.H	Aerosol_event(Haze)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300569	3386	Aerosol_event.S	Aerosol_event(Smoke)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300570	3386	Aerosol_event.V	Aerosol_event(Volcano)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300571	3386	Aerosol_event.V	AIRNOW		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
300572	3386	AIRNOW.pm10	AIRNOW(Particulate Matter)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
300573	3386	AIRNOW.pmfine	AIRNOW(Particulate Matter 2.5)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
300574	3386	AIRNOW.super	AIRNOW(Ozone Concentration)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
300575	3386	AIRNOW.super	AIRNOW_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
300576	3386	AIRNOW_OL.pm10	AIRNOW_OL(Particulate Matter)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
300577	3386	AIRNOW_OL.pmfine	AIRNOW_OL(Particulate Matter 2.5)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
300578	3386	AIRNOW_OL.super	AIRNOW_OL(Ozone Concentration)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
300579	3386	AIRNOW_OL.super	AIRNOW_PM25IMG		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
300580	3386	AIRNOW_PM25IMG.PM25	AIRNOW_PM25IMG(PM25 Concentr)		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
300581	3386	AIRNOW_PM25IMG.PM25	ASOS_STI		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300582	3386	ASOS_STI.DryVisMean	ASOS_STI(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300583	3386	ASOS_STI.VisMean	ASOS_STI(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300584	3386	ASOS_STI.VisStdDev	ASOS_STI(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300585	3386	ASOS_STI.VisMedian	ASOS_STI(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300586	3386	ASOS_STI.VisMin	ASOS_STI(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300587	3386	ASOS_STI.VisMax	ASOS_STI(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300588	3386	ASOS_STI.VisPoints	ASOS_STI(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300589	3386	ASOS_STI.RHMean	ASOS_STI(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300590	3386	ASOS_STI.RHMin	ASOS_STI(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300591	3386	ASOS_STI.RHMax	ASOS_STI(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300592	3386	ASOS_STI.TempMean	ASOS_STI(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300593	3386	ASOS_STI.TempMin	ASOS_STI(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300594	3386	ASOS_STI.TempMax	ASOS_STI(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300595	3386	ASOS_STI.MaxWindGust	ASOS_STI(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300596	3386	ASOS_STI.MaxWindGustDir	ASOS_STI(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300597	3386	ASOS_STI.DayNight	ASOS_STI(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300598	3386	ASOS_STI.ValidationLevel	ASOS_STI(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300599	3386	ASOS_STI.RecordFlag	ASOS_STI(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300600	3386	ASOS_STI.RecordQC	ASOS_STI(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300601	3386	ASOS_STI.RecordQC	ASOS_STI_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300602	3386	ASOS_STI_OL.DryVisMean	ASOS_STI_OL(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300603	3386	ASOS_STI_OL.VisMean	ASOS_STI_OL(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300604	3386	ASOS_STI_OL.VisStdDev	ASOS_STI_OL(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300605	3386	ASOS_STI_OL.VisMedian	ASOS_STI_OL(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300606	3386	ASOS_STI_OL.VisMin	ASOS_STI_OL(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300607	3386	ASOS_STI_OL.VisMax	ASOS_STI_OL(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300608	3386	ASOS_STI_OL.VisPoints	ASOS_STI_OL(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300609	3386	ASOS_STI_OL.RHMean	ASOS_STI_OL(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300610	3386	ASOS_STI_OL.RHMin	ASOS_STI_OL(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300611	3386	ASOS_STI_OL.RHMax	ASOS_STI_OL(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300612	3386	ASOS_STI_OL.TempMean	ASOS_STI_OL(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300613	3386	ASOS_STI_OL.TempMin	ASOS_STI_OL(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300614	3386	ASOS_STI_OL.TempMax	ASOS_STI_OL(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300615	3386	ASOS_STI_OL.MaxWindGust	ASOS_STI_OL(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300616	3386	ASOS_STI_OL.MaxWindGustDir	ASOS_STI_OL(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300617	3386	ASOS_STI_OL.DayNight	ASOS_STI_OL(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300618	3386	ASOS_STI_OL.ValidationLevel	ASOS_STI_OL(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300619	3386	ASOS_STI_OL.RecordFlag	ASOS_STI_OL(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300620	3386	ASOS_STI_OL.RecordQC	ASOS_STI_OL(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
300621	3386	ASOS_STI_OL.RecordQC	ASTR_FIREd		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300622	3386	ASTR_FIREd.FireDay	ASTR_FIREd(FireDay)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300623	3386	ASTR_FIREd.FireDay	ASTR_FIREm		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300624	3386	ASTR_FIREm.FireMonth	ASTR_FIREm(FireMonth)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300625	3386	ASTR_FIREm.FireMonth	Astrophoto		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300626	3386	Astrophoto.all	Astrophoto(All Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300627	3386	Astrophoto.D	Astrophoto(Dust Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300628	3386	Astrophoto.H	Astrophoto(Haze Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300629	3386	Astrophoto.S	Astrophoto(Smoke Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300630	3386	Astrophoto.V	Astrophoto(Volcano Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300631	3386	Astrophoto.V	ATAD		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
300632	3386	ATAD.Traj4xDay	ATAD(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
300633	3386	ATAD.Traj4xDay	ATADV		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
300634	3386	ATADV.Traj4xDay	ATADV(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
300635	3386	ATADV.Traj4xDay	AVHRR		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
300636	3386	AVHRR.OptThick	AVHRR(Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
300637	3386	AVHRR.OptThick	BLM_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300638	3386	BLM_FireHist.Acres	BLM_FireHist(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300639	3386	BLM_FireHist.FireCount	BLM_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300640	3386	BLM_FireHist.FireCount	BRAVO_Mex		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
300641	3386	BRAVO_Mex.SO2_ANN	BRAVO_Mex(Sulfur Dioxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
300642	3386	BRAVO_Mex.NOX_ANN	BRAVO_Mex(Nitrogen Oxides)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
300643	3386	BRAVO_Mex.CO_ANN	BRAVO_Mex(Carbon Monoxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
300644	3386	BRAVO_Mex.PM10_ANN	BRAVO_Mex(Particulate Matter 10um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
300645	3386	BRAVO_Mex.PM25_ANN	BRAVO_Mex(Particulate Matter 25um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
300646	3386	BRAVO_Mex.VOC_ANN	BRAVO_Mex(Volatile Organic Compounds)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
300647	3386	BRAVO_Mex.VOC_ANN	Can_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300648	3386	Can_FireHist.Size	Can_FireHist(hectares burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300649	3386	Can_FireHist.FireCount	Can_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
300650	3386	Can_FireHist.FireCount	Can_Hg		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
300651	3386	Can_Hg.Mercury	Can_Hg(Mercury Annual)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
300652	3386	Can_Hg.Mercury	CARB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300653	3386	CARB_Emissions.11101	CARB_Emissions(Suspended Particulate)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300654	3386	CARB_Emissions.16113	CARB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300655	3386	CARB_Emissions.42101	CARB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300656	3386	CARB_Emissions.42401	CARB_Emissions(Sulfur Dioxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300657	3386	CARB_Emissions.42603	CARB_Emissions(Nitrogren Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300658	3386	CARB_Emissions.43101	CARB_Emissions(Total Hydrocarbons)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300659	3386	CARB_Emissions.43104	CARB_Emissions(Volatile Organic Compunds)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300660	3386	CARB_Emissions.85101	CARB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300661	3386	CARB_Emissions.88101	CARB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300662	3386	CARB_Emissions.88101	CARB_Stacks		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300663	3386	CARB_Stacks.StkHgt	CARB_Stacks(Stack Height)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300664	3386	CARB_Stacks.StkDiam	CARB_Stacks(Stack Diameter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
300665	3386	CARB_Stacks.StkDiam	CCRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300666	3386	CCRS.AEROFACP_TRANS_1M:Foundation	CCRS(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300667	3386	CCRS.ALBANCATCH_P:CEOWARE2	CCRS(Catchments 1M - Albany (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300668	3386	CCRS.ALBANSB_P:CEOWARE2	CCRS(Station Basins 1M - Albany (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300669	3386	CCRS.AQUECANL_HYDRO_1M:Foundation	CCRS(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300670	3386	CCRS.ARCTICATCH_P:CEOWARE2	CCRS(Catchments 1M - Arctic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300671	3386	CCRS.ARCTISB_P:CEOWARE2	CCRS(Station Basins 1M - Arctic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300672	3386	CCRS.AVERAG_P:CEOWARE2	CCRS(Average Fuel Efficiency of Light-duty Vehicles 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300673	3386	CCRS.AVHRR_LANDCOVER:CEOWARE2	CCRS(AVHRR Land Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300674	3386	CCRS.BARRIERL_BND_1M:Foundation	CCRS(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300675	3386	CCRS.BATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300676	3386	CCRS.BATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300677	3386	CCRS.BNDTXT_BND_1M:Foundation	CCRS(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300678	3386	CCRS.BOUND_L:CEOWARE2	CCRS(North America Boundary Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300679	3386	CCRS.BOUND_P:CEOWARE2	CCRS(North America Boundary Polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300680	3386	CCRS.BUILTUPA_POP_1M:Foundation	CCRS(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300681	3386	CCRS.BUILTUPP_POP_1M:Foundation	CCRS(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300682	3386	CCRS.CAN_AB_L_GEO83_E:CEOWARE2	CCRS(Administrative Boundaries (l))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300683	3386	CCRS.CAN_AB_P_GEO83_E:CEOWARE2	CCRS(Administrative Boundaries (p))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300684	3386	CCRS.CANADA_LANDCOVER:CEOWARE2	CCRS(Canada Landcover produced by CCRS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300685	3386	CCRS.CANADDRCARTO_L:CEOWARE2	CCRS(Drainage Network 1M - Cartographic (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300686	3386	CCRS.CANADDRCARTO_P:CEOWARE2	CCRS(Drainage Network 1M - Cartographic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300687	3386	CCRS.CANADFDA_L:CEOWARE2	CCRS(Drainage Areas 1M - Fundamental Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300688	3386	CCRS.CANADFDA_P:CEOWARE2	CCRS(Drainage Areas 1M - Fundamental Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300689	3386	CCRS.CANADISLE_L:CEOWARE2	CCRS(Drainage Network 1M - Island (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300690	3386	CCRS.CANADISLE_P:CEOWARE2	CCRS(Drainage Network 1M - Island (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300691	3386	CCRS.CANADLAKE_L:CEOWARE2	CCRS(Drainage Network 1M - Waterbody (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300692	3386	CCRS.CANADLAKE_P:CEOWARE2	CCRS(Drainage Network 1M - Waterbody (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300693	3386	CCRS.CANADNACB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300694	3386	CCRS.CANADNACB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300695	3386	CCRS.CANADNAMRB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Major River Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300696	3386	CCRS.CANADNAMRB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Major River Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300697	3386	CCRS.CANADNAODA_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300698	3386	CCRS.CANADNAODA_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300699	3386	CCRS.CANADNASCB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300700	3386	CCRS.CANADNASCB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300701	3386	CCRS.CANADNASSCB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300702	3386	CCRS.CANADNASSCB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300703	3386	CCRS.CANADSKEL_L:CEOWARE2	CCRS(Drainage Network 1M - Drainage Network Skeleton (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300704	3386	CCRS.CANADSTN_PT:CEOWARE2	CCRS(Hydrometric Gauging Stations 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300705	3386	CCRS.CANADWSCMDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300706	3386	CCRS.CANADWSCMDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300707	3386	CCRS.CANADWSCSDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300708	3386	CCRS.CANADWSCSDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300709	3386	CCRS.CANADWSCSSDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300710	3386	CCRS.CANADWSCSSDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300711	3386	CCRS.CAWF_PCT:CEOWARE2	CCRS(Canada Water Fraction Map 1KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300712	3386	CCRS.CBOUND_L:CEOWARE2	CCRS(Canada Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300713	3386	CCRS.CBOUND_P:CEOWARE2	CCRS(Canada Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300714	3386	CCRS.CCAD:CEOWARE2	CCRS(Canadian Conservation Areas Database)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300715	3386	CCRS.CD961M:CEOWARE2	CCRS(1996 Census Divisions 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300716	3386	CCRS.CHYDRO_L:CEOWARE2	CCRS("Canada Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300717	3386	CCRS.CHYDRO_P:CEOWARE2	CCRS("Canada Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300718	3386	CCRS.CICE_P:CEOWARE2	CCRS(Canada Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300719	3386	CCRS.CLI_AGRICULTURE:CEOWARE2	CCRS(Agriculture 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300720	3386	CCRS.CLI_FORESTRY:CEOWARE2	CCRS(Forestry 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300721	3386	CCRS.CLI_LANDUSE:CEOWARE2	CCRS(Landuse 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300722	3386	CCRS.CLI_RECREATION:CEOWARE2	CCRS(Recreation 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300723	3386	CCRS.CLI_UNGULATES:CEOWARE2	CCRS(Ungulates 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300724	3386	CCRS.CLI_WATERFOWL:CEOWARE2	CCRS(Waterfowl 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300725	3386	CCRS.CLUMP1966:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300726	3386	CCRS.CLUMP1971:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300727	3386	CCRS.CLUMP1976:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300728	3386	CCRS.CLUMP1981:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300729	3386	CCRS.CLUMP1986:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300730	3386	CCRS.COASTL_BND_1M:Foundation	CCRS(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300731	3386	CCRS.CONTOURL_ELEV_1M:Foundation	CCRS(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300732	3386	CCRS.CPOP_PNT:CEOWARE2	CCRS(Canada Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300733	3386	CCRS.CRAIL_L:CEOWARE2	CCRS(Canada Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300734	3386	CCRS.CROAD_L:CEOWARE2	CCRS(Canada Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300735	3386	CCRS.CROPA_VEG_1M:Foundation	CCRS(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300736	3386	CCRS.crosshairs	CCRS(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300737	3386	CCRS.DANGERP_HYDRO_1M:Foundation	CCRS(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300738	3386	CCRS.DEPTHL_BND_1M:Foundation	CCRS(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300739	3386	CCRS.DQLINE_TRANS_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300740	3386	CCRS.DQLINE_TRANS_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300741	3386	CCRS.DQLINE_UTIL_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300742	3386	CCRS.DQLINE_UTIL_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300743	3386	CCRS.EC_GHG_P:CEOWARE2	CCRS(Projected Greenhouse Gas Emissions Intensity 2010)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300744	3386	CCRS.ECUMENE_GECA000E03A:CEOWARE2	CCRS(Agricultural Ecumene Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300745	3386	CCRS.ELEVP_ELEV_1M:Foundation	CCRS(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300746	3386	CCRS.EOS_DATA_GATEWAYS:CEOWARE2	CCRS(EOS Data Gateways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300747	3386	CCRS.ERS1_BCMAIN:CEOWARE2	CCRS(ERS-1 BC Mainland Mosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300748	3386	CCRS.ERS1_VANISLEDEM:CEOWARE2	CCRS(ERS-1 Vancouver Island DEM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300749	3386	CCRS.ERS1_VANISLEMOS:CEOWARE2	CCRS(ERS-1 Vancouver Island Mosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300750	3386	CCRS.ETOPO5:Foundation	CCRS(Global 5 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300751	3386	CCRS.EXTRACTA_IND_1M:Foundation	CCRS(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300752	3386	CCRS.EXTRACTP_IND_1M:Foundation	CCRS(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300753	3386	CCRS.FBOUND_L:CEOWARE2	CCRS(Foreign Area Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300754	3386	CCRS.FBOUND_P:CEOWARE2	CCRS(Foreign Area Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300755	3386	CCRS.FEDS:CEOWARE2	CCRS(Federal Electoral Districts of Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300756	3386	CCRS.FHYDRO_L:CEOWARE2	CCRS("Foreign Area Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300757	3386	CCRS.FHYDRO_P:CEOWARE2	CCRS("Foreign Area Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300758	3386	CCRS.FICE_P:CEOWARE2	CCRS(Foreign Area Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300759	3386	CCRS.FISHINDA_IND_1M:Foundation	CCRS(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300760	3386	CCRS.FPOP_PNT:CEOWARE2	CCRS(Foreign Area Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300761	3386	CCRS.FRAIL_L:CEOWARE2	CCRS(Foreign Area Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300762	3386	CCRS.FROAD_L:CEOWARE2	CCRS(Foreign Area Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300763	3386	CCRS.FULLISLE:CEOWARE2	CCRS(Freshwater Islands 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300764	3386	CCRS.FULLLAKE:CEOWARE2	CCRS(Water Areas 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300765	3386	CCRS.FULLSKEL:CEOWARE2	CCRS(Watercourse 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300766	3386	CCRS.G_CCSD962:CEOWARE2	CCRS(1996 Census Sub Divisions 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300767	3386	CCRS.G_CD96:CEOWARE2	CCRS(1996 Census Divisions 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300768	3386	CCRS.G_CMA96:CEOWARE2	CCRS(1996 Census Metropolitan Areas 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300769	3386	CCRS.G_CSD96:CEOWARE2	CCRS(1996 Census Sub Divisions 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300770	3386	CCRS.G_DR75A:CEOWARE2	CCRS(Rivers 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300771	3386	CCRS.G_DR75P:CEOWARE2	CCRS(Lakes 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300772	3386	CCRS.G_I1M:CEOWARE2	CCRS(Islands 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300773	3386	CCRS.G_I75:CEOWARE2	CCRS(Islands 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300774	3386	CCRS.G_IG1M:CEOWARE2	CCRS(Island Groupings 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300775	3386	CCRS.G_IG75:CEOWARE2	CCRS(Island Groupings 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300776	3386	CCRS.G_P1M:CEOWARE2	CCRS(Provinces and Territories 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300777	3386	CCRS.GCDB_INDEX:CEOWARE2	CCRS(Ground Control Database - Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300778	3386	CCRS.GCDB_UTM07:CEOWARE2	CCRS(Ground Control Database - UTM zone 07)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300779	3386	CCRS.GCDB_UTM08:CEOWARE2	CCRS(Ground Control Database - UTM zone 08)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300780	3386	CCRS.GCDB_UTM09:CEOWARE2	CCRS(Ground Control Database - UTM zone 09)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300781	3386	CCRS.GCDB_UTM10:CEOWARE2	CCRS(Ground Control Database - UTM zone 10)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300782	3386	CCRS.GCDB_UTM11:CEOWARE2	CCRS(Ground Control Database - UTM zone 11)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300783	3386	CCRS.GCDB_UTM12:CEOWARE2	CCRS(Ground Control Database - UTM zone 12)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300784	3386	CCRS.GCDB_UTM13:CEOWARE2	CCRS(Ground Control Database - UTM zone 13)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300785	3386	CCRS.GCDB_UTM14:CEOWARE2	CCRS(Ground Control Database - UTM zone 14)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300786	3386	CCRS.GCDB_UTM15:CEOWARE2	CCRS(Ground Control Database - UTM zone 15)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300787	3386	CCRS.GCDB_UTM16:CEOWARE2	CCRS(Ground Control Database - UTM zone 16)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300788	3386	CCRS.GCDB_UTM17:CEOWARE2	CCRS(Ground Control Database - UTM zone 17)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300789	3386	CCRS.GCDB_UTM18:CEOWARE2	CCRS(Ground Control Database - UTM zone 18)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300790	3386	CCRS.GCDB_UTM19:CEOWARE2	CCRS(Ground Control Database - UTM zone 19)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300791	3386	CCRS.GCDB_UTM20:CEOWARE2	CCRS(Ground Control Database - UTM zone 20)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300792	3386	CCRS.GCDB_UTM21:CEOWARE2	CCRS(Ground Control Database - UTM zone 21)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300793	3386	CCRS.GCDB_UTM22:CEOWARE2	CCRS(Ground Control Database - UTM zone 22)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300794	3386	CCRS.GEO_GAV2:CEOWARE2	CCRS(Find a Place Secondary Name Source)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300795	3386	CCRS.GEO_NP2:CEOWARE2	CCRS(Geonames Concise Gazetteer)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300796	3386	CCRS.GEO_PROV:CEOWARE2	CCRS(Provinces and Territories 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300797	3386	CCRS.GHGPOP_P:CEOWARE2	CCRS(Greenhouse Gas Emissions per Capita 1998)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300798	3386	CCRS.GHGRDP_P:CEOWARE2	CCRS(Greenhouse Gas Emissions Intensity 1998)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300799	3386	CCRS.GL_MOSAIC:CEOWARE2	CCRS(Great Lakes Mosaic of Landsat MSS Images - Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300800	3386	CCRS.GRASSA_VEG_1M:Foundation	CCRS(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300801	3386	CCRS.graticule	CCRS(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300802	3386	CCRS.GRFM_AFR_1A:CEOWARE2	CCRS(GRFM Central Africa Mosaic 1A)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300803	3386	CCRS.GRFM_AFR_1B_EA:CEOWARE2	CCRS(GRFM East Africa Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300804	3386	CCRS.GRFM_AFR_1B_MAD:CEOWARE2	CCRS(GRFM Madagascar Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300805	3386	CCRS.GRFM_AFR_1B_WA:CEOWARE2	CCRS(GRFM West Africa Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300806	3386	CCRS.GRFM_AFR_1C:CEOWARE2	CCRS(GRFM Central Africa Mosaic 1C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300807	3386	CCRS.GROUNDA_PHYS_1M:Foundation	CCRS(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300808	3386	CCRS.GSD_PVCN:CEOWARE2	CCRS(GSD Primary Vertical Benchmarks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300809	3386	CCRS.GTOPO30:Foundation	CCRS(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300810	3386	CCRS.H20SHED_CANADA:CEOWARE2	CCRS(Canada Watershed Maps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300811	3386	CCRS.HUDSOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Hudson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300812	3386	CCRS.HUDSOSB_P:CEOWARE2	CCRS(Station Basins 1M - Hudson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300813	3386	CCRS.HYDRO_L:CEOWARE2	CCRS("North America Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300814	3386	CCRS.HYDRO_P:CEOWARE2	CCRS("North America Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300815	3386	CCRS.HYDROTXT_HYDRO_1M:Foundation	CCRS(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300816	3386	CCRS.ICE_P:CEOWARE2	CCRS(North America Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300817	3386	CCRS.INDTXT_IND_1M:Foundation	CCRS(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300818	3386	CCRS.INWATERA_HYDRO_1M:Foundation	CCRS(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300819	3386	CCRS.L7O_B743:CEOWARE2	CCRS(Landsat 7 Orthorectified Imagery over Canada - band 743)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300820	3386	CCRS.LAB_ELS:CEOWARE2	CCRS(East-Central Labrador Ecological Land Survey)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300821	3386	CCRS.LANDICEA_PHYS_1M:Foundation	CCRS(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300822	3386	CCRS.LNDFRML_PHYS_1M:Foundation	CCRS(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300823	3386	CCRS.LSAT7_BROWSE_AUG_99:CEOWARE2	CCRS(Landsat 7 Browse August 1999 sample image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300824	3386	CCRS.LSAT7_BROWSE_JUL_99:CEOWARE2	CCRS(Landsat 7 Browse July 1999 sample image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300825	3386	CCRS.LSAT7_FIREVAL:CEOWARE2	CCRS(Landsat 7 Browse Jul/Aug 1999 (timestamped))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300826	3386	CCRS.MACKECATCH_P:CEOWARE2	CCRS(Catchments 1M - Mackenzie (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300827	3386	CCRS.MACKESB_P:CEOWARE2	CCRS(Station Basins 1M - Mackenzie (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300828	3386	CCRS.MARITCATCH_P:CEOWARE2	CCRS(Catchments 1M - Maritimes (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300829	3386	CCRS.MARITSB_P:CEOWARE2	CCRS(Station Basins 1M - Maritimes (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300830	3386	CCRS.MARKML_P:CEOWARE2	CCRS(Market Share of Midsize and Large Cars 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300831	3386	CCRS.MARKSC_P:CEOWARE2	CCRS(Market Share of Compact and Subcompact Cars 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300832	3386	CCRS.MARKVU_P:CEOWARE2	CCRS(Market Share of Small Vans and Small Utility Vehicles 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300833	3386	CCRS.MBOUND_L:CEOWARE2	CCRS(Mexico Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300834	3386	CCRS.MBOUND_P:CEOWARE2	CCRS(Mexico Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300835	3386	CCRS.MHYDRO_L:CEOWARE2	CCRS("Mexico Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300836	3386	CCRS.MHYDRO_P:CEOWARE2	CCRS("Mexico Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300837	3386	CCRS.MISCL_HYDRO_1M:Foundation	CCRS(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300838	3386	CCRS.MISCP_HYDRO_1M:Foundation	CCRS(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300839	3386	CCRS.MISINDP_IND_1M:Foundation	CCRS(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300840	3386	CCRS.MISPOPA_POP_1M:Foundation	CCRS(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300841	3386	CCRS.MISPOPP_POP_1M:Foundation	CCRS(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300842	3386	CCRS.MISSICATCH_P:CEOWARE2	CCRS(Catchments 1M - Mississippi (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300843	3386	CCRS.MISSISB_P:CEOWARE2	CCRS(Station Basins 1M - Mississippi (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300844	3386	CCRS.MISTRANL_TRANS_1M:Foundation	CCRS(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300845	3386	CCRS.MPOP_PNT:CEOWARE2	CCRS(Mexico Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300846	3386	CCRS.MRAIL_L:CEOWARE2	CCRS(Mexico Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300847	3386	CCRS.MROAD_L:CEOWARE2	CCRS(Mexico Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300848	3386	CCRS.MSLUD:CEOWARE2	CCRS(Maritime Strategic (1987) Land Use Data Base (SLUD) Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300849	3386	CCRS.N_AMER_LANDCOVER:CEOWARE2	CCRS(North America Landcover produced by CCRS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300850	3386	CCRS.NACBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300851	3386	CCRS.NACBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300852	3386	CCRS.NACSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300853	3386	CCRS.NAMBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300854	3386	CCRS.NAMBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300855	3386	CCRS.NAMSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300856	3386	CCRS.NAUBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300857	3386	CCRS.NAUBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300858	3386	CCRS.NAUSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300859	3386	CCRS.NCAD:CEOWARE2	CCRS(North American Conservation Areas Database)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300860	3386	CCRS.NELSOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Nelson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300861	3386	CCRS.NELSOSB_P:CEOWARE2	CCRS(Station Basins 1M - Nelson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300862	3386	CCRS.NEWFOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Newfoundland (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300863	3386	CCRS.NEWFOSB_P:CEOWARE2	CCRS(Station Basins 1M - Newfoundland (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300864	3386	CCRS.NOAA_AVHRR_COMP:CEOWARE2	CCRS(NOAA AVHRR Composite - Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300865	3386	CCRS.NWQUECATCH_P:CEOWARE2	CCRS(Catchments 1M - Nwquebec (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300866	3386	CCRS.NWQUESB_P:CEOWARE2	CCRS(Station Basins 1M - Nwquebec (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300867	3386	CCRS.OCEANSEA_BND_1M:Foundation	CCRS(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300868	3386	CCRS.ONT_LANDCOVER:CEOWARE2	CCRS(Ontario Land Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300869	3386	CCRS.ONT_TIMBER_INV:CEOWARE2	CCRS(Ontario Timber Inventory)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300870	3386	CCRS.PACIFCATCH_P:CEOWARE2	CCRS(Catchments 1M - Pacific (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300871	3386	CCRS.PACIFSB_P:CEOWARE2	CCRS(Station Basins 1M - Pacific (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300872	3386	CCRS.PHYSTXT_PHYS_1M:Foundation	CCRS(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300873	3386	CCRS.PIPEL_UTIL_1M:Foundation	CCRS(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300874	3386	CCRS.POLBNDA_BND_1M:Foundation	CCRS(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300875	3386	CCRS.POLBNDL_BND_1M:Foundation	CCRS(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300876	3386	CCRS.POLBNDP_BND_1M:Foundation	CCRS(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300877	3386	CCRS.POP_PNT:CEOWARE2	CCRS(North America Populated Places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300878	3386	CCRS.POPPLACE_PT:CEOWARE2	CCRS(Populated Places 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300879	3386	CCRS.POPTXT_POP_1M:Foundation	CCRS(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300880	3386	CCRS.QUEENCATCH_P:CEOWARE2	CCRS(Catchments 1M - Queen (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300881	3386	CCRS.QUEENSB_P:CEOWARE2	CCRS(Station Basins 1M - Queen (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300882	3386	CCRS.RAIL_L:CEOWARE2	CCRS(North America RailRoads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300883	3386	CCRS.RAILRDL_TRANS_1M:Foundation	CCRS(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300884	3386	CCRS.RELIEF:Foundation	CCRS(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300885	3386	CCRS.ROAD_L:CEOWARE2	CCRS(North America Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300886	3386	CCRS.ROAD1G:CEOWARE2	CCRS(Roads 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300887	3386	CCRS.ROADL_TRANS_1M:Foundation	CCRS(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300888	3386	CCRS.ROADS_L:CEOWARE2	CCRS(Road Network 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300889	3386	CCRS.ROADS75M:CEOWARE2	CCRS(Roads 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300890	3386	CCRS.RRYARDP_TRANS_1M:Foundation	CCRS(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300891	3386	CCRS.RSAT_MOSAIC:CEOWARE2	CCRS(Radarsat Mosaic of Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300892	3386	CCRS.SDI_DENVER_2002:CEOWARE2	CCRS(SDI Canadian Access Partners)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300893	3386	CCRS.SEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300894	3386	CCRS.SEAICEA_PHYS_1M:Foundation	CCRS(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300895	3386	CCRS.STLAWCATCH_P:CEOWARE2	CCRS(Catchments 1M - Stlawrence (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300896	3386	CCRS.STLAWSB_P:CEOWARE2	CCRS(Station Basins 1M - Stlawrence (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300897	3386	CCRS.STORAGEP_IND_1M:Foundation	CCRS(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300898	3386	CCRS.SWAMPA_VEG_1M:Foundation	CCRS(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300899	3386	CCRS.TRAILL_TRANS_1M:Foundation	CCRS(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300900	3386	CCRS.TRANSTRC_TRANS_1M:Foundation	CCRS(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300901	3386	CCRS.TRANSTRL_TRANS_1M:Foundation	CCRS(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300902	3386	CCRS.TRANSTXT_TRANS_1M:Foundation	CCRS(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300903	3386	CCRS.TREESA_VEG_1M:Foundation	CCRS(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300904	3386	CCRS.TUNDRAA_VEG_1M:Foundation	CCRS(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300905	3386	CCRS.UBOUND_L:CEOWARE2	CCRS(USA Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300906	3386	CCRS.UBOUND_P:CEOWARE2	CCRS(USA Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300907	3386	CCRS.UHYDRO_L:CEOWARE2	CCRS("USA Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300908	3386	CCRS.UHYDRO_P:CEOWARE2	CCRS("USA Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300909	3386	CCRS.UICE_P:CEOWARE2	CCRS(USA Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300910	3386	CCRS.UPOP_PNT:CEOWARE2	CCRS(USA Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300911	3386	CCRS.URAIL_L:CEOWARE2	CCRS(USA Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300912	3386	CCRS.UROAD_L:CEOWARE2	CCRS(USA Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300913	3386	CCRS.UTILL_UTIL_1M:Foundation	CCRS(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300914	3386	CCRS.UTILP_UTIL_1M:Foundation	CCRS(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300915	3386	CCRS.UTILTXT_UTIL_1M:Foundation	CCRS(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300916	3386	CCRS.VEGETATION_INDEX:CEOWARE2	CCRS(Vegetation Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300917	3386	CCRS.WATRCRSL_HYDRO_1M:Foundation	CCRS(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300918	3386	CCRS.YUKONCATCH_P:CEOWARE2	CCRS(Catchments 1M - Yukon (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300919	3386	CCRS.YUKONSB_P:CEOWARE2	CCRS(Station Basins 1M - Yukon (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300920	3386	CCRS.YUKONSB_P:CEOWARE2	CEC_NAm		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300921	3386	CEC_NAm.SO2_emission	CEC_NAm(SO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300922	3386	CEC_NAm.SO2_rate	CEC_NAm(SO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300923	3386	CEC_NAm.CO2_emission	CEC_NAm(CO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300924	3386	CEC_NAm.CO2_rate	CEC_NAm(CO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300925	3386	CEC_NAm.NOx_emission	CEC_NAm(NOx emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300926	3386	CEC_NAm.NOx_rate	CEC_NAm(NOx emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300927	3386	CEC_NAm.Hg_emission	CEC_NAm(Hg emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300928	3386	CEC_NAm.Hg_rate	CEC_NAm(Hg emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300929	3386	CEC_NAm.Capacity	CEC_NAm(Capacity)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300930	3386	CEC_NAm.Generation	CEC_NAm(Generation)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300931	3386	CEC_NAm.Fuel	CEC_NAm(Fuel Type)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
300932	3386	CEC_NAm.Fuel	computed		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
300933	3386	computed.Computed	computed(Computed)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
300934	3386	computed.Computed	CubeWerx		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300935	3386	CubeWerx.AEROFACP_1M	CubeWerx(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300936	3386	CubeWerx.AGE_ROCK_TYPE	CubeWerx(World Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300937	3386	CubeWerx.AGE_ROCK_TYPE_CA	CubeWerx(Canadian Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300938	3386	CubeWerx.AGGLOMERATION_0	CubeWerx(Agglomration / Built-up area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300939	3386	CubeWerx.AGGLOMERATION_2	CubeWerx(Agglomration / Built-up area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300940	3386	CubeWerx.AGGLOMERATION_22	CubeWerx(Agglomration / Built-up area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300941	3386	CubeWerx.Airports	CubeWerx(Airports)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300942	3386	CubeWerx.ANTENNE_PARABOLIQ_0	CubeWerx(Antenne parabolique / Parabolic antenna (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300943	3386	CubeWerx.AQUECANL_1M	CubeWerx(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300944	3386	CubeWerx.AVHRR	CubeWerx("NOAA AVHRR satellite image\\, Sep. 27\\, 1998\\, 20:)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300945	3386	CubeWerx.AVHRR2	CubeWerx("NOAA AVHRR satellite image\\, Sep. 28\\, 1998\\, 20:)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300946	3386	CubeWerx.BACKGROUND	CubeWerx(BACKGROUND)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300947	3386	CubeWerx.BAR_ROCHEUS_RECIF_2	CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300948	3386	CubeWerx.BAR_ROCHEUS_RECIF_22	CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300949	3386	CubeWerx.BARRAGE_0	CubeWerx(Barrage / Dam (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300950	3386	CubeWerx.BARRAGE_02	CubeWerx(Barrage / Dam (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300951	3386	CubeWerx.BARRAGE_1	CubeWerx(Barrage / Dam (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300952	3386	CubeWerx.BARRAGE_12	CubeWerx(Barrage / Dam (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300953	3386	CubeWerx.BARRAGE_2	CubeWerx(Barrage / Dam (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300954	3386	CubeWerx.BARRAGE_22	CubeWerx(Barrage / Dam (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300955	3386	CubeWerx.BARRIERE_0	CubeWerx(Barrire / Barrier - Gate (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300956	3386	CubeWerx.BARRIERL_1M	CubeWerx(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300957	3386	CubeWerx.BASE_D_HYDRAVIONS_0	CubeWerx(Base d'hydravions / Seaplane base (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300958	3386	CubeWerx.BASE_D_HYDRAVIONS_02	CubeWerx(Base d'hydravions / Seaplane base (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300959	3386	CubeWerx.Bathymetry	CubeWerx(Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300960	3386	CubeWerx.BATIM_L_20K	CubeWerx(BATIM_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300961	3386	CubeWerx.BATIM_P_20K	CubeWerx(BATIM_P_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300962	3386	CubeWerx.BATIM_S_20K	CubeWerx(BATIM_S_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300963	3386	CubeWerx.BATIMENT_0	CubeWerx(Btiment / Building (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300964	3386	CubeWerx.BATIMENT_02	CubeWerx(Btiment / Building (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300965	3386	CubeWerx.BATIMENT_2	CubeWerx(Btiment / Building (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300966	3386	CubeWerx.BC_BASEMAP_LINES_5KM_boundary	CubeWerx(Provincial Boundary (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300967	3386	CubeWerx.BC_BASEMAP_LINES_5KM_transport	CubeWerx(Transportation - Lines (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300968	3386	CubeWerx.BC_BASEMAP_LINES_5KM_water	CubeWerx(Water - Lines (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300969	3386	CubeWerx.BC_MAJOR_CITIES_POINTS_500M	CubeWerx(Major Cities (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300970	3386	CubeWerx.BC_MANMADE_LINES_500M	CubeWerx(Man-Made Features - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300971	3386	CubeWerx.BC_MANMADE_POINTS_500M	CubeWerx(Man-Made Features - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300972	3386	CubeWerx.BC_PROV_BOUNDARIES_LINES_500M	CubeWerx(Provincial Boundary (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300973	3386	CubeWerx.BC_RIV_LAKE_WET_POLYS_500M	CubeWerx("Rivers\\, Lakes\\, Wetlands (1:2M)")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300974	3386	CubeWerx.BC_SPOT_ELEVATION_POINTS_500M	CubeWerx(Spot Elevation - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300975	3386	CubeWerx.BC_TRANSPORT_LINES_500M	CubeWerx(Transportation - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300976	3386	CubeWerx.BC_TRANSPORT_POINTS_500M	CubeWerx(Transportation - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300977	3386	CubeWerx.BC_WATER_LINES_500M	CubeWerx(Water - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300978	3386	CubeWerx.BC_WATER_POINTS_500M	CubeWerx(Water - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300979	3386	CubeWerx.BC_WATER_POLYS_5KM	CubeWerx(Rivers and Lakes (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300980	3386	CubeWerx.BCGS_GRID	CubeWerx(BCGS Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300981	3386	CubeWerx.BDTA_20K	CubeWerx(BDTA_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300982	3386	CubeWerx.BDTA_250K	CubeWerx(BDTA_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300983	3386	CubeWerx.BELVEDERE_0	CubeWerx(Belvdre / Lookout (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300984	3386	CubeWerx.BELVEDERE_2	CubeWerx(Belvdre / Lookout (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300985	3386	CubeWerx.BNDTXT_1M	CubeWerx(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300986	3386	CubeWerx.Borders	CubeWerx(Borders)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300987	3386	CubeWerx.BRISE_LAMES_1	CubeWerx(Brise-lames / Breakwater (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300988	3386	CubeWerx.BRISE_LAMES_12	CubeWerx(Brise-lames / Breakwater (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300989	3386	CubeWerx.Builtup	CubeWerx(Builtup areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300990	3386	CubeWerx.BUILTUPA_1M	CubeWerx(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300991	3386	CubeWerx.BUILTUPP_1M	CubeWerx(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300992	3386	CubeWerx.CALE_2	CubeWerx(Cale / Slip (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300993	3386	CubeWerx.CAMP_0	CubeWerx(Camp / Camp (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300994	3386	CubeWerx.CANADA	CubeWerx(CANADA)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300995	3386	CubeWerx.CANADA_POLY	CubeWerx(CANADA_POLY)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300996	3386	CubeWerx.CANAL_NAVIGABLE_1	CubeWerx(Canal navigable / Navigable canal (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300997	3386	CubeWerx.CANAL_NAVIGABLE_12	CubeWerx(Canal navigable / Navigable canal (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300998	3386	CubeWerx.CANAL_NAVIGABLE_2	CubeWerx(Canal navigable / Navigable canal (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
300999	3386	CubeWerx.CANAL_NAVIGABLE_22	CubeWerx(Canal navigable / Navigable canal (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301000	3386	CubeWerx.CANIMAGE	CubeWerx(CANIMAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301001	3386	CubeWerx.CAPITALS	CubeWerx(CAPITALS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301002	3386	CubeWerx.CENTRE_DE_SKI_0	CubeWerx(Centre de ski / Ski centre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301003	3386	CubeWerx.CENTRE_DE_SKI_02	CubeWerx(Centre de ski / Ski centre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301004	3386	CubeWerx.CHAMP_PETRLFR_GAZ_0	CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301005	3386	CubeWerx.CHAMP_PETRLFR_GAZ_02	CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301006	3386	CubeWerx.CHEMIN_DE_FER_1	CubeWerx(Chemin de fer / Railway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301007	3386	CubeWerx.CHEMIN_DE_FER_12	CubeWerx(Chemin de fer / Railway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301008	3386	CubeWerx.CHEMINEE_0	CubeWerx(Chemine / Chimney (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301009	3386	CubeWerx.CHEMINEE_02	CubeWerx(Chemine / Chimney (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301010	3386	CubeWerx.CIMETIERE_0	CubeWerx(Cimetire / Cemetery (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301011	3386	CubeWerx.CIMETIERE_2	CubeWerx(Cimetire / Cemetery (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301012	3386	CubeWerx.CINE_PARC_0	CubeWerx(Cin-parc / Drive-in theatre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301013	3386	CubeWerx.CINE_PARC_2	CubeWerx(Cin-parc / Drive-in theatre (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301014	3386	CubeWerx.CITERNE_0	CubeWerx(Citerne / Tank (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301015	3386	CubeWerx.CITERNE_02	CubeWerx(Citerne / Tank (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301016	3386	CubeWerx.CITERNE_2	CubeWerx(Citerne / Tank (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301017	3386	CubeWerx.Cities	CubeWerx(Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301018	3386	CubeWerx.COASTL_1M	CubeWerx(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301019	3386	CubeWerx.Coastlines	CubeWerx(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301020	3386	CubeWerx.CONDUIT_1	CubeWerx(Conduit / Conduit (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301021	3386	CubeWerx.CONDUIT_12	CubeWerx(Conduit / Conduit (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301022	3386	CubeWerx.CONTOURL_1M	CubeWerx(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301023	3386	CubeWerx.CONVOYEUR_1	CubeWerx(Convoyeur / Conveyor (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301024	3386	CubeWerx.CONVOYEUR_12	CubeWerx(Convoyeur / Conveyor (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301025	3386	CubeWerx.Countries	CubeWerx(Countries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301026	3386	CubeWerx.COUR_A_BOIS_2	CubeWerx(Cour  bois / Lumber yard (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301027	3386	CubeWerx.COURBE_DE_NIVEAU_1	CubeWerx(Courbe de niveau / Contour (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301028	3386	CubeWerx.COURBE_DE_NIVEAU_12	CubeWerx(Courbe de niveau / Contour (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301029	3386	CubeWerx.COURS_D_EAU_1	CubeWerx(Cours d'eau / Watercourse (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301030	3386	CubeWerx.COURS_D_EAU_12	CubeWerx(Cours d'eau / Watercourse (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301031	3386	CubeWerx.CROIX_0	CubeWerx(Croix / Cross (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301032	3386	CubeWerx.CROPA_1M	CubeWerx(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301033	3386	CubeWerx.crosshairs	CubeWerx(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301034	3386	CubeWerx.crosshairs2	CubeWerx(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301035	3386	CubeWerx.DANGERP_1M	CubeWerx(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301036	3386	CubeWerx.DBM_7H_MIL_BATHYMETRIC_POLY	CubeWerx(Bathymetric)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301037	3386	CubeWerx.DBM_7H_MIL_BOUNDARIES_LINE	CubeWerx(Boundary Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301038	3386	CubeWerx.DBM_7H_MIL_DRAINAGE_LINE	CubeWerx(Drainage Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301039	3386	CubeWerx.DBM_7H_MIL_DRAINAGE_POLY	CubeWerx(Drainage Polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301040	3386	CubeWerx.DBM_7H_MIL_PARK_POLY	CubeWerx(Federal Parks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301041	3386	CubeWerx.DBM_7H_MIL_POLITICAL_POLY_BC	CubeWerx(British Columbia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301042	3386	CubeWerx.DBM_7H_MIL_POLITICAL_POLY_PS	CubeWerx(Provinces and States)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301043	3386	CubeWerx.DBM_7H_MIL_POPULATION_POINT	CubeWerx(Major Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301044	3386	CubeWerx.DBM_7H_MIL_ROADS_LINE	CubeWerx(Major Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301045	3386	CubeWerx.DEBLAI_2	CubeWerx(Dblai / Cut (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301046	3386	CubeWerx.DEBLAI_22	CubeWerx(Dblai / Cut (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301047	3386	CubeWerx.DEPOT_DE_LIQUIDE_0	CubeWerx(Dpt de liquide / Liquids depot/dump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301048	3386	CubeWerx.DEPOT_DE_LIQUIDE_2	CubeWerx(Dpt de liquide / Liquids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301049	3386	CubeWerx.DEPOT_DE_LIQUIDE_22	CubeWerx(Dpt de liquide / Liquids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301050	3386	CubeWerx.DEPOT_DE_SOLIDES_0	CubeWerx(Dpt de solides / Solids depot/dump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301051	3386	CubeWerx.DEPOT_DE_SOLIDES_2	CubeWerx(Dpt de solides / Solids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301052	3386	CubeWerx.DEPOT_DE_SOLIDES_22	CubeWerx(Dpt de solides / Solids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301053	3386	CubeWerx.DEPTHL_1M	CubeWerx(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301054	3386	CubeWerx.DIGUE_LEVEE_1	CubeWerx(Digue - leve / Dyke - Levee (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301055	3386	CubeWerx.DIGUE_LEVEE_12	CubeWerx(Digue - leve / Dyke - Levee (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301056	3386	CubeWerx.DNEC_250K	CubeWerx(DNEC_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301057	3386	CubeWerx.DNEC_50K	CubeWerx(DNEC_50K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301058	3386	CubeWerx.DQLINE_TRANS_1M	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301059	3386	CubeWerx.DQLINE_TRANS_1M2	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301060	3386	CubeWerx.DQLINE_UTIL_1M	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301061	3386	CubeWerx.DQLINE_UTIL_1M2	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301062	3386	CubeWerx.DRAINAGE	CubeWerx(DRAINAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301063	3386	CubeWerx.DRG	CubeWerx(1:24k USGS Digital Raster Graphics)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301064	3386	CubeWerx.ECHLL_POISSNS_0	CubeWerx(chelle  poissons / Fish ladder (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301065	3386	CubeWerx.ELEVP_1M	CubeWerx(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301066	3386	CubeWerx.ENTRAV_NAVIGATION_0	CubeWerx(Entrave  la navigation / Hazard to navigation (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301067	3386	CubeWerx.ENTRAV_NAVIGATION_02	CubeWerx(Entrave  la navigation / Hazard to navigation (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301068	3386	CubeWerx.ENTREE_DE_CAVERNE_0	CubeWerx(Entre de caverne / Cave entrance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301069	3386	CubeWerx.EOLIENNE_0	CubeWerx(olienne / Wind-operated device (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301070	3386	CubeWerx.ESKER_1	CubeWerx(Esker / Esker (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301071	3386	CubeWerx.ESKER_12	CubeWerx(Esker / Esker (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301072	3386	CubeWerx.ETANGS_DE_TOUNDRA_2	CubeWerx(tangs de toundra / Tundra pond (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301073	3386	CubeWerx.ETANGS_DE_TOUNDRA_22	CubeWerx(tangs de toundra / Tundra pond (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301074	3386	CubeWerx.ETENDUE_D_EAU_2	CubeWerx(tendue d'eau / Waterbody (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301075	3386	CubeWerx.ETENDUE_D_EAU_22	CubeWerx(tendue d'eau / Waterbody (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301076	3386	CubeWerx.ETOPO2	CubeWerx(Global 2 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301077	3386	CubeWerx.EXSURGENCE_0	CubeWerx(Exsurgence / Disappearing stream (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301078	3386	CubeWerx.EXSURGENCE_02	CubeWerx(Exsurgence / Disappearing stream (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301079	3386	CubeWerx.EXTRACTA_1M	CubeWerx(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301080	3386	CubeWerx.EXTRACTP_1M	CubeWerx(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301081	3386	CubeWerx.FAULTS	CubeWerx(World Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301082	3386	CubeWerx.FAULTS_CA	CubeWerx(Canadian Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301083	3386	CubeWerx.FELSIC_MAGMATIC	CubeWerx(Felsic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301084	3386	CubeWerx.FISHINDA_1M	CubeWerx(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301085	3386	CubeWerx.FONDRIERE_DE_PALS_2	CubeWerx(Fondrire de palse / Palsa bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301086	3386	CubeWerx.FONDRIERE_DE_PALS_22	CubeWerx(Fondrire de palse / Palsa bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301087	3386	CubeWerx.FOREST_COVER	CubeWerx(Forest Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301088	3386	CubeWerx.FORT_2	CubeWerx(Fort / Fort (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301089	3386	CubeWerx.GOES	CubeWerx("NOAA GOES satellite image\\, Sep. 26\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301090	3386	CubeWerx.GOES2	CubeWerx("NOAA GOES satellite image\\, Sep. 27\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301091	3386	CubeWerx.GOES3	CubeWerx("NOAA GOES satellite image\\, Sep. 28\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301092	3386	CubeWerx.GRASSA_1M	CubeWerx(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301093	3386	CubeWerx.graticule	CubeWerx(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301094	3386	CubeWerx.graticule2	CubeWerx(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301095	3386	CubeWerx.GRID	CubeWerx(GRID)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301096	3386	CubeWerx.GROUNDA_1M	CubeWerx(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301097	3386	CubeWerx.GRUE_0	CubeWerx(Grue / Crane (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301098	3386	CubeWerx.GRUE_1	CubeWerx(Grue / Crane (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301099	3386	CubeWerx.GTOPO30	CubeWerx(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301100	3386	CubeWerx.GUE_0	CubeWerx(Gu / Ford (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301101	3386	CubeWerx.GUE_1	CubeWerx(Gu / Ford (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301102	3386	CubeWerx.HABIT_P_1M	CubeWerx(HABIT_P_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301103	3386	CubeWerx.HABIT_P_8M	CubeWerx(HABIT_P_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301104	3386	CubeWerx.Highways	CubeWerx(Highways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301105	3386	CubeWerx.Hillshading	CubeWerx(Hillshading)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301106	3386	CubeWerx.HYDRO_250K	CubeWerx(HYDRO_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301107	3386	CubeWerx.HYDRO_L_1M	CubeWerx(HYDRO_L_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301108	3386	CubeWerx.HYDRO_L_20K	CubeWerx(HYDRO_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301109	3386	CubeWerx.HYDRO_L_8M	CubeWerx(HYDRO_L_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301110	3386	CubeWerx.HYDRO_S_1M	CubeWerx(HYDRO_S_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301111	3386	CubeWerx.HYDRO_S_20K	CubeWerx(HYDRO_S_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301112	3386	CubeWerx.HYDRO_S_8M	CubeWerx(HYDRO_S_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301113	3386	CubeWerx.HYDRO_SL_1M	CubeWerx(HYDRO_SL_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301114	3386	CubeWerx.HYDRO_SL_20K	CubeWerx(HYDRO_SL_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301115	3386	CubeWerx.HYDROTXT_1M	CubeWerx(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301116	3386	CubeWerx.INDEX_1000K	CubeWerx(INDEX_1000K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301117	3386	CubeWerx.INDEX_250K	CubeWerx(INDEX_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301118	3386	CubeWerx.INDEX_50K	CubeWerx(INDEX_50K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301119	3386	CubeWerx.INDTXT_1M	CubeWerx(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301120	3386	CubeWerx.INSTLLTNS_GAZ_PET_0	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301121	3386	CubeWerx.INSTLLTNS_GAZ_PET_02	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301122	3386	CubeWerx.INSTLLTNS_GAZ_PET_2	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301123	3386	CubeWerx.INTERNATIONAL	CubeWerx(INTERNATIONAL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301124	3386	CubeWerx.Inundated	CubeWerx(Inundated)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301125	3386	CubeWerx.INWATERA_1M	CubeWerx(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301126	3386	CubeWerx.JARDIN_BOTANIQUE_2	CubeWerx(Jardin botanique / Botanical garden (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301127	3386	CubeWerx.LANDICEA_1M	CubeWerx(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301128	3386	CubeWerx.LIEU_HISTRQ_INTER_0	CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301129	3386	CubeWerx.LIEU_HISTRQ_INTER_02	CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301130	3386	CubeWerx.LIEU_PELRNG_0	CubeWerx(Lieu de plerinage / Shrine (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301131	3386	CubeWerx.LIGN_TRANSMISSION_1	CubeWerx(Ligne de transmission / Transmission line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301132	3386	CubeWerx.LIGN_TRANSMISSION_12	CubeWerx(Ligne de transmission / Transmission line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301133	3386	CubeWerx.LIMT_TERRTR_SNRC_1	CubeWerx(Limite de territoire SNRC / NTS territorial limits)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301134	3386	CubeWerx.LIMT_TERRTR_SNRC_12	CubeWerx(Limite de territoire SNRC / NTS territorial limits)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301135	3386	CubeWerx.LIT_COUR_EAU_TARI_2	CubeWerx(Lit de cours d'eau tari / Dry river bed (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301136	3386	CubeWerx.LIT_COUR_EAU_TARI_22	CubeWerx(Lit de cours d'eau tari / Dry river bed (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301137	3386	CubeWerx.LNDFRML_1M	CubeWerx(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301138	3386	CubeWerx.MAFIC_MAGMATIC	CubeWerx(Mafic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301139	3386	CubeWerx.MARN_CLUB_NAUTQ_0	CubeWerx(Marina - club nautique / Marina - Yacht club (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301140	3386	CubeWerx.MISCL_1M	CubeWerx(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301141	3386	CubeWerx.MISCP_1M	CubeWerx(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301142	3386	CubeWerx.MISINDP_1M	CubeWerx(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301143	3386	CubeWerx.MISPOPA_1M	CubeWerx(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301144	3386	CubeWerx.MISPOPP_1M	CubeWerx(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301145	3386	CubeWerx.MISTRANL_1M	CubeWerx(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301146	3386	CubeWerx.MONTREAL_PHOTO	CubeWerx(MONTREAL_PHOTO)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301147	3386	CubeWerx.MORAINE_2	CubeWerx(Moraine / Moraine (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301148	3386	CubeWerx.MORAINE_22	CubeWerx(Moraine / Moraine (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301149	3386	CubeWerx.MUNIC_S_1M	CubeWerx(MUNIC_S_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301150	3386	CubeWerx.MUR_CLOTURE_1	CubeWerx(Mur - clture / Wall - Fence (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301151	3386	CubeWerx.MUR_DE_PROTECTION_1	CubeWerx(Mur de protection / Seawall (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301152	3386	CubeWerx.NEIG_GLAC_PERMANT_2	CubeWerx(Neige et glace permanentes / Permanent snow and ic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301153	3386	CubeWerx.NEIG_GLAC_PERMANT_22	CubeWerx(Neige et glace permanentes / Permanent snow and ic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301154	3386	CubeWerx.NTS_BC_ANNO	CubeWerx(Annotation (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301155	3386	CubeWerx.NTS_BC_COASTLINE_LINES_125M	CubeWerx(BC Coastline - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301156	3386	CubeWerx.NTS_BC_COASTLINE_POLYS_125M	CubeWerx(BC Coastline - Polygons (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301157	3386	CubeWerx.NTS_BC_CONTOUR_LINES_125M	CubeWerx(Contours - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301158	3386	CubeWerx.NTS_BC_LANDCOVER_LINES_125M	CubeWerx(Land Cover - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301159	3386	CubeWerx.NTS_BC_LANDFORM_LINES_125M	CubeWerx(Land Form - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301160	3386	CubeWerx.NTS_BC_LANDFORM_POINTS_125M	CubeWerx(Land Form - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301161	3386	CubeWerx.NTS_BC_MANMADE_LINES_125M	CubeWerx(Man-Made Features - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301162	3386	CubeWerx.NTS_BC_MANMADE_POINTS_125M	CubeWerx(Man-Made Features - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301163	3386	CubeWerx.NTS_BC_RIV_LAKE_WET_POLYS_125M	CubeWerx("Rivers\\, Lakes\\, Wetlands (1:250K)")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301164	3386	CubeWerx.NTS_BC_TRANSPORT_LINES_125M	CubeWerx(Transportation - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301165	3386	CubeWerx.NTS_BC_TRANSPORT_POINTS_125M	CubeWerx(Transportation - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301166	3386	CubeWerx.NTS_BC_WATER_LINES_125M	CubeWerx(Water - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301167	3386	CubeWerx.NTS_BC_WATER_POINTS_125M	CubeWerx(Water - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301168	3386	CubeWerx.NTS_GRID	CubeWerx(NTS Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301169	3386	CubeWerx.OBSTACL_NAVIG_AER_0	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301170	3386	CubeWerx.OBSTACL_NAVIG_AER_02	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301171	3386	CubeWerx.OBSTACL_NAVIG_AER_1	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301172	3386	CubeWerx.OBSTACL_NAVIG_AER_12	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301173	3386	CubeWerx.Ocean	CubeWerx(Ocean features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301174	3386	CubeWerx.OCEANSEA_1M	CubeWerx(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301175	3386	CubeWerx.ONEARCSEC	CubeWerx(One Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301176	3386	CubeWerx.ORBVIEW3_ORTHO_SAMP	CubeWerx(ORBVIEW3_ORTHO_SAMP)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301177	3386	CubeWerx.PARANEIGE_1	CubeWerx(Paraneige / Snowshed (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301178	3386	CubeWerx.PARC_A_BESTIAUX_2	CubeWerx(Parc  bestiaux / Stockyard (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301179	3386	CubeWerx.PARC_D_AMUSEMENT_2	CubeWerx(Parc d'amusement / Amusement park (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301180	3386	CubeWerx.PARC_TERRN_SPORTS_2	CubeWerx(Parc - terrain de sports / Park -Sports field (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301181	3386	CubeWerx.PASSERELLE_1	CubeWerx(Passerelle / Footbridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301182	3386	CubeWerx.PERCEE_1	CubeWerx(Perce / Cut line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301183	3386	CubeWerx.PERCEE_12	CubeWerx(Perce / Cut line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301184	3386	CubeWerx.PERTURBATION_EAUX_0	CubeWerx(Perturbation des eaux / Water disturbance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301185	3386	CubeWerx.PERTURBATION_EAUX_02	CubeWerx(Perturbation des eaux / Water disturbance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301186	3386	CubeWerx.PERTURBATION_EAUX_1	CubeWerx(Perturbation des eaux / Water disturbance (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301187	3386	CubeWerx.PERTURBATION_EAUX_12	CubeWerx(Perturbation des eaux / Water disturbance (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301188	3386	CubeWerx.PERTURBATION_EAUX_2	CubeWerx(Perturbation des eaux / Water disturbance (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301189	3386	CubeWerx.PERTURBATION_EAUX_22	CubeWerx(Perturbation des eaux / Water disturbance (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301190	3386	CubeWerx.PHYSTXT_1M	CubeWerx(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301191	3386	CubeWerx.PINGO_0	CubeWerx(Pingo / Pingo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301192	3386	CubeWerx.PINGO_02	CubeWerx(Pingo / Pingo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301193	3386	CubeWerx.PIPEL_1M	CubeWerx(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301194	3386	CubeWerx.PIPELINE_1	CubeWerx(Pipeline / Pipeline (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301195	3386	CubeWerx.PIPELINE_12	CubeWerx(Pipeline / Pipeline (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301196	3386	CubeWerx.PISTE_D_ENVOL_0	CubeWerx(Piste d'envol / Runway (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301197	3386	CubeWerx.PISTE_D_ENVOL_02	CubeWerx(Piste d'envol / Runway (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301198	3386	CubeWerx.PISTE_D_ENVOL_2	CubeWerx(Piste d'envol / Runway (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301199	3386	CubeWerx.PISTE_DE_COURSES_1	CubeWerx(Piste de courses / Sports track/race track (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301200	3386	CubeWerx.PISTE_DE_COURSES_2	CubeWerx(Piste de courses / Sports track/race track (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301201	3386	CubeWerx.PLACE	CubeWerx(PLACE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301202	3386	CubeWerx.PLAQUE_TOURNANTE_0	CubeWerx(Plaque tournante / Turntable (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301203	3386	CubeWerx.POINT_D_ELEVATION_0	CubeWerx(Point d'lvation / Elevation point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301204	3386	CubeWerx.POINT_D_ELEVATION_02	CubeWerx(Point d'lvation / Elevation point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301205	3386	CubeWerx.POINT_DISCONTINUI_0	CubeWerx(Point de discontinuit / Discontinuity point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301206	3386	CubeWerx.POINT_DISCONTINUI_02	CubeWerx(Point de discontinuit / Discontinuity point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301207	3386	CubeWerx.POLBNDA_1M	CubeWerx(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301208	3386	CubeWerx.POLBNDL_1M	CubeWerx(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301209	3386	CubeWerx.POLBNDP_1M	CubeWerx(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301210	3386	CubeWerx.PONT_1	CubeWerx(Pont / Bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301211	3386	CubeWerx.PONT_12	CubeWerx(Pont / Bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301212	3386	CubeWerx.PONT_CANALISATION_1	CubeWerx(Pont de canalisation / Conduit bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301213	3386	CubeWerx.POPTXT_1M	CubeWerx(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301214	3386	CubeWerx.PORTE_D_ECLUSE_0	CubeWerx(Porte d'cluse / Lock gate (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301215	3386	CubeWerx.PORTE_D_ECLUSE_1	CubeWerx(Porte d'cluse / Lock gate (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301216	3386	CubeWerx.POST_TRANSFRMTRS_0	CubeWerx(Poste de transformateurs / Transformer Station (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301217	3386	CubeWerx.POST_TRANSFRMTRS_02	CubeWerx(Poste de transformateurs / Transformer Station (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301218	3386	CubeWerx.POST_TRANSFRMTRS_2	CubeWerx(Poste de transformateurs / Transformer Station (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301219	3386	CubeWerx.PRECAMBRIAN	CubeWerx(Precambrian)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301220	3386	CubeWerx.PUITS_0	CubeWerx(Puits / Well (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301221	3386	CubeWerx.PUITS_02	CubeWerx(Puits / Well (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301222	3386	CubeWerx.QUAI_1	CubeWerx(Quai / Wharf (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301223	3386	CubeWerx.QUAI_12	CubeWerx(Quai / Wharf (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301224	3386	CubeWerx.RAILRDL_1M	CubeWerx(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301225	3386	CubeWerx.Railroads	CubeWerx(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301226	3386	CubeWerx.RAMPE_MISE_A_EAU_0	CubeWerx(Rampe de mise  l'eau / Boat ramp (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301227	3386	CubeWerx.RECUPERATEUR_2	CubeWerx(Rcuprateur / Auto wrecker (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301228	3386	CubeWerx.RELIEF	CubeWerx(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301229	3386	CubeWerx.REMBLAI_2	CubeWerx(Remblai / Embankment (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301230	3386	CubeWerx.REMBLAI_22	CubeWerx(Remblai / Embankment (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301231	3386	CubeWerx.REPERE_NAVIGATION_0	CubeWerx(Repre de navigation / Navigational aid (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301232	3386	CubeWerx.REPERE_NAVIGATION_02	CubeWerx(Repre de navigation / Navigational aid (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301233	3386	CubeWerx.RESERVOIR_SOUTERN_0	CubeWerx(Rservoir souterrain / Underground reservoir (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301234	3386	CubeWerx.RESERVOIR_SOUTERN_2	CubeWerx(Rservoir souterrain / Underground reservoir (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301235	3386	CubeWerx.Rivers	CubeWerx(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301236	3386	CubeWerx.ROADL_1M	CubeWerx(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301237	3386	CubeWerx.Roads	CubeWerx(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301238	3386	CubeWerx.ROUTE_1	CubeWerx(Route / Road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301239	3386	CubeWerx.ROUTE_12	CubeWerx(Route / Road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301240	3386	CubeWerx.ROUTE_ACCES_LIMIT_1	CubeWerx(Route d'accs limit / Limited-use road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301241	3386	CubeWerx.ROUTE_ACCES_LIMIT_12	CubeWerx(Route d'accs limit / Limited-use road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301242	3386	CubeWerx.ROUTE_AUTRE_1	CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301243	3386	CubeWerx.ROUTE_AUTRE_12	CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301244	3386	CubeWerx.ROUTE_L_1M	CubeWerx(ROUTE_L_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301245	3386	CubeWerx.ROUTE_PRINC_NPAV_1	CubeWerx(Route principale ou autoroute non pave / Main or h)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301246	3386	CubeWerx.ROUTE_PRINC_NPAV_12	CubeWerx(Route principale ou autoroute non pave / Main or h)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301247	3386	CubeWerx.ROUTE_PRINC_PAV_1	CubeWerx(Route principale ou autoroute pave / Main or highw)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301248	3386	CubeWerx.ROUTE_PRINC_PAV_12	CubeWerx(Route principale ou autoroute pave / Main or highw)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301249	3386	CubeWerx.ROUTE_SEC_NPAV_1	CubeWerx(Route secondaire ou rue non pave / Loose surface s)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301250	3386	CubeWerx.ROUTE_SEC_NPAV_12	CubeWerx(Route secondaire ou rue non pave / Loose surface s)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301251	3386	CubeWerx.ROUTE_SEC_PAV_1	CubeWerx(Route secondaire ou rue pave / Hard surface second)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301252	3386	CubeWerx.ROUTE_SEC_PAV_12	CubeWerx(Route secondaire ou rue pave / Hard surface second)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301253	3386	CubeWerx.RRYARDP_1M	CubeWerx(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301254	3386	CubeWerx.RUINES_0	CubeWerx(Ruines / Ruins (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301255	3386	CubeWerx.RUINES_2	CubeWerx(Ruines / Ruins (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301256	3386	CubeWerx.SABLE_2	CubeWerx(Sable / Sand (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301257	3386	CubeWerx.SABLE_22	CubeWerx(Sable / Sand (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301258	3386	CubeWerx.SAUT_DE_SKI_0	CubeWerx(Saut de ski / Ski jump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301259	3386	CubeWerx.SEAICEA_1M	CubeWerx(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301260	3386	CubeWerx.SENTIER_0	CubeWerx(Sentier de portage / Portage Trail (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301261	3386	CubeWerx.SENTIER_1	CubeWerx(Sentier / Trail (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301262	3386	CubeWerx.SENTIER_12	CubeWerx(Sentier / Trail (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301263	3386	CubeWerx.SEPARATEUR_ETANGS_1	CubeWerx(Sparateur d'tangs / Pond partition (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301264	3386	CubeWerx.Settlements	CubeWerx(Settlements)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301265	3386	CubeWerx.SILO_0	CubeWerx(Silo / Silo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301266	3386	CubeWerx.SOLS_POLYGONAUX_2	CubeWerx(Sols polygonaux / Tundra polygon (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301267	3386	CubeWerx.SOLS_POLYGONAUX_22	CubeWerx(Sols polygonaux / Tundra polygon (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301268	3386	CubeWerx.SORTIE_AUTOROUTE_0	CubeWerx(Sortie d'autoroute / Highway exit (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301269	3386	CubeWerx.SOURCE_0	CubeWerx(Source / Spring (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301270	3386	CubeWerx.SPOT	CubeWerx(SPOT multispectral 20m scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301271	3386	CubeWerx.Spot	CubeWerx(Spot elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301272	3386	CubeWerx.STADE_2	CubeWerx(Stade / Stadium (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301273	3386	CubeWerx.STORAGEP_1M	CubeWerx(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301274	3386	CubeWerx.Streams	CubeWerx(Streams)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301275	3386	CubeWerx.SWAMPA_1M	CubeWerx(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301276	3386	CubeWerx.TCTR_ANNO	CubeWerx(Elevation - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301277	3386	CubeWerx.TCTR_LINES	CubeWerx(Elevation - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301278	3386	CubeWerx.TCTR_POINTS	CubeWerx(Elevation - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301279	3386	CubeWerx.TCUL_ANNO	CubeWerx(Cultural Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301280	3386	CubeWerx.TCUL_LINES	CubeWerx(Cultural Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301281	3386	CubeWerx.TCUL_POINTS	CubeWerx(Cultural Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301282	3386	CubeWerx.TCVR_ANNO	CubeWerx(Land Cover - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301283	3386	CubeWerx.TCVR_LINES	CubeWerx(Land Cover - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301284	3386	CubeWerx.TCVR_POINTS	CubeWerx(Land Cover - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301285	3386	CubeWerx.TELEPHERIQUE_1	CubeWerx(Tlphrique / Aerial cableway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301286	3386	CubeWerx.TELEPHERIQUE_12	CubeWerx(Tlphrique / Aerial cableway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301287	3386	CubeWerx.Terrain	CubeWerx(SkyLine)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301288	3386	CubeWerx.Terrain_Atlanta_GA	CubeWerx(Terrain Atlanta GA)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301289	3386	CubeWerx.TERRAIN_CAMPING_0	CubeWerx(Terrain de camping / Campground (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301290	3386	CubeWerx.TERRAIN_CAMPING_02	CubeWerx(Terrain de camping / Campground (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301291	3386	CubeWerx.TERRAIN_CAMPING_2	CubeWerx(Terrain de camping / Campground (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301292	3386	CubeWerx.TERRAIN_DE_GOLF_2	CubeWerx(Terrain de golf / Golf course (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301293	3386	CubeWerx.Terrain_Jacksonville_FL	CubeWerx(Terrain Jacksonville FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301294	3386	CubeWerx.Terrain_Orlando_FL	CubeWerx(Terrain Orlando FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301295	3386	CubeWerx.Terrain_Tampa_FL	CubeWerx(Terrain Tampa FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301296	3386	CubeWerx.TERRE_HUMIDE_2	CubeWerx(Terre humide / Wetland (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301297	3386	CubeWerx.TERRE_HUMIDE_22	CubeWerx(Terre humide / Wetland (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301298	3386	CubeWerx.TERRN_EXPSTN_2	CubeWerx(Terrain d'exposition / Exhibition ground (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301299	3386	CubeWerx.TERRN_PIQ_NIQ_0	CubeWerx(Terrain de pique-nique / Picnic site (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301300	3386	CubeWerx.TERRN_PIQ_NIQ_02	CubeWerx(Terrain de pique-nique / Picnic site (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301301	3386	CubeWerx.TERRN_PIQ_NIQ_2	CubeWerx(Terrain de pique-nique / Picnic site (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301302	3386	CubeWerx.TERRN_PRATQ_GOLF_0	CubeWerx(Terrain de pratique de golf / Golf driving range ()		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301303	3386	CubeWerx.TERRN_PRATQ_GOLF_2	CubeWerx(Terrain de pratique de golf / Golf driving range ()		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301304	3386	CubeWerx.THREEARCSEC	CubeWerx(Three Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301305	3386	CubeWerx.TMISC_ANNO	CubeWerx(Miscellaneous Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301306	3386	CubeWerx.TMISC_LINES	CubeWerx(Miscellaneous Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301307	3386	CubeWerx.TMISC_POINTS	CubeWerx(Miscellaneous Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301308	3386	CubeWerx.Topography	CubeWerx(Topography)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301309	3386	CubeWerx.TOPONYM_GENERIQUE_0	CubeWerx(Toponyme gnrique / Generic toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301310	3386	CubeWerx.TOPONYM_GENERIQUE_02	CubeWerx(Toponyme gnrique / Generic toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301311	3386	CubeWerx.TOPONYM_TRANSPORT_0	CubeWerx(Toponyme relatif au transport / Toponym relating t)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301312	3386	CubeWerx.TOPONYM_TRANSPORT_02	CubeWerx(Toponyme relatif au transport / Toponym relating t)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301313	3386	CubeWerx.TOPONYME_0	CubeWerx(Toponyme / Toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301314	3386	CubeWerx.TOPONYME_02	CubeWerx(Toponyme / Toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301315	3386	CubeWerx.TOPONYME_HYDRO_0	CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301316	3386	CubeWerx.TOPONYME_HYDRO_02	CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301317	3386	CubeWerx.TOPONYME_LIEU_0	CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301318	3386	CubeWerx.TOPONYME_LIEU_02	CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301319	3386	CubeWerx.TOPONYME_LITTORAL_0	CubeWerx(Toponyme relatif au littoral / Toponym relating to)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301320	3386	CubeWerx.TOPONYME_LITTORAL_02	CubeWerx(Toponyme relatif au littoral / Toponym relating to)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301321	3386	CubeWerx.TOPONYME_RELIEF_0	CubeWerx(Toponyme relatif au relief / Toponym relating to r)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301322	3386	CubeWerx.TOPONYME_RELIEF_02	CubeWerx(Toponyme relatif au relief / Toponym relating to r)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301323	3386	CubeWerx.TOUR_0	CubeWerx(Tour / Tower (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301324	3386	CubeWerx.TOUR_02	CubeWerx(Tour / Tower (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301325	3386	CubeWerx.TOURBIER_EXPLOITA_2	CubeWerx(Tourbire en exploitation / Peat cutting (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301326	3386	CubeWerx.TOURBIERE_RETICUL_2	CubeWerx(Tourbire rticule / String bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301327	3386	CubeWerx.TOURBIERE_RETICUL_22	CubeWerx(Tourbire rticule / String bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301328	3386	CubeWerx.TRAILL_1M	CubeWerx(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301329	3386	CubeWerx.Trails	CubeWerx(Trails)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301330	3386	CubeWerx.TRANSTRC_1M	CubeWerx(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301331	3386	CubeWerx.TRANSTRL_1M	CubeWerx(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301332	3386	CubeWerx.TRANSTXT_1M	CubeWerx(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301333	3386	CubeWerx.TRAVERSE_1	CubeWerx(Traverse / Ferry route (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301334	3386	CubeWerx.TRAVERSE_12	CubeWerx(Traverse / Ferry route (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301335	3386	CubeWerx.TREESA_1M	CubeWerx(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301336	3386	CubeWerx.TRIM_EBM_OCEAN	CubeWerx(Ocean - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301337	3386	CubeWerx.TRIM_EBM_WATERBODIES	CubeWerx(Water Bodies - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301338	3386	CubeWerx.TRIM_EBM_WATERCOURSES	CubeWerx(Water Courses - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301339	3386	CubeWerx.TRIM_EBM_WETLANDS	CubeWerx(Wetlands - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301340	3386	CubeWerx.TRIMOrthomosaic	CubeWerx(TRIM Orthomosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301341	3386	CubeWerx.TRIMOrthomosaicOverview	CubeWerx(TRIM Orthomosaic Overview)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301342	3386	CubeWerx.TSRF_ANNO	CubeWerx(Surface Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301343	3386	CubeWerx.TSRF_LINES	CubeWerx(Surface Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301344	3386	CubeWerx.TSRF_POINTS	CubeWerx(Surface Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301345	3386	CubeWerx.TTRN_ANNO	CubeWerx(Transportation - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301346	3386	CubeWerx.TTRN_LINES	CubeWerx(Transportation - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301347	3386	CubeWerx.TTRN_POINTS	CubeWerx(Transportation - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301348	3386	CubeWerx.TUNDRAA_1M	CubeWerx(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301349	3386	CubeWerx.TUNNEL_1	CubeWerx(Tunnel / Tunnel (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301350	3386	CubeWerx.TUNNEL_12	CubeWerx(Tunnel / Tunnel (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301351	3386	CubeWerx.TWTR_ANNO	CubeWerx(Water - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301352	3386	CubeWerx.TWTR_LINES	CubeWerx(Water - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301353	3386	CubeWerx.TWTR_POINTS	CubeWerx(Water - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301354	3386	CubeWerx.URB_250K	CubeWerx(URB_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301355	3386	CubeWerx.UTILL_1M	CubeWerx(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301356	3386	CubeWerx.UTILP_1M	CubeWerx(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301357	3386	CubeWerx.UTILTXT_1M	CubeWerx(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301358	3386	CubeWerx.VALVE_0	CubeWerx(Valve / Valve (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301359	3386	CubeWerx.VARECH_2	CubeWerx(Varech / Kelp (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301360	3386	CubeWerx.VCOMM_L_20K	CubeWerx(VCOMM_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301361	3386	CubeWerx.VEGETATION_2	CubeWerx(Vgtation / Vegetation (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301362	3386	CubeWerx.VEGETATION_22	CubeWerx(Vgtation / Vegetation (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301363	3386	CubeWerx.VIVIER_2	CubeWerx(Vivier / Fish pound (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301364	3386	CubeWerx.Waterbodies	CubeWerx(Waterbodies)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301365	3386	CubeWerx.WATRCRSL_1M	CubeWerx(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301366	3386	CubeWerx.WHSE_BASEMAPPING	CubeWerx(Annotation (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301367	3386	CubeWerx.X00203590_0_IMAGE	CubeWerx(X00203590_0_IMAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301368	3386	CubeWerx.ZON_EXTRCTN_MINR_0	CubeWerx(Zone d'extraction de minerai / Mining area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301369	3386	CubeWerx.ZON_EXTRCTN_MINR_02	CubeWerx(Zone d'extraction de minerai / Mining area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301370	3386	CubeWerx.ZON_EXTRCTN_MINR_2	CubeWerx(Zone d'extraction de minerai / Mining area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301371	3386	CubeWerx.ZON_EXTRCTN_MINR_22	CubeWerx(Zone d'extraction de minerai / Mining area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301372	3386	CubeWerx.ZOO_2	CubeWerx(Zoo / Zoo (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301373	3386	CubeWerx.ZOO_2	DATAFED		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301374	3386	DATAFED.all	DATAFED(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301375	3386	DATAFED.all	DEM		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301376	3386	DEM.ElevGlob	DEM(Global Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301377	3386	DEM.ElevUs	DEM(US Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301378	3386	DEM.ElevUs	DMSolutions		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301379	3386	DMSolutions.bathymetry	DMSolutions(Elevation/Bathymetry)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301380	3386	DMSolutions.DEMO	DMSolutions(GMap WMS Demo Server)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301381	3386	DMSolutions.drain_fn	DMSolutions(Water)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301382	3386	DMSolutions.drainage	DMSolutions(Drainage)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301383	3386	DMSolutions.fedlimit	DMSolutions(Federal Limit)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301384	3386	DMSolutions.grid	DMSolutions(Grid)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301385	3386	DMSolutions.land_fn	DMSolutions(Foreign Lands)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301386	3386	DMSolutions.park	DMSolutions(Parks)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301387	3386	DMSolutions.popplace	DMSolutions(Cities)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301388	3386	DMSolutions.prov_bound	DMSolutions(Province)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301389	3386	DMSolutions.rail	DMSolutions(Railroads)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301390	3386	DMSolutions.road	DMSolutions(Roads)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
301391	3386	DMSolutions.road	EMEPAir		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301392	3386	EMEPAir.ca	EMEPAir(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301393	3386	EMEPAir.cl	EMEPAir(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301394	3386	EMEPAir.h	EMEPAir(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301395	3386	EMEPAir.hno3	EMEPAir(hno3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301396	3386	EMEPAir.k	EMEPAir(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301397	3386	EMEPAir.mg	EMEPAir(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301398	3386	EMEPAir.na	EMEPAir(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301399	3386	EMEPAir.nh3	EMEPAir(nh3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301400	3386	EMEPAir.nh3_nh4	EMEPAir(nh3_nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301401	3386	EMEPAir.nh4	EMEPAir(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301402	3386	EMEPAir.no2	EMEPAir(no2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301403	3386	EMEPAir.no3	EMEPAir(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301404	3386	EMEPAir.pm10	EMEPAir(pm10)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301405	3386	EMEPAir.so2	EMEPAir(so2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301406	3386	EMEPAir.so4	EMEPAir(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301407	3386	EMEPAir.spm	EMEPAir(spm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301408	3386	EMEPAir.xso4	EMEPAir(xso4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301409	3386	EMEPAir.hno3_no3	EMEPAir(hno3_no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301410	3386	EMEPAir.hno3_no3	EMEPPrec		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301411	3386	EMEPPrec.ca	EMEPPrec(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301412	3386	EMEPPrec.cl	EMEPPrec(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301413	3386	EMEPPrec.cond	EMEPPrec(cond)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301414	3386	EMEPPrec.h	EMEPPrec(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301415	3386	EMEPPrec.k	EMEPPrec(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301416	3386	EMEPPrec.mg	EMEPPrec(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301417	3386	EMEPPrec.mm	EMEPPrec(mm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301418	3386	EMEPPrec.mm_off	EMEPPrec(mm_off)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301419	3386	EMEPPrec.na	EMEPPrec(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301420	3386	EMEPPrec.nh4	EMEPPrec(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301421	3386	EMEPPrec.no3	EMEPPrec(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301422	3386	EMEPPrec.ph	EMEPPrec(ph)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301423	3386	EMEPPrec.so4	EMEPPrec(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
301424	3386	EMEPPrec.so4	EPA_AirMarkets		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301425	3386	EPA_AirMarkets.SO2	EPA_AirMarkets(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301426	3386	EPA_AirMarkets.NOx	EPA_AirMarkets(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301427	3386	EPA_AirMarkets.HTINPT	EPA_AirMarkets(Total heat Input)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301428	3386	EPA_AirMarkets.HTINPT	EPA_eGrid		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301429	3386	EPA_eGrid.SO2Yr	EPA_eGrid(Annual Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301430	3386	EPA_eGrid.NOxYr	EPA_eGrid(Annual Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301431	3386	EPA_eGrid.NOx season O3	EPA_eGrid(Ozone Season Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301432	3386	EPA_eGrid.CO2Yr	EPA_eGrid(Annual Carbon Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301433	3386	EPA_eGrid.MercuryYr	EPA_eGrid(Annual Mercury)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301434	3386	EPA_eGrid.MercuryYr	ESA_ESRIN		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301435	3386	ESA_ESRIN.AATSR	ESA_ESRIN(AATSR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301436	3386	ESA_ESRIN.AEROFACP_1M	ESA_ESRIN(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301437	3386	ESA_ESRIN.AEROFACP_1M2	ESA_ESRIN(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301438	3386	ESA_ESRIN.AGE_ROCK_TYPE	ESA_ESRIN(World Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301439	3386	ESA_ESRIN.AGE_ROCK_TYPE_CA	ESA_ESRIN(Canadian Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301440	3386	ESA_ESRIN.Airports	ESA_ESRIN(Airports)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301441	3386	ESA_ESRIN.AQUECANL_1M	ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301442	3386	ESA_ESRIN.AQUECANL_1M2	ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301443	3386	ESA_ESRIN.ASAR	ESA_ESRIN(ASAR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301444	3386	ESA_ESRIN.ASAR_WSM	ESA_ESRIN(ASAR_WSM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301445	3386	ESA_ESRIN.BARRIERL_1M	ESA_ESRIN(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301446	3386	ESA_ESRIN.BARRIERL_1M2	ESA_ESRIN(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301447	3386	ESA_ESRIN.Bathymetry	ESA_ESRIN(Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301448	3386	ESA_ESRIN.BNDTXT_1M	ESA_ESRIN(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301449	3386	ESA_ESRIN.BNDTXT_1M2	ESA_ESRIN(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301450	3386	ESA_ESRIN.Borders	ESA_ESRIN(Borders)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301451	3386	ESA_ESRIN.Builtup	ESA_ESRIN(Builtup areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301452	3386	ESA_ESRIN.BUILTUPA_1M	ESA_ESRIN(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301453	3386	ESA_ESRIN.BUILTUPA_1M2	ESA_ESRIN(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301454	3386	ESA_ESRIN.BUILTUPP_1M	ESA_ESRIN(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301455	3386	ESA_ESRIN.BUILTUPP_1M2	ESA_ESRIN(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301456	3386	ESA_ESRIN.Cities	ESA_ESRIN(Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301457	3386	ESA_ESRIN.COASTL_1M	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301458	3386	ESA_ESRIN.COASTL_1M2	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301459	3386	ESA_ESRIN.Coastlines	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301460	3386	ESA_ESRIN.CONTOURL_1M	ESA_ESRIN(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301461	3386	ESA_ESRIN.CONTOURL_1M2	ESA_ESRIN(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301462	3386	ESA_ESRIN.Countries	ESA_ESRIN(Countries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301463	3386	ESA_ESRIN.CROPA_1M	ESA_ESRIN(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301464	3386	ESA_ESRIN.CROPA_1M2	ESA_ESRIN(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301465	3386	ESA_ESRIN.crosshairs	ESA_ESRIN(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301466	3386	ESA_ESRIN.DANGERP_1M	ESA_ESRIN(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301467	3386	ESA_ESRIN.DANGERP_1M2	ESA_ESRIN(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301468	3386	ESA_ESRIN.DEPTHL_1M	ESA_ESRIN(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301469	3386	ESA_ESRIN.DEPTHL_1M2	ESA_ESRIN(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301470	3386	ESA_ESRIN.DQLINE_TRANS_1M	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301471	3386	ESA_ESRIN.DQLINE_TRANS_1M2	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301472	3386	ESA_ESRIN.DQLINE_TRANS_1M3	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301473	3386	ESA_ESRIN.DQLINE_TRANS_1M4	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301474	3386	ESA_ESRIN.DQLINE_UTIL_1M	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301475	3386	ESA_ESRIN.DQLINE_UTIL_1M2	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301476	3386	ESA_ESRIN.DQLINE_UTIL_1M3	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301477	3386	ESA_ESRIN.DQLINE_UTIL_1M4	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301478	3386	ESA_ESRIN.ELEVP_1M	ESA_ESRIN(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301479	3386	ESA_ESRIN.ELEVP_1M2	ESA_ESRIN(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301480	3386	ESA_ESRIN.ENV_AATSR_SC	ESA_ESRIN(Envisat AATSR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301481	3386	ESA_ESRIN.ENV_AATSR_SC_ASC	ESA_ESRIN(Envisat AATSR Scenes Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301482	3386	ESA_ESRIN.ENV_AATSR_SC_ASC2	ESA_ESRIN(Envisat AATSR Scenes Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301483	3386	ESA_ESRIN.ENV_AATSR_SC_DESC	ESA_ESRIN(Envisat AATSR Scenes Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301484	3386	ESA_ESRIN.ENV_AATSR_SC_DESC2	ESA_ESRIN(Envisat AATSR Scenes Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301485	3386	ESA_ESRIN.ENV_AATSR_SC2	ESA_ESRIN(Envisat AATSR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301486	3386	ESA_ESRIN.ENV_AATSR_SL	ESA_ESRIN(Envisat AATSR Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301487	3386	ESA_ESRIN.ENV_AATSR_SL_ASC	ESA_ESRIN(Envisat AATSR Striplines Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301488	3386	ESA_ESRIN.ENV_AATSR_SL_ASC2	ESA_ESRIN(Envisat AATSR Striplines Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301489	3386	ESA_ESRIN.ENV_AATSR_SL_DESC	ESA_ESRIN(Envisat AATSR Stripline Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301490	3386	ESA_ESRIN.ENV_AATSR_SL_DESC2	ESA_ESRIN(Envisat AATSR Stripline Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301491	3386	ESA_ESRIN.ENV_AATSR_SL2	ESA_ESRIN(Envisat AATSR Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301492	3386	ESA_ESRIN.ENV_ASAR_AP_HHHV_SC	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301493	3386	ESA_ESRIN.ENV_ASAR_AP_HHHV_SC2	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301494	3386	ESA_ESRIN.ENV_ASAR_AP_HHHV_SL	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301495	3386	ESA_ESRIN.ENV_ASAR_AP_HHHV_SL2	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301496	3386	ESA_ESRIN.ENV_ASAR_AP_HHVH_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301497	3386	ESA_ESRIN.ENV_ASAR_AP_HHVH_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301498	3386	ESA_ESRIN.ENV_ASAR_AP_HHVV_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301499	3386	ESA_ESRIN.ENV_ASAR_AP_HHVV_SC2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301500	3386	ESA_ESRIN.ENV_ASAR_AP_HHVV_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301501	3386	ESA_ESRIN.ENV_ASAR_AP_HHVV_SL2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301502	3386	ESA_ESRIN.ENV_ASAR_AP_VVVH_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301503	3386	ESA_ESRIN.ENV_ASAR_AP_VVVH_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301504	3386	ESA_ESRIN.ENV_ASAR_GM_SL	ESA_ESRIN(ASAR Global Monitoring Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301505	3386	ESA_ESRIN.ENV_ASAR_IM_SC	ESA_ESRIN(Envisat ASAR Image mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301506	3386	ESA_ESRIN.ENV_ASAR_IM_SC2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301507	3386	ESA_ESRIN.ENV_ASAR_IM_SC3	ESA_ESRIN(Envisat ASAR Image mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301508	3386	ESA_ESRIN.ENV_ASAR_IM_SC4	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301509	3386	ESA_ESRIN.ENV_ASAR_IM_SL	ESA_ESRIN(Envisat ASAR Image mode striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301510	3386	ESA_ESRIN.ENV_ASAR_IM_SL2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301511	3386	ESA_ESRIN.ENV_ASAR_IM_SL3	ESA_ESRIN(Envisat ASAR Image mode striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301512	3386	ESA_ESRIN.ENV_ASAR_IM_SL4	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301513	3386	ESA_ESRIN.ENV_ASAR_WM_SC	ESA_ESRIN(ASAR Wave+Mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301514	3386	ESA_ESRIN.ENV_ASAR_WM_SC2	ESA_ESRIN(ASAR Wave+Mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301515	3386	ESA_ESRIN.ENV_ASAR_WM_SL	ESA_ESRIN(ASAR Wave+Mode Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301516	3386	ESA_ESRIN.ENV_ASAR_WM_SL2	ESA_ESRIN(ASAR Wave+Mode Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301517	3386	ESA_ESRIN.ENV_ASAR_WS_SC	ESA_ESRIN(ASAR Wide Swath Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301518	3386	ESA_ESRIN.ENV_ASAR_WS_SC2	ESA_ESRIN(ASAR Wide Swath Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301519	3386	ESA_ESRIN.ENV_ASAR_WS_SL	ESA_ESRIN(ASAR Wide Swath Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301520	3386	ESA_ESRIN.ENV_ASAR_WS_SL2	ESA_ESRIN(ASAR Wide Swath Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301521	3386	ESA_ESRIN.ENV_MERIS_FR_SC	ESA_ESRIN(Envisat Meris Full Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301522	3386	ESA_ESRIN.ENV_MERIS_FR_SC2	ESA_ESRIN(Envisat Meris Full Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301523	3386	ESA_ESRIN.ENV_MERIS_FR_SL	ESA_ESRIN(Envisat Meris Full Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301524	3386	ESA_ESRIN.ENV_MERIS_FR_SL2	ESA_ESRIN(Envisat Meris Full Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301525	3386	ESA_ESRIN.ENV_MERIS_RR_SC	ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301526	3386	ESA_ESRIN.ENV_MERIS_RR_SC2	ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301527	3386	ESA_ESRIN.ENV_MERIS_RR_SL	ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301528	3386	ESA_ESRIN.ENV_MERIS_RR_SL2	ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301529	3386	ESA_ESRIN.ERS_SAR	ESA_ESRIN(ERS SAR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301530	3386	ESA_ESRIN.ETOPO2	ESA_ESRIN(Global 2 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301531	3386	ESA_ESRIN.ETOPO5	ESA_ESRIN(Global 5 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301532	3386	ESA_ESRIN.EXTRACTA_1M	ESA_ESRIN(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301533	3386	ESA_ESRIN.EXTRACTA_1M2	ESA_ESRIN(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301534	3386	ESA_ESRIN.EXTRACTP_1M	ESA_ESRIN(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301535	3386	ESA_ESRIN.EXTRACTP_1M2	ESA_ESRIN(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301536	3386	ESA_ESRIN.FAULTS	ESA_ESRIN(World Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301537	3386	ESA_ESRIN.FAULTS_CA	ESA_ESRIN(Canadian Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301538	3386	ESA_ESRIN.FELSIC_MAGMATIC	ESA_ESRIN(Felsic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301539	3386	ESA_ESRIN.FISHINDA_1M	ESA_ESRIN(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301540	3386	ESA_ESRIN.FISHINDA_1M2	ESA_ESRIN(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301541	3386	ESA_ESRIN.GISD_ROI	ESA_ESRIN(GISD_ROI)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301542	3386	ESA_ESRIN.GLOBSCAR012002	ESA_ESRIN(GLOBSCAR012002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301543	3386	ESA_ESRIN.GLOBSCAR022002	ESA_ESRIN(GLOBSCAR022002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301544	3386	ESA_ESRIN.GLOBSCAR032002	ESA_ESRIN(GLOBSCAR032002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301545	3386	ESA_ESRIN.GLOBSCAR042002	ESA_ESRIN(GLOBSCAR042002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301546	3386	ESA_ESRIN.GLOBSCAR052002	ESA_ESRIN(GLOBSCAR052002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301547	3386	ESA_ESRIN.GLOBSCAR062002	ESA_ESRIN(GLOBSCAR062002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301548	3386	ESA_ESRIN.GLOBSCAR072002	ESA_ESRIN(GLOBSCAR072002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301549	3386	ESA_ESRIN.GLOBSCAR082002	ESA_ESRIN(GLOBSCAR082002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301550	3386	ESA_ESRIN.GLOBSCAR092002	ESA_ESRIN(GLOBSCAR092002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301551	3386	ESA_ESRIN.GLOBSCAR102002	ESA_ESRIN(GLOBSCAR102002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301552	3386	ESA_ESRIN.GLOBSCAR112002	ESA_ESRIN(GLOBSCAR112002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301553	3386	ESA_ESRIN.GLOBSCAR122002	ESA_ESRIN(GLOBSCAR122002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301554	3386	ESA_ESRIN.GRASSA_1M	ESA_ESRIN(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301555	3386	ESA_ESRIN.GRASSA_1M2	ESA_ESRIN(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301556	3386	ESA_ESRIN.graticule	ESA_ESRIN(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301557	3386	ESA_ESRIN.GROUNDA_1M	ESA_ESRIN(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301558	3386	ESA_ESRIN.GROUNDA_1M2	ESA_ESRIN(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301559	3386	ESA_ESRIN.GTOPO30	ESA_ESRIN(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301560	3386	ESA_ESRIN.GTOPO302	ESA_ESRIN(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301561	3386	ESA_ESRIN.Highways	ESA_ESRIN(Highways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301562	3386	ESA_ESRIN.Hillshading	ESA_ESRIN(Hillshading)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301563	3386	ESA_ESRIN.HYDROTXT_1M	ESA_ESRIN(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301564	3386	ESA_ESRIN.HYDROTXT_1M2	ESA_ESRIN(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301565	3386	ESA_ESRIN.INDTXT_1M	ESA_ESRIN(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301566	3386	ESA_ESRIN.INDTXT_1M2	ESA_ESRIN(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301567	3386	ESA_ESRIN.Inundated	ESA_ESRIN(Inundated)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301568	3386	ESA_ESRIN.INWATERA_1M	ESA_ESRIN(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301569	3386	ESA_ESRIN.INWATERA_1M2	ESA_ESRIN(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301570	3386	ESA_ESRIN.IRS_P3_MOS	ESA_ESRIN(IRS-P3 MOS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301571	3386	ESA_ESRIN.JERS_OPS	ESA_ESRIN(JERS OPS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301572	3386	ESA_ESRIN.LANDICEA_1M	ESA_ESRIN(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301573	3386	ESA_ESRIN.LANDICEA_1M2	ESA_ESRIN(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301574	3386	ESA_ESRIN.LANDSAT_MSS	ESA_ESRIN(Landsat MSS Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301575	3386	ESA_ESRIN.LANDSAT_TM	ESA_ESRIN(Landsat TM Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301576	3386	ESA_ESRIN.LNDFRML_1M	ESA_ESRIN(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301577	3386	ESA_ESRIN.LNDFRML_1M2	ESA_ESRIN(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301578	3386	ESA_ESRIN.MAFIC_MAGMATIC	ESA_ESRIN(Mafic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301579	3386	ESA_ESRIN.MERIS_RR	ESA_ESRIN(MERIS_RR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301580	3386	ESA_ESRIN.MISCL_1M	ESA_ESRIN(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301581	3386	ESA_ESRIN.MISCL_1M2	ESA_ESRIN(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301582	3386	ESA_ESRIN.MISCP_1M	ESA_ESRIN(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301583	3386	ESA_ESRIN.MISCP_1M2	ESA_ESRIN(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301584	3386	ESA_ESRIN.MISINDP_1M	ESA_ESRIN(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301585	3386	ESA_ESRIN.MISINDP_1M2	ESA_ESRIN(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301586	3386	ESA_ESRIN.MISPOPA_1M	ESA_ESRIN(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301587	3386	ESA_ESRIN.MISPOPA_1M2	ESA_ESRIN(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301588	3386	ESA_ESRIN.MISPOPP_1M	ESA_ESRIN(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301589	3386	ESA_ESRIN.MISPOPP_1M2	ESA_ESRIN(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301590	3386	ESA_ESRIN.MISTRANL_1M	ESA_ESRIN(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301591	3386	ESA_ESRIN.MISTRANL_1M2	ESA_ESRIN(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301592	3386	ESA_ESRIN.NOAA_AVHRR	ESA_ESRIN(NOAA_ VHRR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301593	3386	ESA_ESRIN.Ocean	ESA_ESRIN(Ocean features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301594	3386	ESA_ESRIN.OCEANSEA_1M	ESA_ESRIN(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301595	3386	ESA_ESRIN.OCEANSEA_1M2	ESA_ESRIN(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301596	3386	ESA_ESRIN.ONEARCSEC	ESA_ESRIN(One Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301597	3386	ESA_ESRIN.PHYSTXT_1M	ESA_ESRIN(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301598	3386	ESA_ESRIN.PHYSTXT_1M2	ESA_ESRIN(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301599	3386	ESA_ESRIN.PIPEL_1M	ESA_ESRIN(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301600	3386	ESA_ESRIN.PIPEL_1M2	ESA_ESRIN(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301601	3386	ESA_ESRIN.POLBNDA_1M	ESA_ESRIN(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301602	3386	ESA_ESRIN.POLBNDA_1M2	ESA_ESRIN(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301603	3386	ESA_ESRIN.POLBNDL_1M	ESA_ESRIN(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301604	3386	ESA_ESRIN.POLBNDL_1M2	ESA_ESRIN(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301605	3386	ESA_ESRIN.POLBNDP_1M	ESA_ESRIN(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301606	3386	ESA_ESRIN.POLBNDP_1M2	ESA_ESRIN(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301607	3386	ESA_ESRIN.POPTXT_1M	ESA_ESRIN(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301608	3386	ESA_ESRIN.POPTXT_1M2	ESA_ESRIN(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301609	3386	ESA_ESRIN.PRECAMBRIAN	ESA_ESRIN(Precambrian)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301610	3386	ESA_ESRIN.RAILRDL_1M	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301611	3386	ESA_ESRIN.RAILRDL_1M2	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301612	3386	ESA_ESRIN.Railroads	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301613	3386	ESA_ESRIN.RELIEF	ESA_ESRIN(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301614	3386	ESA_ESRIN.Rivers	ESA_ESRIN(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301615	3386	ESA_ESRIN.ROADL_1M	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301616	3386	ESA_ESRIN.ROADL_1M2	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301617	3386	ESA_ESRIN.Roads	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301618	3386	ESA_ESRIN.RRYARDP_1M	ESA_ESRIN(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301619	3386	ESA_ESRIN.RRYARDP_1M2	ESA_ESRIN(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301620	3386	ESA_ESRIN.SEAICEA_1M	ESA_ESRIN(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301621	3386	ESA_ESRIN.SEAICEA_1M2	ESA_ESRIN(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301622	3386	ESA_ESRIN.SEASTAR_SEAWIFS	ESA_ESRIN(SEASTAR SEAWIFS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301623	3386	ESA_ESRIN.Settlements	ESA_ESRIN(Settlements)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301624	3386	ESA_ESRIN.Spot	ESA_ESRIN(Spot elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301625	3386	ESA_ESRIN.STORAGEP_1M	ESA_ESRIN(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301626	3386	ESA_ESRIN.STORAGEP_1M2	ESA_ESRIN(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301627	3386	ESA_ESRIN.Streams	ESA_ESRIN(Streams)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301628	3386	ESA_ESRIN.SWAMPA_1M	ESA_ESRIN(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301629	3386	ESA_ESRIN.SWAMPA_1M2	ESA_ESRIN(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301630	3386	ESA_ESRIN.TERRA_AQUA_MODIS	ESA_ESRIN(Terra/Aqua MODIS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301631	3386	ESA_ESRIN.THREEARCSEC	ESA_ESRIN(Three Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301632	3386	ESA_ESRIN.Topography	ESA_ESRIN(Topography)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301633	3386	ESA_ESRIN.TRAILL_1M	ESA_ESRIN(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301634	3386	ESA_ESRIN.TRAILL_1M2	ESA_ESRIN(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301635	3386	ESA_ESRIN.Trails	ESA_ESRIN(Trails)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301636	3386	ESA_ESRIN.TRANSTRC_1M	ESA_ESRIN(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301637	3386	ESA_ESRIN.TRANSTRC_1M2	ESA_ESRIN(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301638	3386	ESA_ESRIN.TRANSTRL_1M	ESA_ESRIN(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301639	3386	ESA_ESRIN.TRANSTRL_1M2	ESA_ESRIN(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301640	3386	ESA_ESRIN.TRANSTXT_1M	ESA_ESRIN(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301641	3386	ESA_ESRIN.TRANSTXT_1M2	ESA_ESRIN(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301642	3386	ESA_ESRIN.TREESA_1M	ESA_ESRIN(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301643	3386	ESA_ESRIN.TREESA_1M2	ESA_ESRIN(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301644	3386	ESA_ESRIN.TUNDRAA_1M	ESA_ESRIN(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301645	3386	ESA_ESRIN.TUNDRAA_1M2	ESA_ESRIN(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301646	3386	ESA_ESRIN.UTILL_1M	ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301647	3386	ESA_ESRIN.UTILL_1M2	ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301648	3386	ESA_ESRIN.UTILP_1M	ESA_ESRIN(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301649	3386	ESA_ESRIN.UTILP_1M2	ESA_ESRIN(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301650	3386	ESA_ESRIN.UTILTXT_1M	ESA_ESRIN(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301651	3386	ESA_ESRIN.UTILTXT_1M2	ESA_ESRIN(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301652	3386	ESA_ESRIN.Waterbodies	ESA_ESRIN(Waterbodies)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301653	3386	ESA_ESRIN.WATRCRSL_1M	ESA_ESRIN(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301654	3386	ESA_ESRIN.WATRCRSL_1M2	ESA_ESRIN(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301655	3386	ESA_ESRIN.WORLD_DMSP_NIGHT	ESA_ESRIN(WORLD_DMSP_NIGHT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301656	3386	ESA_ESRIN.WORLD_MODIS_1KM	ESA_ESRIN(WORLD_MODIS_1KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301657	3386	ESA_ESRIN.WORLD_MODIS_5KM	ESA_ESRIN(WORLD_MODIS_5KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301658	3386	ESA_ESRIN.WORLD_MODIS_5KM	FIMMA		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301659	3386	FIMMA.FIMMAALL	FIMMA(All Fimma Satellites)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301660	3386	FIMMA.FIMMA15gc	FIMMA(Satellite 15 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301661	3386	FIMMA.FIMMA15hi	FIMMA(Satellite 15 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301662	3386	FIMMA.FIMMA15mi	FIMMA(Satellite 15 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301663	3386	FIMMA.FIMMA15mo	FIMMA(Satellite 15 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301664	3386	FIMMA.FIMMA15wi	FIMMA(Satellite 15 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301665	3386	FIMMA.FIMMA16gc	FIMMA(Satellite 16 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301666	3386	FIMMA.FIMMA16hi	FIMMA(Satellite 16 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301667	3386	FIMMA.FIMMA16mi	FIMMA(Satellite 16 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301668	3386	FIMMA.FIMMA16mo	FIMMA(Satellite 16 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301669	3386	FIMMA.FIMMA16wi	FIMMA(Satellite 16 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301670	3386	FIMMA.FIMMA17gc	FIMMA(Satellite 17 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301671	3386	FIMMA.FIMMA17hi	FIMMA(Satellite 17 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301672	3386	FIMMA.FIMMA17mi	FIMMA(Satellite 17 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301673	3386	FIMMA.FIMMA17mo	FIMMA(Satellite 17 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301674	3386	FIMMA.FIMMA17wi	FIMMA(Satellite 17 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301675	3386	FIMMA.FIMMA17wi	FS_Fire_MODIS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301676	3386	FS_Fire_MODIS.FireCount	FS_Fire_MODIS(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301677	3386	FS_Fire_MODIS.Temp	FS_Fire_MODIS(Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301678	3386	FS_Fire_MODIS.Temp	FS_FireLocs		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301679	3386	FS_FireLocs.Acres_Tota	FS_FireLocs(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301680	3386	FS_FireLocs.Cause_STD	FS_FireLocs(Fire Cause Code)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301681	3386	FS_FireLocs.Cause_STD	FS_FuelFire		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301682	3386	FS_FuelFire.veg	FS_FuelFire(vegetation)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301683	3386	FS_FuelFire.cover	FS_FuelFire(cover_types)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301684	3386	FS_FuelFire.condclass	FS_FuelFire(fire_cond_class)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301685	3386	FS_FuelFire.classbyhist	FS_FuelFire(fire_condclass_byhist)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301686	3386	FS_FuelFire.firepoten	FS_FuelFire(fire_potential_byday)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301687	3386	FS_FuelFire.strucrisk	FS_FuelFire(risk_to_structures)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301688	3386	FS_FuelFire.histnatfr	FS_FuelFire(histof_natural_firereg)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301689	3386	FS_FuelFire.histnatfr	GASP		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
301690	3386	GASP.AOT	GASP(AOT)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
301691	3386	GASP.Images	GASP(Images)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
301692	3386	GASP.Mosaic	GASP(Mosaic)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
301693	3386	GASP.Mosaic	GASP_TIFF		<LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96"/>
301694	3386	GASP_TIFF.AOT	GASP_TIFF(AOT)		<LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96"/>
301695	3386	GASP_TIFF.AOT	GLOBE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301696	3386	GLOBE.ATCUR	GLOBE(GLOBE Current Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301697	3386	GLOBE.ATDIF	GLOBE(GLOBE Temperature Range)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301698	3386	GLOBE.ATMAX	GLOBE(GLOBE Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301699	3386	GLOBE.ATMEA	GLOBE(GLOBE Mean Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301700	3386	GLOBE.ATMIN	GLOBE(GLOBE Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301701	3386	GLOBE.BGBBM	GLOBE(GLOBE Biomass (Brown))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301702	3386	GLOBE.BGGBM	GLOBE(GLOBE Biomass (Green))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301703	3386	GLOBE.BGGCB	GLOBE(GLOBE Ground Cover (Brown))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301704	3386	GLOBE.BGGCG	GLOBE(GLOBE Ground Cover (Green))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301705	3386	GLOBE.BGGCT	GLOBE(GLOBE Ground Cover (Total))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301706	3386	GLOBE.BPSLP	GLOBE(GLOBE Barometric Pressure (sea level))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301707	3386	GLOBE.BPSTA	GLOBE(GLOBE Barometric Pressure (station))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301708	3386	GLOBE.BTCCF	GLOBE(GLOBE Co-dominant Tree Circumference)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301709	3386	GLOBE.BTCCV	GLOBE(GLOBE Canopy Cover (Total))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301710	3386	GLOBE.BTCHT	GLOBE(GLOBE Co-dominant Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301711	3386	GLOBE.BTDCF	GLOBE(GLOBE Dominant Tree Circumference)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301712	3386	GLOBE.BTHGT	GLOBE(GLOBE Dominant Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301713	3386	GLOBE.CITY_NAMES	GLOBE(City Names (for maps 16deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301714	3386	GLOBE.COASTLINES	GLOBE(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301715	3386	GLOBE.COCOV	GLOBE(GLOBE Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301716	3386	GLOBE.CONIM	GLOBE(GLOBE Nimbus Clouds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301717	3386	GLOBE.COTCO	GLOBE(GLOBE Contrail Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301718	3386	GLOBE.COTTY	GLOBE(GLOBE Contrail Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301719	3386	GLOBE.COTYP	GLOBE(GLOBE Cloud type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301720	3386	GLOBE.COUNTY	GLOBE(County/Other Boundaries (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301721	3386	GLOBE.EMPCP	GLOBE(Precipitation (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301722	3386	GLOBE.EMSST	GLOBE(Sea Surface Temperature (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301723	3386	GLOBE.EMTMP	GLOBE(Temperature (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301724	3386	GLOBE.ENMEA	GLOBE("Temperature\\, El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301725	3386	GLOBE.ENPCP	GLOBE("Precipitation\\, El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301726	3386	GLOBE.EQPCP	GLOBE(Precipitation (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301727	3386	GLOBE.EQSST	GLOBE(Sea Surface Temperature (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301728	3386	GLOBE.EQTMP	GLOBE(Temperature (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301729	3386	GLOBE.LCMUC	GLOBE(GLOBE MUC (LCS/BIO sites))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301730	3386	GLOBE.LNMEA	GLOBE("Temperature\\, La Nina Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301731	3386	GLOBE.LNPCP	GLOBE("Precipitation\\, La Nina Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301732	3386	GLOBE.LTMEA	GLOBE("Temperature\\, All Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301733	3386	GLOBE.LTPCP	GLOBE("Precipitation\\, All Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301734	3386	GLOBE.NATIONAL	GLOBE(National Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301735	3386	GLOBE.NHXXD	GLOBE(WWS Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301736	3386	GLOBE.NHXXR	GLOBE(WWS Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301737	3386	GLOBE.NLMEA	GLOBE("Temperature\\, non-El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301738	3386	GLOBE.NLPCP	GLOBE("Precipitation\\, non-El Nino")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301739	3386	GLOBE.NOMEA	GLOBE("Temperature\\, Normal Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301740	3386	GLOBE.NOPCP	GLOBE("Precipitation\\, Normal Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301741	3386	GLOBE.NPPCP	GLOBE(WWS Precipitation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301742	3386	GLOBE.NTDIF	GLOBE(WWS Temperature Range)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301743	3386	GLOBE.NTMAX	GLOBE(WWS Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301744	3386	GLOBE.NTMEA	GLOBE(WWS Average Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301745	3386	GLOBE.NTMIN	GLOBE(WWS Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301746	3386	GLOBE.PENLN	GLOBE(El Nino minus La Nina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301747	3386	GLOBE.PENNO	GLOBE(El Nino minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301748	3386	GLOBE.PLNNO	GLOBE(La Nina minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301749	3386	GLOBE.PRAIN	GLOBE(GLOBE Rainfall)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301750	3386	GLOBE.PRPH	GLOBE(GLOBE Rainfall pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301751	3386	GLOBE.PSDEP	GLOBE(GLOBE Snowpack Depth)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301752	3386	GLOBE.PSDPH	GLOBE(GLOBE Snowpack pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301753	3386	GLOBE.PSDQV	GLOBE(GLOBE Snowpack Rain Equivalent)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301754	3386	GLOBE.PSEQV	GLOBE(GLOBE New Snow Rain Equivalent)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301755	3386	GLOBE.PSNOW	GLOBE(GLOBE New Snow)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301756	3386	GLOBE.PSPH	GLOBE(GLOBE New Snow pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301757	3386	GLOBE.RAILS	GLOBE(Railroads (for maps 16deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301758	3386	GLOBE.RALBD4	GLOBE(Composite Albedo)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301759	3386	GLOBE.RALBED	GLOBE(Albedo)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301760	3386	GLOBE.RATMAX	GLOBE(Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301761	3386	GLOBE.RATMIN	GLOBE(Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301762	3386	GLOBE.RBPXXL	GLOBE(Barometric Pressure (sea level))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301763	3386	GLOBE.RCOSAT	GLOBE(Satellite Infrared Image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301764	3386	GLOBE.RCOXXR	GLOBE(Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301765	3386	GLOBE.REGM96	GLOBE(Earth Geopotential Model (EGM96))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301766	3386	GLOBE.REVXXP	GLOBE(Evaporation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301767	3386	GLOBE.RHCA00	GLOBE(CA Watersheds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301768	3386	GLOBE.RHDEW	GLOBE(GLOBE Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301769	3386	GLOBE.RHHUM	GLOBE(GLOBE Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301770	3386	GLOBE.RHUZZZ	GLOBE(US Watersheds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301771	3386	GLOBE.RIVERS	GLOBE(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301772	3386	GLOBE.RLAS27	GLOBE(Latitude shifts (NAD83 minus NAD27))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301773	3386	GLOBE.RLOS27	GLOBE(Longitude shifts (NAD83 minus NAD27))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301774	3386	GLOBE.ROADS	GLOBE(Roads (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301775	3386	GLOBE.RPRAIN	GLOBE(Rainfall)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301776	3386	GLOBE.RPRWMS	GLOBE(Rainfall (transparent))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301777	3386	GLOBE.RPRXXR	GLOBE(Multi-Satellite Precipitation Estimate)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301778	3386	GLOBE.RPRXXW	GLOBE(Satellite/Radar Daily Rainfall Estimate)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301779	3386	GLOBE.RRBLWC	GLOBE(LW Clear Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301780	3386	GLOBE.RRBLWD	GLOBE(LW All Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301781	3386	GLOBE.RRBLWN	GLOBE(LW All Sky Net Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301782	3386	GLOBE.RRBSWC	GLOBE(SW Clear Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301783	3386	GLOBE.RRBSWD	GLOBE(SW All Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301784	3386	GLOBE.RRBSWN	GLOBE(SW All Sky Net Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301785	3386	GLOBE.RRBTOA	GLOBE(Top of Atmosphere Total Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301786	3386	GLOBE.RSM00C	GLOBE(Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301787	3386	GLOBE.RSTTMP	GLOBE(Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301788	3386	GLOBE.RTOPO	GLOBE(Topography and Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301789	3386	GLOBE.RVGIDX	GLOBE(Vegetation Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301790	3386	GLOBE.SCXXA	GLOBE(GLOBE Soil Carbonates)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301791	3386	GLOBE.SCXXC	GLOBE(GLOBE Soil Color)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301792	3386	GLOBE.SCXXD	GLOBE(GLOBE Soil Bulk Density)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301793	3386	GLOBE.SCXXE	GLOBE(GLOBE Soil Particle Density)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301794	3386	GLOBE.SCXXH	GLOBE(GLOBE Soil pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301795	3386	GLOBE.SCXXK	GLOBE(GLOBE Soil Potassium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301796	3386	GLOBE.SCXXN	GLOBE(GLOBE Soil Nitrogen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301797	3386	GLOBE.SCXXO	GLOBE(GLOBE Soil Roots)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301798	3386	GLOBE.SCXXP	GLOBE(GLOBE Soil Phosphorus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301799	3386	GLOBE.SCXXR	GLOBE(GLOBE Soil Rocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301800	3386	GLOBE.SCXXS	GLOBE(GLOBE Soil Porosity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301801	3386	GLOBE.SCXXT	GLOBE(GLOBE Soil Computed Texture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301802	3386	GLOBE.SMTWC	GLOBE(GLOBE Depth-Weighted Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301803	3386	GLOBE.SMXXD	GLOBE(GLOBE Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301804	3386	GLOBE.STATE	GLOBE(State/Provincial Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301805	3386	GLOBE.STXXN	GLOBE(GLOBE Minimum Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301806	3386	GLOBE.STXXT	GLOBE(GLOBE Local Noon Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301807	3386	GLOBE.STXXX	GLOBE(GLOBE Maximum Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301808	3386	GLOBE.SWALK	GLOBE(GLOBE Water Alkalinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301809	3386	GLOBE.SWCON	GLOBE(GLOBE Water Conductivity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301810	3386	GLOBE.SWDO2	GLOBE(GLOBE Water Dissolved O2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301811	3386	GLOBE.SWHSA	GLOBE(GLOBE Water Salinity (Hydrometer))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301812	3386	GLOBE.SWNO2	GLOBE(GLOBE Nitrite Nitrogen (NO2-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301813	3386	GLOBE.SWNO3	GLOBE(GLOBE Nitrate Nitrogen (NO3-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301814	3386	GLOBE.SWNOX	GLOBE(GLOBE Total Nitrogen (NOx-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301815	3386	GLOBE.SWPH	GLOBE(GLOBE Water pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301816	3386	GLOBE.SWSEC	GLOBE(GLOBE Transparency - Secchi Disk)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301817	3386	GLOBE.SWTMP	GLOBE(GLOBE Water Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301818	3386	GLOBE.SWTSA	GLOBE(GLOBE Water Salinity (Titration))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301819	3386	GLOBE.SWTUB	GLOBE(GLOBE Transparency - Transparency Tube)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301820	3386	GLOBE.TENLN	GLOBE(El Nino minus La Nina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301821	3386	GLOBE.TENNO	GLOBE(El Nino minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301822	3386	GLOBE.TLNNO	GLOBE(La Nina minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301823	3386	GLOBE.TXTMP	GLOBE(GLOBE Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301824	3386	GLOBE.URBAN_EXTENTS	GLOBE(Urban areas (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301825	3386	GLOBE.WATERSHEDS	GLOBE(Watershed Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301826	3386	GLOBE.WISPD	GLOBE(GLOBE Wind Speed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301827	3386	GLOBE.WMT_GRATICULE	GLOBE(Alignment Test Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301828	3386	GLOBE.XXATC	GLOBE(GLOBE Atmospheric Chemistry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301829	3386	GLOBE.XXATM	GLOBE(GLOBE All Atmospheric Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301830	3386	GLOBE.XXAZ	GLOBE(GLOBE Aerosols)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301831	3386	GLOBE.XXBGB	GLOBE(GLOBE Grass Biomass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301832	3386	GLOBE.XXBHG	GLOBE(GLOBE Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301833	3386	GLOBE.XXBI	GLOBE(GLOBE All Land Cover/Biology Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301834	3386	GLOBE.XXCO	GLOBE(GLOBE Clouds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301835	3386	GLOBE.XXFWI	GLOBE(GLOBE Freshwater Macroinvertebrates)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301836	3386	GLOBE.XXGPS	GLOBE(GLOBE GPS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301837	3386	GLOBE.XXLMC	GLOBE(GLOBE MUC Validation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301838	3386	GLOBE.XXMET	GLOBE(GLOBE All Metadata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301839	3386	GLOBE.XXNO3	GLOBE(GLOBE Nitrogen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301840	3386	GLOBE.XXNPK	GLOBE(GLOBE Soil NPK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301841	3386	GLOBE.XXOZ	GLOBE(GLOBE Ozone)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301842	3386	GLOBE.XXPCP	GLOBE(GLOBE Precipitation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301843	3386	GLOBE.XXPPH	GLOBE(GLOBE Precipitation pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301844	3386	GLOBE.XXPS	GLOBE(GLOBE Snow)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301845	3386	GLOBE.XXSC	GLOBE(GLOBE Soil Characterization)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301846	3386	GLOBE.XXSF	GLOBE(GLOBE Soil Infiltration)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301847	3386	GLOBE.XXSHO	GLOBE(GLOBE Soil Horizon Depths)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301848	3386	GLOBE.XXSM	GLOBE(GLOBE Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301849	3386	GLOBE.XXSOL	GLOBE(GLOBE All Soil Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301850	3386	GLOBE.XXSPH	GLOBE(GLOBE Soil pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301851	3386	GLOBE.XXSRF	GLOBE(GLOBE Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301852	3386	GLOBE.XXSW	GLOBE(GLOBE All Hydrologic Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301853	3386	GLOBE.XXTOT	GLOBE(GLOBE Total)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301854	3386	GLOBE.XXWAL	GLOBE(GLOBE Water Alkalinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301855	3386	GLOBE.XXWCO	GLOBE(GLOBE Water Conductivity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301856	3386	GLOBE.XXWO2	GLOBE(GLOBE Water Dissolved O2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301857	3386	GLOBE.XXWPH	GLOBE(GLOBE Water pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301858	3386	GLOBE.XXWSA	GLOBE(GLOBE Water Salinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301859	3386	GLOBE.XXWT	GLOBE(GLOBE Water Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301860	3386	GLOBE.XXWTR	GLOBE(GLOBE Water Transparency)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301861	3386	GLOBE.XYXXA	GLOBE(GLOBE Air Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301862	3386	GLOBE.XYXXH	GLOBE(GLOBE Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301863	3386	GLOBE.XYXXP	GLOBE(GLOBE Barometric Pressure)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301864	3386	GLOBE.XYXXR	GLOBE(GLOBE Rain)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301865	3386	GLOBE.XYXXS	GLOBE(GLOBE Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301866	3386	GLOBE.XYXXW	GLOBE(GLOBE Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301867	3386	GLOBE.YOTMP	GLOBE(Sea Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301868	3386	GLOBE.YOTRK	GLOBE(Tracks Colored by Drifter)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301869	3386	GLOBE.YOTRK	GOES_12		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
301870	3386	GOES_12.Reflect	GOES_12(Reflectance)		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
301871	3386	GOES_12.Reflect	HMS_Fire		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301872	3386	HMS_Fire.HMSALL	HMS_Fire(All HMS Satellites)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301873	3386	HMS_Fire.AVHRR	HMS_Fire(AVHRR Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301874	3386	HMS_Fire.AVHRRNOAA15	HMS_Fire(AVHRR NOAA-15 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301875	3386	HMS_Fire.AVHRRNOAA16	HMS_Fire(AVHRR NOAA-16 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301876	3386	HMS_Fire.AVHRRNOAA17	HMS_Fire(AVHRR NOAA-17 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301877	3386	HMS_Fire.GOES	HMS_Fire(GOES Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301878	3386	HMS_Fire.GOESEAST	HMS_Fire(GOES-EAST Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301879	3386	HMS_Fire.GOESWEST	HMS_Fire(GOES-WEST Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301880	3386	HMS_Fire.MODIS	HMS_Fire(MODIS Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301881	3386	HMS_Fire.MODISAQUA	HMS_Fire(MODIS AQUA Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301882	3386	HMS_Fire.MODISTERRA	HMS_Fire(MODIS TERRA Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301883	3386	HMS_Fire.MODISTERRA	ICOD_MED_DUST_COLCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
301884	3386	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_COLCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
301885	3386	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_DRYDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
301886	3386	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_DRYDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
301887	3386	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_SURCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
301888	3386	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_SURCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
301889	3386	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_WETDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
301890	3386	ICOD_MED_DUST_WETDEP.DustColConc	ICOD_MED_DUST_WETDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
301891	3386	ICOD_MED_DUST_WETDEP.DustColConc	Images		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301892	3386	Images.all	Images(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301893	3386	Images.D	Images(Dust)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301894	3386	Images.H	Images(Haze)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301895	3386	Images.S	Images(Smoke)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301896	3386	Images.V	Images(Volcano)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301897	3386	Images.V	IMPROVE		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301898	3386	IMPROVE.ALf	IMPROVE(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301899	3386	IMPROVE.ASf	IMPROVE(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301900	3386	IMPROVE.BRf	IMPROVE(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301901	3386	IMPROVE.CAf	IMPROVE(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301902	3386	IMPROVE.CLf	IMPROVE(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301903	3386	IMPROVE.CHLf	IMPROVE(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301904	3386	IMPROVE.CRf	IMPROVE(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301905	3386	IMPROVE.CUf	IMPROVE(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301906	3386	IMPROVE.FEf	IMPROVE(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301907	3386	IMPROVE.Hf	IMPROVE(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301908	3386	IMPROVE.Kf	IMPROVE(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301909	3386	IMPROVE.MF	IMPROVE(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301910	3386	IMPROVE.MT	IMPROVE(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301911	3386	IMPROVE.MGf	IMPROVE(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301912	3386	IMPROVE.MNf	IMPROVE(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301913	3386	IMPROVE.MOf	IMPROVE(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301914	3386	IMPROVE.N2f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301915	3386	IMPROVE.NO3f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301916	3386	IMPROVE.NAf	IMPROVE(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301917	3386	IMPROVE.NH4f	IMPROVE(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301918	3386	IMPROVE.NIf	IMPROVE(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301919	3386	IMPROVE.PBf	IMPROVE(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301920	3386	IMPROVE.Pf	IMPROVE(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301921	3386	IMPROVE.RBf	IMPROVE(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301922	3386	IMPROVE.SO4f	IMPROVE(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301923	3386	IMPROVE.SEf	IMPROVE(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301924	3386	IMPROVE.SIf	IMPROVE(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301925	3386	IMPROVE.SRf	IMPROVE(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301926	3386	IMPROVE.Sf	IMPROVE(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301927	3386	IMPROVE.TIf	IMPROVE(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301928	3386	IMPROVE.Vf	IMPROVE(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301929	3386	IMPROVE.ZNf	IMPROVE(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301930	3386	IMPROVE.SO2	IMPROVE(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301931	3386	IMPROVE.BABS	IMPROVE(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301932	3386	IMPROVE.EC1f	IMPROVE(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301933	3386	IMPROVE.EC2f	IMPROVE(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301934	3386	IMPROVE.EC3f	IMPROVE(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301935	3386	IMPROVE.OPf	IMPROVE(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301936	3386	IMPROVE.OC1f	IMPROVE(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301937	3386	IMPROVE.OC2f	IMPROVE(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301938	3386	IMPROVE.OC3f	IMPROVE(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301939	3386	IMPROVE.OC4f	IMPROVE(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301940	3386	IMPROVE.RH	IMPROVE(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301941	3386	IMPROVE.fRH	IMPROVE(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301942	3386	IMPROVE.ammSO4f	IMPROVE(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301943	3386	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301944	3386	IMPROVE.OCf	IMPROVE(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301945	3386	IMPROVE.ECf	IMPROVE(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301946	3386	IMPROVE.SOILf	IMPROVE(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301947	3386	IMPROVE.RCFM	IMPROVE(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301948	3386	IMPROVE.CM	IMPROVE(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301949	3386	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301950	3386	IMPROVE.OCf_bext	IMPROVE(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301951	3386	IMPROVE.ECf_bext	IMPROVE(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301952	3386	IMPROVE.SOILf_bext	IMPROVE(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301953	3386	IMPROVE.CM_bext	IMPROVE(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301954	3386	IMPROVE.aerosol_bext	IMPROVE(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301955	3386	IMPROVE.dv	IMPROVE(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301956	3386	IMPROVE.dv	IntergraphWorldMap		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301957	3386	IntergraphWorldMap.ADMIN	IntergraphWorldMap(Admin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301958	3386	IntergraphWorldMap.CAPITALS	IntergraphWorldMap(Capitals)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301959	3386	IntergraphWorldMap.COUNTRY	IntergraphWorldMap(Country)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301960	3386	IntergraphWorldMap.GLOBEImage	IntergraphWorldMap(GlobeImage)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301961	3386	IntergraphWorldMap.Lakes	IntergraphWorldMap(Lakes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301962	3386	IntergraphWorldMap.OCEAN_TEXT	IntergraphWorldMap(Ocean Label)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301963	3386	IntergraphWorldMap.RAILWAY	IntergraphWorldMap(Railway)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301964	3386	IntergraphWorldMap.WorldGridLines	IntergraphWorldMap(World Grid Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301965	3386	IntergraphWorldMap.WorldGridLines	LMVP		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
301966	3386	LMVP.TempF	LMVP(Temperature)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
301967	3386	LMVP.Secchi	LMVP(Secchi Disk Depth)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
301968	3386	LMVP.TP	LMVP(Phosphorus)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
301969	3386	LMVP.TN	LMVP(Nitrogen)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
301970	3386	LMVP.TCHL	LMVP(Chlorophyl)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
301971	3386	LMVP.TCHL	MapImage		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301972	3386	MapImage.USMapS	MapImage(USMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301973	3386	MapImage.NEMapS	MapImage(NEMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301974	3386	MapImage.NamBdr	MapImage(NamBdr)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301975	3386	MapImage.NamBdrS	MapImage(NamBdrS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301976	3386	MapImage.CATTMap	MapImage(CATTMap)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301977	3386	MapImage.GlobBdrBW	MapImage(GlobBdrBW)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301978	3386	MapImage.GlobLites	MapImage(GlobLites)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301979	3386	MapImage.ClassIBndry	MapImage(ClassIBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301980	3386	MapImage.ClassIAreas	MapImage(ClassIAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301981	3386	MapImage.TribalBndry	MapImage(TribalBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301982	3386	MapImage.TribalAreas	MapImage(TribalAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301983	3386	MapImage.California	MapImage(California)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301984	3386	MapImage.SouthernCal	MapImage(SouthernCal)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301985	3386	MapImage.RadarScat	MapImage(RadarScat)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
301986	3386	MapImage.RadarScat	MAPS		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
301987	3386	MAPS.counties	MAPS(counties)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
301988	3386	MAPS.interstates	MAPS(intrstat)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
301989	3386	MAPS.NorthAmerica	MAPS(NorthAmerica)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
301990	3386	MAPS.states	MAPS(states)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
301991	3386	MAPS.US_cities	MAPS(cities)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
301992	3386	MAPS.US_rivers	MAPS(rivers)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
301993	3386	MAPS.WorldMap	MAPS(country)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
301994	3386	MAPS.WorldMap	METAR_US		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301995	3386	METAR_US.Bext	METAR_US(Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301996	3386	METAR_US.FBext	METAR_US(FBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301997	3386	METAR_US.RHBext	METAR_US(RHBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
301998	3386	METAR_US.RHBext	MODIS_AOT_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
301999	3386	MODIS_AOT_BRS.AOT	MODIS_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302000	3386	MODIS_AOT_BRS.AOT	MODIS_Fire		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302001	3386	MODIS_Fire.MODISALL	MODIS_Fire(All Modis Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302002	3386	MODIS_Fire.MODISA	MODIS_Fire(Modis A Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302003	3386	MODIS_Fire.MODISP	MODIS_Fire(Modis P Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302004	3386	MODIS_Fire.MODISP	MODIS_NAM_AOT_BRS		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
302005	3386	MODIS_NAM_AOT_BRS.AOT	MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
302006	3386	MODIS_NAM_AOT_BRS.AOT	MODIS_RGB_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302007	3386	MODIS_RGB_BRS.Terra	MODIS_RGB_BRS(MODIS RGB-Visible 10km)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302008	3386	MODIS_RGB_BRS.Aqua	MODIS_RGB_BRS(MODIS RGB-Visible 10km)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302009	3386	MODIS_RGB_BRS.Aqua	NAAPS_EAS_DUST_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
302010	3386	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_DUST_SURCON(DUST)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
302011	3386	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_MIX_AOT		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
302012	3386	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_MIX_AOT(AOT)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
302013	3386	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_SMOK_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
302014	3386	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
302015	3386	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SULF_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
302016	3386	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EAS_SULF_SURCON(SULF)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
302017	3386	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EUR_DUST_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
302018	3386	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
302019	3386	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_MIX_AOT		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
302020	3386	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_MIX_AOT(AOT)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
302021	3386	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_SMOK_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
302022	3386	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
302023	3386	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SULF_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
302024	3386	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_EUR_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
302025	3386	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302026	3386	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_DUST_AOT(DUST)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302027	3386	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302028	3386	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_MIX_AOT(AOT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302029	3386	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302030	3386	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SMOK_AOT(SMOK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302031	3386	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302032	3386	NAAPS_GLO_SULF_AOT.SULF	NAAPS_GLO_SULF_AOT(SULF)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302033	3386	NAAPS_GLO_SULF_AOT.SULF	NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
302034	3386	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
302035	3386	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
302036	3386	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_MIX_AOT(AOT)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
302037	3386	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
302038	3386	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
302039	3386	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
302040	3386	NAAPS_NAM_SULF_SURCON.SULF	NAAPS_NAM_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
302041	3386	NAAPS_NAM_SULF_SURCON.SULF	NATLAS		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302042	3386	NATLAS.Agricultural	NATLAS(Agricultural Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302043	3386	NATLAS.Air	NATLAS(Air Releases)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302044	3386	NATLAS.Airports	NATLAS(Airports)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302045	3386	NATLAS.Allcancer	NATLAS("Mortality\\, Cancer (1970-94)")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302046	3386	NATLAS.allstorm	NATLAS(Tropical Cyclones)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302047	3386	NATLAS.alv	NATLAS(Aquifers - Aquifers of Alluvial and Glacial Origin)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302048	3386	NATLAS.amp	NATLAS(Amphibian Distributions)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302049	3386	NATLAS.Aquifers	NATLAS(Aquifers - Principal Aquifers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302050	3386	NATLAS.ar	NATLAS(Arsenic in Ground Water)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302051	3386	NATLAS.BflyC	NATLAS(Butterfly Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302052	3386	NATLAS.BflySp	NATLAS(Individual Butterfly Species Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302053	3386	NATLAS.Bird	NATLAS(Breeding Bird Survey Routes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302054	3386	NATLAS.Bot	NATLAS(Avian Botulism)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302055	3386	NATLAS.Cald	NATLAS(Calderas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302056	3386	NATLAS.CD	NATLAS(108th Congressional Districts)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302057	3386	NATLAS.Chol	NATLAS(Avian Cholera)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302058	3386	NATLAS.CitiesTowns	NATLAS(Cities and Towns)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302059	3386	NATLAS.coal	NATLAS(Coal Fields)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302060	3386	NATLAS.Construction	NATLAS(Construction Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302061	3386	NATLAS.Counties	NATLAS(Counties)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302062	3386	NATLAS.Countiesanno	NATLAS(County Name Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302063	3386	NATLAS.Cpois	NATLAS(Organophosphate/Carbamate Poisoning)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302064	3386	NATLAS.Cr00	NATLAS(Crimes - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302065	3386	NATLAS.Cr94	NATLAS(Crimes - 1994)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302066	3386	NATLAS.Cr95	NATLAS(Crimes - 1995)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302067	3386	NATLAS.Cr96	NATLAS(Crimes - 1996)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302068	3386	NATLAS.Cr97	NATLAS(Crimes - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302069	3386	NATLAS.Cr98	NATLAS(Crimes - 1998)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302070	3386	NATLAS.Cr99	NATLAS(Crimes - 1999)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302071	3386	NATLAS.crop	NATLAS(Crops - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302072	3386	NATLAS.crush	NATLAS("Stone\\, Crushed Operations")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302073	3386	NATLAS.D100	NATLAS("Index to Topographic Maps - 1:100\\,000 Scale")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302074	3386	NATLAS.Dams	NATLAS(Dams)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302075	3386	NATLAS.declabels	NATLAS(Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302076	3386	NATLAS.Discharge	NATLAS(Water Discharge Permits)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302077	3386	NATLAS.div	NATLAS(Continental Divide)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302078	3386	NATLAS.Diversity	NATLAS(Land Cover Diversity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302079	3386	NATLAS.dmf	NATLAS(Declination)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302080	3386	NATLAS.DOQGrid	NATLAS(Index to Digital Aerial Photographs)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302081	3386	NATLAS.DRG	NATLAS("Index to Topographic Maps - 1:24\\,000 and Other Large Scales")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302082	3386	NATLAS.dsv	NATLAS(Declination Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302083	3386	NATLAS.Earthquake	NATLAS(Earthquakes 1568 - 1996)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302084	3386	NATLAS.elcty	NATLAS(Popular Vote - 2000 Presidential Election Results)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302085	3386	NATLAS.elec	NATLAS(Electoral Vote - 2000 Presidential Election Results)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302086	3386	NATLAS.Ethnic00	NATLAS(Race and Ethnic Population - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302087	3386	NATLAS.Ethnic80	NATLAS(Race and Ethnic Population - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302088	3386	NATLAS.Ethnic90	NATLAS(Ethnic Population - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302089	3386	NATLAS.Ethnic90	NATLAS(Race and Ethnic Population - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302090	3386	NATLAS.expense	NATLAS(Total Production Expenses - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302091	3386	NATLAS.FaciesMet	NATLAS(Metamorphic Areas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302092	3386	NATLAS.farm	NATLAS(Farms - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302093	3386	NATLAS.FederalLands	NATLAS(Federal Lands and Indian Reservations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302094	3386	NATLAS.FederalTrails	NATLAS(Parkways and Scenic Rivers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302095	3386	NATLAS.FerMines	NATLAS(Ferrous Metal Mines)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302096	3386	NATLAS.FerPlants	NATLAS(Ferrous Metal Processing Plants)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302097	3386	NATLAS.fmf	NATLAS(Total Field Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302098	3386	NATLAS.Forcov	NATLAS(Forest Cover Types)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302099	3386	NATLAS.Forest	NATLAS(Forest Fragmentation - Classification)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302100	3386	NATLAS.frg	NATLAS(Forest Fragmentation - Causes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302101	3386	NATLAS.fsv	NATLAS(Total Field Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302102	3386	NATLAS.Geology	NATLAS(Geologic Map)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302103	3386	NATLAS.Geotxt	NATLAS(Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302104	3386	NATLAS.GlacialLimit	NATLAS(Glacial Limit)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302105	3386	NATLAS.GlacialLimit	NATLAS(Aquifers - Glacial Limit)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302106	3386	NATLAS.gorse	NATLAS(Common Gorse - Ulex europaeus)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302107	3386	NATLAS.Grid	NATLAS(Latitude/Longitude)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302108	3386	NATLAS.Hazard	NATLAS(Hazardous Waste Handlers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302109	3386	NATLAS.hmf	NATLAS(Horizontal Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302110	3386	NATLAS.hsv	NATLAS(Horizontal Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302111	3386	NATLAS.Hucs	NATLAS(Hydrologic Units (Watersheds))		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302112	3386	NATLAS.hur	NATLAS(Major Landfalling U.S. Hurricanes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302113	3386	NATLAS.imf	NATLAS(Inclination)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302114	3386	NATLAS.isv	NATLAS(Inclination Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302115	3386	NATLAS.labr01	NATLAS(Unemployment Rates - 2001)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302116	3386	NATLAS.labr02	NATLAS(Unemployment Rates - 2002)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302117	3386	NATLAS.LakesRivers	NATLAS(Streams and Waterbodies)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302118	3386	NATLAS.land	NATLAS(Land - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302119	3386	NATLAS.LandCover	NATLAS(Land Cover Characteristics)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302120	3386	NATLAS.landl	NATLAS(Landslides - Costly Regional Events)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302121	3386	NATLAS.landx	NATLAS(Landslides - Costly Events)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302122	3386	NATLAS.loosestrife	NATLAS(Purple Loosestrife - Lythrum salicaria)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302123	3386	NATLAS.Lpois	NATLAS(Lead Poisoning)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302124	3386	NATLAS.lslide	NATLAS(Landslide Incidence and Susceptibility)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302125	3386	NATLAS.mach	NATLAS(Wheel Tractors of 100 Horsepower (PTO) or More - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302126	3386	NATLAS.MedFam	NATLAS(Median Family Income - 1989)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302127	3386	NATLAS.Miscellaneous	NATLAS(Miscellaneous Industrial Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302128	3386	NATLAS.Mortal	NATLAS("Mortality\\, Various Causes (1988-92)")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302129	3386	NATLAS.MothC	NATLAS(Moth Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302130	3386	NATLAS.MothSp	NATLAS(Individual Moth Species Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302131	3386	NATLAS.MtoF00	NATLAS(Number of Males to 100 Females - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302132	3386	NATLAS.MtoF80	NATLAS(Number of Males to 100 Females - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302133	3386	NATLAS.MtoF90	NATLAS(Number of Males to 100 Females - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302134	3386	NATLAS.NightLights	NATLAS(Night Lights)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302135	3386	NATLAS.NnfM	NATLAS(Nonferrous Metal Mines)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302136	3386	NATLAS.NonPl	NATLAS(Nonferrous Metal Processing Plants)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302137	3386	NATLAS.nursery	NATLAS(Value of Nursery Crops Grown for Sale - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302138	3386	NATLAS.opchar	NATLAS(Operator Characteristics - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302139	3386	NATLAS.PerCap	NATLAS(Per Capita Income - 1993)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302140	3386	NATLAS.Plss	NATLAS(Public Land Survey System)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302141	3386	NATLAS.pop00sq	NATLAS(Population Per Square Mile - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302142	3386	NATLAS.Pop80sq	NATLAS(Population Per Square Mile - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302143	3386	NATLAS.Pop90sq	NATLAS(Population Per Square Mile - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302144	3386	NATLAS.Pop95sq	NATLAS(Population Per Square Mile - 1995)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302145	3386	NATLAS.precip	NATLAS("Average Annual Precipitation\\, 1961 - 1990")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302146	3386	NATLAS.privet	NATLAS(Chinese Privet - Ligustrum sinense)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302147	3386	NATLAS.Pro	NATLAS(Official Protraction Diagrams)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302148	3386	NATLAS.Rail	NATLAS(Railroads)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302149	3386	NATLAS.Refractory	NATLAS("Refractory\\, Abrasive and Other Industrial Minerals Operations")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302150	3386	NATLAS.Roads	NATLAS(Roads)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302151	3386	NATLAS.Rural80	NATLAS(Number of People Living in Rural Areas - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302152	3386	NATLAS.sand	NATLAS(Sand and Gravel Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302153	3386	NATLAS.seihaz	NATLAS(Seismic Hazard)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302154	3386	NATLAS.ShadedRelief	NATLAS(Shaded Relief)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302155	3386	NATLAS.spurge	NATLAS(Leafy Spurge - Euphorbia esula)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302156	3386	NATLAS.Stateanno	NATLAS(State Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302157	3386	NATLAS.States	NATLAS(State Boundaries)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302158	3386	NATLAS.stock	NATLAS(Livestock - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302159	3386	NATLAS.Superfund	NATLAS(Superfund National Priorities List Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302160	3386	NATLAS.surface	NATLAS(NAWQA Surface-Water Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302161	3386	NATLAS.tallow	NATLAS(Chinese Tallow Tree - Triadica sebifera)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302162	3386	NATLAS.TimeZones	NATLAS(Time Zone)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302163	3386	NATLAS.Toxic	NATLAS(Toxics Release Inventory)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302164	3386	NATLAS.und1800	NATLAS(Under Age 18 - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302165	3386	NATLAS.Urban80	NATLAS(Number of People Living in Urban Areas - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302166	3386	NATLAS.USUrban	NATLAS(Urban Areas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302167	3386	NATLAS.value	NATLAS(Value - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302168	3386	NATLAS.veg	NATLAS("Vegetables\\, Fruit and Nut Trees - 1997")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302169	3386	NATLAS.Volcanoes	NATLAS(Volcanoes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302170	3386	NATLAS.volimp	NATLAS(Impact Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302171	3386	NATLAS.wa	NATLAS(Wilderness Areas of the United States)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302172	3386	NATLAS.wnavi01	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302173	3386	NATLAS.wnchk01	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302174	3386	NATLAS.WNcumAvian	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302175	3386	NATLAS.WNcumChick	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302176	3386	NATLAS.WNcumHuman	NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302177	3386	NATLAS.WNcumMos	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302178	3386	NATLAS.WNcumVet	NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302179	3386	NATLAS.wnhum01	NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302180	3386	NATLAS.WNileAvian	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302181	3386	NATLAS.WNileChick	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302182	3386	NATLAS.WNileHuman	NATLAS("West Nile Virus Surveillance - Human Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302183	3386	NATLAS.WNileMos	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302184	3386	NATLAS.WNileVet	NATLAS("West Nile Virus Surveillance - Veterinary Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302185	3386	NATLAS.wnmos01	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302186	3386	NATLAS.wnvet01	NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302187	3386	NATLAS.wrdgage	NATLAS(Realtime Streamflow Stations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302188	3386	NATLAS.ZebM	NATLAS(Zebra Mussel Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302189	3386	NATLAS.zmf	NATLAS(Vertical Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302190	3386	NATLAS.zsv	NATLAS(Vertical Intensity Secular VariationVertical Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
302191	3386	NATLAS.zsv	NEI_EGU		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302192	3386	NEI_EGU.SO2	NEI_EGU(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302193	3386	NEI_EGU.NOx	NEI_EGU(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302194	3386	NEI_EGU.CO	NEI_EGU(Carbon Monoxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302195	3386	NEI_EGU.PM10-FIL	NEI_EGU(Particulate Matter)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302196	3386	NEI_EGU.VOC	NEI_EGU(Volatile Organic Compounds)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302197	3386	NEI_EGU.VOC	NEI_HAPS_Cnty		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302198	3386	NEI_HAPS_Cnty.106990	NEI_HAPS_Cnty(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302199	3386	NEI_HAPS_Cnty.75070	NEI_HAPS_Cnty(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302200	3386	NEI_HAPS_Cnty.7440382	NEI_HAPS_Cnty(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302201	3386	NEI_HAPS_Cnty.7782505	NEI_HAPS_Cnty(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302202	3386	NEI_HAPS_Cnty.7440473	NEI_HAPS_Cnty(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302203	3386	NEI_HAPS_Cnty.50000	NEI_HAPS_Cnty(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302204	3386	NEI_HAPS_Cnty.7647010	NEI_HAPS_Cnty(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302205	3386	NEI_HAPS_Cnty.7664393	NEI_HAPS_Cnty(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302206	3386	NEI_HAPS_Cnty.7439976	NEI_HAPS_Cnty(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302207	3386	NEI_HAPS_Cnty.7439976	NEI_HAPS_Point		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302208	3386	NEI_HAPS_Point.106990	NEI_HAPS_Point(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302209	3386	NEI_HAPS_Point.75070	NEI_HAPS_Point(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302210	3386	NEI_HAPS_Point.7440382	NEI_HAPS_Point(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302211	3386	NEI_HAPS_Point.7782505	NEI_HAPS_Point(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302212	3386	NEI_HAPS_Point.7440473	NEI_HAPS_Point(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302213	3386	NEI_HAPS_Point.50000	NEI_HAPS_Point(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302214	3386	NEI_HAPS_Point.7647010	NEI_HAPS_Point(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302215	3386	NEI_HAPS_Point.7664393	NEI_HAPS_Point(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302216	3386	NEI_HAPS_Point.7439976	NEI_HAPS_Point(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302217	3386	NEI_HAPS_Point.7439976	NEI_PrescrFire		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302218	3386	NEI_PrescrFire.SO2	NEI_PrescrFire(SO2)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302219	3386	NEI_PrescrFire.NOX	NEI_PrescrFire(NOX)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302220	3386	NEI_PrescrFire.NOX	NEI_WildFire		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302221	3386	NEI_WildFire.SO2	NEI_WildFire(SO2)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302222	3386	NEI_WildFire.NOX	NEI_WildFire(NOX)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
302223	3386	NEI_WildFire.NOX	NEXTRAD_RADAR		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
302224	3386	NEXTRAD_RADAR.Radar_Refl	NEXTRAD_RADAR(Radar Reflectance)		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
302225	3386	NEXTRAD_RADAR.Radar_Refl	NGDC_Emissions		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302226	3386	NGDC_Emissions.1	NGDC_Emissions(1 degree graticule)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302227	3386	NGDC_Emissions.5	NGDC_Emissions(5 and 10 degree graticule)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302228	3386	NGDC_Emissions.Administrative	NGDC_Emissions(Administrative Unit Labels)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302229	3386	NGDC_Emissions.Administrative2	NGDC_Emissions(Administrative Units)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302230	3386	NGDC_Emissions.Canada	NGDC_Emissions(Canada and Mexico City Labels)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302231	3386	NGDC_Emissions.Canada2	NGDC_Emissions(Canada and Mexico Cities)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302232	3386	NGDC_Emissions.CO	NGDC_Emissions(CO Emissions (short tons/ozone season day/grid cel)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302233	3386	NGDC_Emissions.CO2	NGDC_Emissions(CO Emissions (tons/year))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302234	3386	NGDC_Emissions.Continents	NGDC_Emissions(Continents)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302235	3386	NGDC_Emissions.Eastern	NGDC_Emissions(Eastern North America Elevation (m))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302236	3386	NGDC_Emissions.Global	NGDC_Emissions(Global Coastline)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302237	3386	NGDC_Emissions.Highways	NGDC_Emissions(Highways)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302238	3386	NGDC_Emissions.Isoprene	NGDC_Emissions(Isoprene BEIS3.11 Reference Emissions (moles/km2/h)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302239	3386	NGDC_Emissions.Lakes	NGDC_Emissions(Lakes)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302240	3386	NGDC_Emissions.Major	NGDC_Emissions(Major Roads)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302241	3386	NGDC_Emissions.NH3	NGDC_Emissions(NH3 Emissions (short tons/ozone season day/grid ce)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302242	3386	NGDC_Emissions.NH32	NGDC_Emissions(NH3 Emissions (tons/year))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302243	3386	NGDC_Emissions.NOX	NGDC_Emissions(NOX Emissions (short tons/ozone season day/grid ce)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302244	3386	NGDC_Emissions.NOX2	NGDC_Emissions(NOX Emissions (tons/year))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302245	3386	NGDC_Emissions.PM10	NGDC_Emissions(PM10-PRI Emissions (short tons/ozone season day/gr)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302246	3386	NGDC_Emissions.PM102	NGDC_Emissions(PM10 Emissions (tons/year))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302247	3386	NGDC_Emissions.PM2	NGDC_Emissions(PM2.5 Emissions (tons/year))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302248	3386	NGDC_Emissions.PM25	NGDC_Emissions(PM25-PRI Emissions (short tons/ozone season day/gr)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302249	3386	NGDC_Emissions.Rivers	NGDC_Emissions(Rivers)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302250	3386	NGDC_Emissions.SO2	NGDC_Emissions(SO2 Emissions (short tons/ozone season day/grid ce)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302251	3386	NGDC_Emissions.SO22	NGDC_Emissions(SO2 Emissions (tons/year))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302252	3386	NGDC_Emissions.Terpene	NGDC_Emissions(Terpene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302253	3386	NGDC_Emissions.US	NGDC_Emissions(US Urban Area Labels)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302254	3386	NGDC_Emissions.US2	NGDC_Emissions(US County Labels)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302255	3386	NGDC_Emissions.US3	NGDC_Emissions(US City Labels)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302256	3386	NGDC_Emissions.US4	NGDC_Emissions(US Urban Areas)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302257	3386	NGDC_Emissions.US5	NGDC_Emissions(US Counties)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302258	3386	NGDC_Emissions.US6	NGDC_Emissions(US Cities)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302259	3386	NGDC_Emissions.VOC	NGDC_Emissions(VOC Emissions (short tons/ozone season day/grid ce)		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302260	3386	NGDC_Emissions.VOC2	NGDC_Emissions(VOC Emissions (tons/year))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302261	3386	NGDC_Emissions.World	NGDC_Emissions(World Elevation (m))		<LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54"/>
302262	3386	NGDC_Emissions.World	NPRI_Toxics		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302263	3386	NPRI_Toxics.106-99-0	NPRI_Toxics(1-3 Butadiene)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302264	3386	NPRI_Toxics.75-07-0	NPRI_Toxics(Acetaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302265	3386	NPRI_Toxics.NA - 02	NPRI_Toxics(Arsenic)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302266	3386	NPRI_Toxics.7782-50-5	NPRI_Toxics(Chlorine)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302267	3386	NPRI_Toxics.NA - 04	NPRI_Toxics(Chromium)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302268	3386	NPRI_Toxics.50-00-0	NPRI_Toxics(Formaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302269	3386	NPRI_Toxics.7647-01-0	NPRI_Toxics(Hydrochloric Acid)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302270	3386	NPRI_Toxics.7664-39-3	NPRI_Toxics(Hydrogen Fluoride)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302271	3386	NPRI_Toxics.NA - 10	NPRI_Toxics(Mercury)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
302272	3386	NPRI_Toxics.NA - 10	OnEarth_JPL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302273	3386	OnEarth_JPL.daily_aqua	OnEarth_JPL(Daily composite of MODIS-AQUA images)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302274	3386	OnEarth_JPL.daily_terra	OnEarth_JPL(Daily composite of MODIS-TERRA images)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302275	3386	OnEarth_JPL.global_mosaic	OnEarth_JPL("WMS Global Mosaic\\, pan sharpened")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302276	3386	OnEarth_JPL.global_mosaic_base	OnEarth_JPL("WMS Global Mosaic\\, not pan sharpened")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302277	3386	OnEarth_JPL.huemapped_srtm	OnEarth_JPL("SRTM derived global elevation\\, 3 arc-second\\, hu)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302278	3386	OnEarth_JPL.modis	OnEarth_JPL("Blue Marble\\, Global MODIS derived image")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302279	3386	OnEarth_JPL.srtmplus	OnEarth_JPL("Global 1km elevation\\, seamless SRTM land elevati)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302280	3386	OnEarth_JPL.us_colordem	OnEarth_JPL("Digital Elevation Map of the United States\\, DTED)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302281	3386	OnEarth_JPL.us_elevation	OnEarth_JPL("Digital Elevation Map of the United States\\, DTED)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302282	3386	OnEarth_JPL.us_landsat_wgs84	OnEarth_JPL(CONUS mosaic of 1990 MRLC dataset)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302283	3386	OnEarth_JPL.us_ned	OnEarth_JPL("United States elevation\\, 30m")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302284	3386	OnEarth_JPL.us_overlays	OnEarth_JPL("Progressive US overlay map\\, white background")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302285	3386	OnEarth_JPL.us90_overlays	OnEarth_JPL(MRLC US mosaic with progressive overlay map)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302286	3386	OnEarth_JPL.worldwind_dem	OnEarth_JPL("SRTM derived global elevation\\, 3 arc-second")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302287	3386	OnEarth_JPL.worldwind_dem	PM25		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302288	3386	PM25.nn88101	PM25(Particulate Matter 2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302289	3386	PM25.nn88101	PO_DAAC		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302290	3386	PO_DAAC.landmask	PO_DAAC(Land Mask)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302291	3386	PO_DAAC.ssh	PO_DAAC(Sea Surface Height Anomaly)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302292	3386	PO_DAAC.ssh_along	PO_DAAC(Sea Surface Height Anomaly along satellite track)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302293	3386	PO_DAAC.sst_4night	PO_DAAC(Nighttime SST 4 micron)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302294	3386	PO_DAAC.sst_day	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302295	3386	PO_DAAC.sst_day2	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302296	3386	PO_DAAC.sst_day3	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302297	3386	PO_DAAC.sst_day4	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302298	3386	PO_DAAC.sst_night	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302299	3386	PO_DAAC.sst_night2	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302300	3386	PO_DAAC.sst_night3	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302301	3386	PO_DAAC.sst_night4	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302302	3386	PO_DAAC.sst_reynolds	PO_DAAC(Sea Surface Temperature (Reynolds))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302303	3386	PO_DAAC.ssta_day	PO_DAAC(Daytime SST Anomaly))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302304	3386	PO_DAAC.ssta_night	PO_DAAC(Nighttime SST Anomaly)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302305	3386	PO_DAAC.ssta_reynolds	PO_DAAC(Sea Surface Temperature Anomaly (Reynolds))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302306	3386	PO_DAAC.swh	PO_DAAC(Significant Wave Height)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302307	3386	PO_DAAC.wind	PO_DAAC(Wind Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302308	3386	PO_DAAC.wind_div	PO_DAAC(Wind Divergence)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302309	3386	PO_DAAC.wind_div2	PO_DAAC(Wind Divergence)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302310	3386	PO_DAAC.wind_mag	PO_DAAC(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302311	3386	PO_DAAC.wind_mag2	PO_DAAC(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302312	3386	PO_DAAC.wind_meridional	PO_DAAC(Meridional Wind)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302313	3386	PO_DAAC.wind_zonal	PO_DAAC(Zonal Wind)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302314	3386	PO_DAAC.wind2	PO_DAAC(Wind Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302315	3386	PO_DAAC.windstress	PO_DAAC(Wind Pseudo-Stress Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302316	3386	PO_DAAC.windstress_curl	PO_DAAC(Wind Pseudo-stress Curl)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302317	3386	PO_DAAC.windstress_mag	PO_DAAC(Wind Pseudo-Stress Magnitude)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
302318	3386	PO_DAAC.windstress_mag	ResTime		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302319	3386	ResTime.ACAD	ResTime(Acadia National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302320	3386	ResTime.AREN	ResTime(Arendtsville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302321	3386	ResTime.BOWA	ResTime(Boundary Waters Canoe Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302322	3386	ResTime.BRIG	ResTime(Brigantine National Wildlife Refuge)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302323	3386	ResTime.BOND	ResTime(Bondville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302324	3386	ResTime.COHI	ResTime(Connecticut Hill)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302325	3386	ResTime.DOSO	ResTime(Dolly Sods Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302326	3386	ResTime.GRSM	ResTime(Great Smoky Mountains National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302327	3386	ResTime.JARI	ResTime(James River Face Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302328	3386	ResTime.LIVO	ResTime(Livonia)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302329	3386	ResTime.LYBR	ResTime(Lye Brook Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302330	3386	ResTime.MACA	ResTime(Mammoth Cave National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302331	3386	ResTime.MKGO	ResTime(M.K. Goddard)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302332	3386	ResTime.QUCI	ResTime(Quaker City)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302333	3386	ResTime.SHEN	ResTime(Shenandoah National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302334	3386	ResTime.WASH	ResTime(Washington D.C.)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
302335	3386	ResTime.WASH	SB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302336	3386	SB_Emissions.TOG_Emissions	SB_Emissions(Total Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302337	3386	SB_Emissions.ROG_Emissions	SB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302338	3386	SB_Emissions.NOx_Emissions	SB_Emissions(Nitrogen Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302339	3386	SB_Emissions.SOx_Emissions	SB_Emissions(Sulfure Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302340	3386	SB_Emissions.CO_Emissions	SB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302341	3386	SB_Emissions.PM_Emissions	SB_Emissions(Total Particulate Matter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302342	3386	SB_Emissions.PM10_Emissions	SB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302343	3386	SB_Emissions.PM25_Emissions	SB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
302344	3386	SB_Emissions.PM25_Emissions	SEAW_Glob		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
302345	3386	SEAW_Glob.Reflect	SEAW_Glob(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
302346	3386	SEAW_Glob.Reflect	SEAW_Glob2		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
302347	3386	SEAW_Glob2.Reflect	SEAW_Glob2(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
302348	3386	SEAW_Glob2.Reflect	SEAW_US		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
302349	3386	SEAW_US.AOTB1_1500	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
302350	3386	SEAW_US.AOTB1_1000	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
302351	3386	SEAW_US.AOTColor	SEAW_US(Aerosol Optical Thichness Color)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
302352	3386	SEAW_US.MinImage_350	SEAW_US(Min Surface Reflectance)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
302353	3386	SEAW_US.Reflectance_350	SEAW_US(Total Reflectance 350 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
302354	3386	SEAW_US.Reflectance_600	SEAW_US(Total Reflectance 600 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
302355	3386	SEAW_US.Reflectance_600	SituationRep		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302356	3386	SituationRep.Area	SituationRep(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302357	3386	SituationRep.Area	SURF_MET		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302358	3386	SURF_MET.T	SURF_MET(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302359	3386	SURF_MET.TD	SURF_MET(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302360	3386	SURF_MET.RH	SURF_MET(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302361	3386	SURF_MET.DIR	SURF_MET(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302362	3386	SURF_MET.SPD	SURF_MET(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302363	3386	SURF_MET.GST	SURF_MET(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302364	3386	SURF_MET.ALT	SURF_MET(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302365	3386	SURF_MET.SLP	SURF_MET(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302366	3386	SURF_MET.VIS	SURF_MET(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302367	3386	SURF_MET.CIL	SURF_MET(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302368	3386	SURF_MET.COV	SURF_MET(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302369	3386	SURF_MET.WX	SURF_MET(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302370	3386	SURF_MET.Bext	SURF_MET(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302371	3386	SURF_MET.FBext	SURF_MET(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302372	3386	SURF_MET.RHBext	SURF_MET(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302373	3386	SURF_MET.RHBext	SURF_MET_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302374	3386	SURF_MET_OL.T	SURF_MET_OL(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302375	3386	SURF_MET_OL.TD	SURF_MET_OL(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302376	3386	SURF_MET_OL.RH	SURF_MET_OL(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302377	3386	SURF_MET_OL.DIR	SURF_MET_OL(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302378	3386	SURF_MET_OL.SPD	SURF_MET_OL(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302379	3386	SURF_MET_OL.GST	SURF_MET_OL(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302380	3386	SURF_MET_OL.ALT	SURF_MET_OL(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302381	3386	SURF_MET_OL.SLP	SURF_MET_OL(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302382	3386	SURF_MET_OL.VIS	SURF_MET_OL(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302383	3386	SURF_MET_OL.CIL	SURF_MET_OL(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302384	3386	SURF_MET_OL.COV	SURF_MET_OL(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302385	3386	SURF_MET_OL.WX	SURF_MET_OL(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302386	3386	SURF_MET_OL.MAX	SURF_MET_OL(Max Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302387	3386	SURF_MET_OL.MIN	SURF_MET_OL(Min Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302388	3386	SURF_MET_OL.PR6	SURF_MET_OL(Precip past 6 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302389	3386	SURF_MET_OL.PR24	SURF_MET_OL(Precip past 24 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302390	3386	SURF_MET_OL.SC	SURF_MET_OL(Sky Condition)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302391	3386	SURF_MET_OL.Bext	SURF_MET_OL(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302392	3386	SURF_MET_OL.FBext	SURF_MET_OL(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302393	3386	SURF_MET_OL.RHBext	SURF_MET_OL(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302394	3386	SURF_MET_OL.RHBext	SURF_MET_WIND		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302395	3386	SURF_MET_WIND.Wind	SURF_MET_WIND(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302396	3386	SURF_MET_WIND.Wind	SURF_MET_WIND_OL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302397	3386	SURF_MET_WIND_OL.Wind	SURF_MET_WIND_OL(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
302398	3386	SURF_MET_WIND_OL.Wind	TableRock_WU		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302399	3386	TableRock_WU.Temp	TableRock_WU(Temperature)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302400	3386	TableRock_WU.pH	TableRock_WU(pH)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302401	3386	TableRock_WU.DO	TableRock_WU(Dissolved Oxygen)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302402	3386	TableRock_WU.P	TableRock_WU(Total Phosphorus)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302403	3386	TableRock_WU.PO4	TableRock_WU(Phosphate)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302404	3386	TableRock_WU.Cond	TableRock_WU(Conductivity)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302405	3386	TableRock_WU.CA	TableRock_WU(Calcium)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302406	3386	TableRock_WU.K	TableRock_WU(Potassium)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302407	3386	TableRock_WU.MG	TableRock_WU(Magnesium)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302408	3386	TableRock_WU.NA	TableRock_WU(Sodium)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302409	3386	TableRock_WU.F	TableRock_WU(Fluorine)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302410	3386	TableRock_WU.CL	TableRock_WU(Chlorine)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302411	3386	TableRock_WU.NO2	TableRock_WU(Nitrogen Dioxide)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302412	3386	TableRock_WU.SO4	TableRock_WU(Sulfate)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302413	3386	TableRock_WU.BR	TableRock_WU(Bromine)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302414	3386	TableRock_WU.NO3	TableRock_WU(Nitrate)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
302415	3386	TableRock_WU.NO3	TOMS_AI		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
302416	3386	TOMS_AI.AI	TOMS_AI(Aerosol Index)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
302417	3386	TOMS_AI.AI	TOMS_Refl		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
302418	3386	TOMS_Refl.reflectivity	TOMS_Refl(UV Reflectivity)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
302419	3386	TOMS_Refl.reflectivity	USDA_FireLocs		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
302420	3386	USDA_FireLocs.MODISDetections	USDA_FireLocs(MODIS Active Fire Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
302421	3386	USDA_FireLocs.Cumulative	USDA_FireLocs(MODIS Fire Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
302422	3386	USDA_FireLocs.Last24	USDA_FireLocs(Last 24hrs Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
302423	3386	USDA_FireLocs.Last12	USDA_FireLocs(Last 12 hr Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
302424	3386	USDA_FireLocs.Last12	User/AERONET_US_Clim		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302425	3386	User/AERONET_US_Clim.value	User/AERONET_US_Clim(value)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302426	3386	User/AERONET_US_Clim.test	User/AERONET_US_Clim(test)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
302427	3386	User/AERONET_US_Clim.test	User/AERONET_US_ClimAOT		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302428	3386	User/AERONET_US_ClimAOT.AOT_500	User/AERONET_US_ClimAOT(AOT_500)		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302429	3386	User/AERONET_US_ClimAOT.Sigma_AOT	User/AERONET_US_ClimAOT(Sigma_AOT)		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302430	3386	User/AERONET_US_ClimAOT.A_440-870	User/AERONET_US_ClimAOT(A_440-870)		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302431	3386	User/AERONET_US_ClimAOT.Sigma_A	User/AERONET_US_ClimAOT(Sigma_A)		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302432	3386	User/AERONET_US_ClimAOT.PW	User/AERONET_US_ClimAOT(PW)		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302433	3386	User/AERONET_US_ClimAOT.Sigma_PW	User/AERONET_US_ClimAOT(Sigma_PW)		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302434	3386	User/AERONET_US_ClimAOT.Days	User/AERONET_US_ClimAOT(Days)		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302435	3386	User/AERONET_US_ClimAOT.N	User/AERONET_US_ClimAOT(N)		<LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972"/>
302436	3386	User/AERONET_US_ClimAOT.N	User/Kari/SOILf_test		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
302437	3386	User/Kari/SOILf_test.SOILf	User/Kari/SOILf_test(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
302438	3386	User/Kari/SOILf_test.SOILf	User/Kari/test1		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
302439	3386	User/Kari/test1.SOILf	User/Kari/test1(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
302440	3386	User/Kari/test1.SOILf	User/PMRF2test		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302441	3386	User/PMRF2test.VU_Oil	User/PMRF2test(VU_Oil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302442	3386	User/PMRF2test.VU_Smelt	User/PMRF2test(VU_Smelt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302443	3386	User/PMRF2test.VU_CanMV	User/PMRF2test(VU_CanMV)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302444	3386	User/PMRF2test.VU_WinterCoal	User/PMRF2test(VU_WinterCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302445	3386	User/PMRF2test.VU_Woodsmoke	User/PMRF2test(VU_Woodsmoke)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302446	3386	User/PMRF2test.VU_SummerCoal	User/PMRF2test(VU_SummerCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302447	3386	User/PMRF2test.VU_Soil	User/PMRF2test(VU_Soil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302448	3386	User/PMRF2test.CP_Woodsmoke	User/PMRF2test(CP_Woodsmoke)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302449	3386	User/PMRF2test.CP_ZnPb	User/PMRF2test(CP_ZnPb)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302450	3386	User/PMRF2test.CP_CanMV	User/PMRF2test(CP_CanMV)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302451	3386	User/PMRF2test.CP_Soil	User/PMRF2test(CP_Soil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302452	3386	User/PMRF2test.CP_Oil	User/PMRF2test(CP_Oil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302453	3386	User/PMRF2test.CP_Cu	User/PMRF2test(CP_Cu)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302454	3386	User/PMRF2test.CP_WinterCoal	User/PMRF2test(CP_WinterCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302455	3386	User/PMRF2test.CP_Smelt	User/PMRF2test(CP_Smelt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302456	3386	User/PMRF2test.CPNaS	User/PMRF2test(CPNaS)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302457	3386	User/PMRF2test.CP_Salt	User/PMRF2test(CP_Salt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302458	3386	User/PMRF2test.CP_SummerCoal	User/PMRF2test(CP_SummerCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302459	3386	User/PMRF2test.VU_Coals	User/PMRF2test(VU_Coals)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302460	3386	User/PMRF2test.CP_Coals	User/PMRF2test(CP_Coals)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
302461	3386	User/PMRF2test.CP_Coals	User/RBH/rbh_test1		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
302462	3386	User/RBH/rbh_test1.SOILf	User/RBH/rbh_test1(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
302463	3386	User/RBH/rbh_test1.SOILf	User/RBH/SO415		<LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607"/>
302464	3386	User/RBH/SO415.value	User/RBH/SO415(value)		<LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607"/>
302465	3386	User/RBH/SO415.value	User/test_ER		<LatLonBoundingBox minx="-177.37" miny="-34.8" maxx="166.9" maxy="78.22"/>
302466	3386	User/test_ER.value	User/test_ER(value)		<LatLonBoundingBox minx="-177.37" miny="-34.8" maxx="166.9" maxy="78.22"/>
302467	3386	User/test_ER.test	User/test_ER(test)		<LatLonBoundingBox minx="-177.37" miny="-34.8" maxx="166.9" maxy="78.22"/>
302468	3386	User/test_ER.test	USGS		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
302469	3386	USGS.cities	USGS(cities)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
302470	3386	USGS.Countries	USGS(Countries)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
302471	3386	USGS.INTERSTATES	USGS(INTERSTATES)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
302472	3386	USGS.Populated_Places	USGS(Populated_Places)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
302473	3386	USGS.STATES	USGS(STATES)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
302474	3386	USGS.WorldGrid	USGS(WorldGrid)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
302475	3386	USGS.WorldGrid	VIEWS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302476	3386	VIEWS.42232	VIEWS(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302477	3386	VIEWS.43817	VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302478	3386	VIEWS.43830	VIEWS(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302479	3386	VIEWS.88304	VIEWS(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302480	3386	VIEWS.aerosol_bext	VIEWS(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302481	3386	VIEWS.AGf	VIEWS(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302482	3386	VIEWS.Al2O3	VIEWS(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302483	3386	VIEWS.ALc	VIEWS(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302484	3386	VIEWS.ALf	VIEWS(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302485	3386	VIEWS.ammNO3f	VIEWS(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302486	3386	VIEWS.ammNO3f_bext	VIEWS(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302487	3386	VIEWS.ammSO4f	VIEWS(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302488	3386	VIEWS.ammSO4f_bext	VIEWS(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302489	3386	VIEWS.ASf	VIEWS(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302490	3386	VIEWS.AT	VIEWS(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302491	3386	VIEWS.AUf	VIEWS(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302492	3386	VIEWS.Avg_bp	VIEWS(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302493	3386	VIEWS.Avg_Temp	VIEWS(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302494	3386	VIEWS.babs	VIEWS(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302495	3386	VIEWS.BAf	VIEWS(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302496	3386	VIEWS.BE_EC_PM25	VIEWS(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302497	3386	VIEWS.BE_MASS_PM25	VIEWS(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302498	3386	VIEWS.BE_MMO_PM25	VIEWS(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302499	3386	VIEWS.BE_NH4_PM25	VIEWS(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302500	3386	VIEWS.BE_NO3_PM25	VIEWS(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302501	3386	VIEWS.BE_OM_PM25	VIEWS(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302502	3386	VIEWS.BE_OTHER_PM25	VIEWS(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302503	3386	VIEWS.BE_SO4_PM25	VIEWS(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302504	3386	VIEWS.BRc	VIEWS(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302505	3386	VIEWS.BRf	VIEWS(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302506	3386	VIEWS.bsp	VIEWS(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302507	3386	VIEWS.Ca	VIEWS(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302508	3386	VIEWS.CAc	VIEWS(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302509	3386	VIEWS.CAf	VIEWS(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302510	3386	VIEWS.CaO	VIEWS(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302511	3386	VIEWS.car_car	VIEWS(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302512	3386	VIEWS.CAt	VIEWS(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302513	3386	VIEWS.CDf	VIEWS(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302514	3386	VIEWS.CEf	VIEWS(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302515	3386	VIEWS.CHLf	VIEWS(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302516	3386	VIEWS.Cl	VIEWS(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302517	3386	VIEWS.CLc	VIEWS(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302518	3386	VIEWS.CLf	VIEWS(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302519	3386	VIEWS.CM_bext	VIEWS(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302520	3386	VIEWS.CM_calculated	VIEWS(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302521	3386	VIEWS.CM_measured	VIEWS(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302522	3386	VIEWS.COf	VIEWS(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302523	3386	VIEWS.CRc	VIEWS(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302524	3386	VIEWS.CRf	VIEWS(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302525	3386	VIEWS.CSf	VIEWS(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302526	3386	VIEWS.CUc	VIEWS(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302527	3386	VIEWS.CUf	VIEWS(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302528	3386	VIEWS.dv	VIEWS(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302529	3386	VIEWS.EC1f	VIEWS(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302530	3386	VIEWS.EC2f	VIEWS(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302531	3386	VIEWS.EC3f	VIEWS(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302532	3386	VIEWS.ECf	VIEWS(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302533	3386	VIEWS.ECf_bext	VIEWS(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302534	3386	VIEWS.ECf_NIOSH	VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302535	3386	VIEWS.EFF	VIEWS(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302536	3386	VIEWS.EUf	VIEWS(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302537	3386	VIEWS.Fe2O3	VIEWS(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302538	3386	VIEWS.FEc	VIEWS(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302539	3386	VIEWS.FEf	VIEWS(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302540	3386	VIEWS.Field Cond	VIEWS(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302541	3386	VIEWS.fRHgrid	VIEWS(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302542	3386	VIEWS.FRM_EC_PM25	VIEWS(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302543	3386	VIEWS.FRM_Mass	VIEWS(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302544	3386	VIEWS.FRM_Mass_non-Blank	VIEWS(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302545	3386	VIEWS.FRM_MASS_PM25	VIEWS(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302546	3386	VIEWS.FRM_MMO_PM25	VIEWS(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302547	3386	VIEWS.FRM_NH4	VIEWS(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302548	3386	VIEWS.FRM_NH4_PM25	VIEWS(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302549	3386	VIEWS.FRM_NO3	VIEWS(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302550	3386	VIEWS.FRM_NO3_PM25	VIEWS(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302551	3386	VIEWS.FRM_OM_PM25	VIEWS(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302552	3386	VIEWS.FRM_OTHER_PM25	VIEWS(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302553	3386	VIEWS.FRM_SO4	VIEWS(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302554	3386	VIEWS.FRM_SO4_PM25	VIEWS(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302555	3386	VIEWS.GAf	VIEWS(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302556	3386	VIEWS.GEf	VIEWS(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302557	3386	VIEWS.Hf	VIEWS(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302558	3386	VIEWS.HFf	VIEWS(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302559	3386	VIEWS.HGf	VIEWS(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302560	3386	VIEWS.HNO3	VIEWS(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302561	3386	VIEWS.INf	VIEWS(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302562	3386	VIEWS.IRf	VIEWS(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302563	3386	VIEWS.K	VIEWS(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302564	3386	VIEWS.K2O	VIEWS(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302565	3386	VIEWS.Kc	VIEWS(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302566	3386	VIEWS.Kf	VIEWS(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302567	3386	VIEWS.Kf_ion	VIEWS(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302568	3386	VIEWS.Kt	VIEWS(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302569	3386	VIEWS.Lab Cond	VIEWS(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302570	3386	VIEWS.LAf	VIEWS(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302571	3386	VIEWS.Max_bp	VIEWS(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302572	3386	VIEWS.Max_Temp	VIEWS(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302573	3386	VIEWS.MF	VIEWS(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302574	3386	VIEWS.Mg	VIEWS(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302575	3386	VIEWS.MGc	VIEWS(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302576	3386	VIEWS.MGf	VIEWS(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302577	3386	VIEWS.MGt	VIEWS(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302578	3386	VIEWS.Min_bp	VIEWS(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302579	3386	VIEWS.Min_Temp	VIEWS(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302580	3386	VIEWS.MNc	VIEWS(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302581	3386	VIEWS.MNf	VIEWS(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302582	3386	VIEWS.MOf	VIEWS(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302583	3386	VIEWS.MT	VIEWS(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302584	3386	VIEWS.N2f	VIEWS(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302585	3386	VIEWS.Na	VIEWS(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302586	3386	VIEWS.NAc	VIEWS(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302587	3386	VIEWS.NAf	VIEWS(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302588	3386	VIEWS.NAf_ion	VIEWS(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302589	3386	VIEWS.NAt	VIEWS(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302590	3386	VIEWS.NBf	VIEWS(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302591	3386	VIEWS.NH3	VIEWS(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302592	3386	VIEWS.NH4	VIEWS(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302593	3386	VIEWS.NH4f	VIEWS(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302594	3386	VIEWS.NH4t	VIEWS(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302595	3386	VIEWS.NIc	VIEWS(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302596	3386	VIEWS.NIf	VIEWS(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302597	3386	VIEWS.NO3	VIEWS(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302598	3386	VIEWS.NO3_whatman	VIEWS(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302599	3386	VIEWS.NO3f	VIEWS(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302600	3386	VIEWS.NO3sum	VIEWS(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302601	3386	VIEWS.NO3t	VIEWS(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302602	3386	VIEWS.nv_nitrate	VIEWS(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302603	3386	VIEWS.OC1f	VIEWS(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302604	3386	VIEWS.OC2f	VIEWS(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302605	3386	VIEWS.OC3f	VIEWS(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302606	3386	VIEWS.OC4f	VIEWS(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302607	3386	VIEWS.OCf	VIEWS(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302608	3386	VIEWS.OCf_NIOSH	VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302609	3386	VIEWS.OCX2f	VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302610	3386	VIEWS.OMCf	VIEWS(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302611	3386	VIEWS.OMCf_bext	VIEWS(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302612	3386	VIEWS.OPf	VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302613	3386	VIEWS.PBc	VIEWS(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302614	3386	VIEWS.PBf	VIEWS(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302615	3386	VIEWS.Pc	VIEWS(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302616	3386	VIEWS.PCM1_Mass	VIEWS(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302617	3386	VIEWS.PCM1_NH4	VIEWS(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302618	3386	VIEWS.PCM1_NO3	VIEWS(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302619	3386	VIEWS.PCM1_SO4	VIEWS(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302620	3386	VIEWS.PCM2_CL	VIEWS(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302621	3386	VIEWS.PCM2_NH4	VIEWS(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302622	3386	VIEWS.PCM2_NO3	VIEWS(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302623	3386	VIEWS.PCM2_SO4	VIEWS(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302624	3386	VIEWS.PCM3_EC	VIEWS(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302625	3386	VIEWS.PCM3_OC	VIEWS(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302626	3386	VIEWS.PDf	VIEWS(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302627	3386	VIEWS.Pf	VIEWS(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302628	3386	VIEWS.pH Field	VIEWS(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302629	3386	VIEWS.pH Lab	VIEWS(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302630	3386	VIEWS.PM25_MajorMetalOxides	VIEWS(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302631	3386	VIEWS.PO4	VIEWS(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302632	3386	VIEWS.Ppt Nws	VIEWS(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302633	3386	VIEWS.Ppt Rec	VIEWS(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302634	3386	VIEWS.RBf	VIEWS(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302635	3386	VIEWS.RCFM	VIEWS(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302636	3386	VIEWS.RH	VIEWS(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302637	3386	VIEWS.RHgrid	VIEWS(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302638	3386	VIEWS.SBf	VIEWS(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302639	3386	VIEWS.Sc	VIEWS(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302640	3386	VIEWS.SCf	VIEWS(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302641	3386	VIEWS.SEf	VIEWS(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302642	3386	VIEWS.Sf	VIEWS(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302643	3386	VIEWS.SIc	VIEWS(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302644	3386	VIEWS.SIf	VIEWS(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302645	3386	VIEWS.SiO2	VIEWS(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302646	3386	VIEWS.SMf	VIEWS(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302647	3386	VIEWS.SNf	VIEWS(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302648	3386	VIEWS.SO2	VIEWS(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302649	3386	VIEWS.SO2_whatman	VIEWS(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302650	3386	VIEWS.SO4	VIEWS(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302651	3386	VIEWS.SO4_nylon	VIEWS(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302652	3386	VIEWS.SO4f	VIEWS(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302653	3386	VIEWS.SO4t	VIEWS(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302654	3386	VIEWS.SOILf	VIEWS(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302655	3386	VIEWS.SOILf_bext	VIEWS(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302656	3386	VIEWS.SRf	VIEWS(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302657	3386	VIEWS.SubPpt	VIEWS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302658	3386	VIEWS.Svol	VIEWS(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302659	3386	VIEWS.TAf	VIEWS(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302660	3386	VIEWS.TBf	VIEWS(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302661	3386	VIEWS.TIc	VIEWS(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302662	3386	VIEWS.TIf	VIEWS(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302663	3386	VIEWS.TiO2	VIEWS(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302664	3386	VIEWS.TPINT	VIEWS(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302665	3386	VIEWS.v_nitrate	VIEWS(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302666	3386	VIEWS.Vc	VIEWS(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302667	3386	VIEWS.Vf	VIEWS(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302668	3386	VIEWS.wolf	VIEWS(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302669	3386	VIEWS.Yf	VIEWS(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302670	3386	VIEWS.ZNc	VIEWS(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302671	3386	VIEWS.ZNf	VIEWS(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302672	3386	VIEWS.ZRf	VIEWS(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302673	3386	VIEWS.ZRf	VIEWS_CC		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302674	3386	VIEWS_CC.ALf	VIEWS_CC(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302675	3386	VIEWS_CC.ASf	VIEWS_CC(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302676	3386	VIEWS_CC.BRf	VIEWS_CC(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302677	3386	VIEWS_CC.CAf	VIEWS_CC(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302678	3386	VIEWS_CC.CLf	VIEWS_CC(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302679	3386	VIEWS_CC.CHLf	VIEWS_CC(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302680	3386	VIEWS_CC.CRf	VIEWS_CC(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302681	3386	VIEWS_CC.CUf	VIEWS_CC(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302682	3386	VIEWS_CC.FEf	VIEWS_CC(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302683	3386	VIEWS_CC.Hf	VIEWS_CC(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302684	3386	VIEWS_CC.Kf	VIEWS_CC(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302685	3386	VIEWS_CC.MF	VIEWS_CC(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302686	3386	VIEWS_CC.MT	VIEWS_CC(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302687	3386	VIEWS_CC.MGf	VIEWS_CC(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302688	3386	VIEWS_CC.MNf	VIEWS_CC(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302689	3386	VIEWS_CC.MOf	VIEWS_CC(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302690	3386	VIEWS_CC.N2f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302691	3386	VIEWS_CC.NO3f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302692	3386	VIEWS_CC.NAf	VIEWS_CC(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302693	3386	VIEWS_CC.NH4f	VIEWS_CC(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302694	3386	VIEWS_CC.NIf	VIEWS_CC(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302695	3386	VIEWS_CC.PBf	VIEWS_CC(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302696	3386	VIEWS_CC.Pf	VIEWS_CC(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302697	3386	VIEWS_CC.RBf	VIEWS_CC(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302698	3386	VIEWS_CC.SO4f	VIEWS_CC(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302699	3386	VIEWS_CC.SEf	VIEWS_CC(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302700	3386	VIEWS_CC.SIf	VIEWS_CC(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302701	3386	VIEWS_CC.SRf	VIEWS_CC(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302702	3386	VIEWS_CC.Sf	VIEWS_CC(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302703	3386	VIEWS_CC.TIf	VIEWS_CC(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302704	3386	VIEWS_CC.Vf	VIEWS_CC(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302705	3386	VIEWS_CC.ZNf	VIEWS_CC(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302706	3386	VIEWS_CC.SO2	VIEWS_CC(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302707	3386	VIEWS_CC.BABS	VIEWS_CC(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302708	3386	VIEWS_CC.EC1f	VIEWS_CC(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302709	3386	VIEWS_CC.EC2f	VIEWS_CC(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302710	3386	VIEWS_CC.EC3f	VIEWS_CC(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302711	3386	VIEWS_CC.OPf	VIEWS_CC(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302712	3386	VIEWS_CC.OC1f	VIEWS_CC(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302713	3386	VIEWS_CC.OC2f	VIEWS_CC(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302714	3386	VIEWS_CC.OC3f	VIEWS_CC(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302715	3386	VIEWS_CC.OC4f	VIEWS_CC(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302716	3386	VIEWS_CC.RH	VIEWS_CC(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302717	3386	VIEWS_CC.fRH	VIEWS_CC(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302718	3386	VIEWS_CC.ammSO4f	VIEWS_CC(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302719	3386	VIEWS_CC.ammNO3f	VIEWS_CC(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302720	3386	VIEWS_CC.OCf	VIEWS_CC(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302721	3386	VIEWS_CC.ECf	VIEWS_CC(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302722	3386	VIEWS_CC.SOILf	VIEWS_CC(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302723	3386	VIEWS_CC.RCFM	VIEWS_CC(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302724	3386	VIEWS_CC.CM	VIEWS_CC(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302725	3386	VIEWS_CC.ammNO3f_bext	VIEWS_CC(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302726	3386	VIEWS_CC.OCf_bext	VIEWS_CC(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302727	3386	VIEWS_CC.ECf_bext	VIEWS_CC(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302728	3386	VIEWS_CC.SOILf_bext	VIEWS_CC(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302729	3386	VIEWS_CC.CM_bext	VIEWS_CC(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302730	3386	VIEWS_CC.aerosol_bext	VIEWS_CC(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302731	3386	VIEWS_CC.dv	VIEWS_CC(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302732	3386	VIEWS_CC.dv	VIEWS_CHEM		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302733	3386	VIEWS_CHEM.ALf	VIEWS_CHEM(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302734	3386	VIEWS_CHEM.ASf	VIEWS_CHEM(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302735	3386	VIEWS_CHEM.BRf	VIEWS_CHEM(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302736	3386	VIEWS_CHEM.CAf	VIEWS_CHEM(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302737	3386	VIEWS_CHEM.CLf	VIEWS_CHEM(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302738	3386	VIEWS_CHEM.CHLf	VIEWS_CHEM(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302739	3386	VIEWS_CHEM.CRf	VIEWS_CHEM(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302740	3386	VIEWS_CHEM.CUf	VIEWS_CHEM(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302741	3386	VIEWS_CHEM.FEf	VIEWS_CHEM(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302742	3386	VIEWS_CHEM.Hf	VIEWS_CHEM(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302743	3386	VIEWS_CHEM.Kf	VIEWS_CHEM(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302744	3386	VIEWS_CHEM.MF	VIEWS_CHEM(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302745	3386	VIEWS_CHEM.MT	VIEWS_CHEM(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302746	3386	VIEWS_CHEM.MGf	VIEWS_CHEM(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302747	3386	VIEWS_CHEM.MNf	VIEWS_CHEM(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302748	3386	VIEWS_CHEM.MOf	VIEWS_CHEM(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302749	3386	VIEWS_CHEM.N2f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302750	3386	VIEWS_CHEM.NO3f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302751	3386	VIEWS_CHEM.NAf	VIEWS_CHEM(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302752	3386	VIEWS_CHEM.NH4f	VIEWS_CHEM(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302753	3386	VIEWS_CHEM.NIf	VIEWS_CHEM(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302754	3386	VIEWS_CHEM.PBf	VIEWS_CHEM(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302755	3386	VIEWS_CHEM.Pf	VIEWS_CHEM(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302756	3386	VIEWS_CHEM.RBf	VIEWS_CHEM(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302757	3386	VIEWS_CHEM.SO4f	VIEWS_CHEM(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302758	3386	VIEWS_CHEM.SEf	VIEWS_CHEM(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302759	3386	VIEWS_CHEM.SIf	VIEWS_CHEM(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302760	3386	VIEWS_CHEM.SRf	VIEWS_CHEM(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302761	3386	VIEWS_CHEM.Sf	VIEWS_CHEM(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302762	3386	VIEWS_CHEM.TIf	VIEWS_CHEM(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302763	3386	VIEWS_CHEM.Vf	VIEWS_CHEM(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302764	3386	VIEWS_CHEM.ZNf	VIEWS_CHEM(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302765	3386	VIEWS_CHEM.SO2	VIEWS_CHEM(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302766	3386	VIEWS_CHEM.BABS	VIEWS_CHEM(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302767	3386	VIEWS_CHEM.EC1f	VIEWS_CHEM(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302768	3386	VIEWS_CHEM.EC2f	VIEWS_CHEM(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302769	3386	VIEWS_CHEM.EC3f	VIEWS_CHEM(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302770	3386	VIEWS_CHEM.OPf	VIEWS_CHEM(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302771	3386	VIEWS_CHEM.OC1f	VIEWS_CHEM(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302772	3386	VIEWS_CHEM.OC2f	VIEWS_CHEM(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302773	3386	VIEWS_CHEM.OC3f	VIEWS_CHEM(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302774	3386	VIEWS_CHEM.OC4f	VIEWS_CHEM(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302775	3386	VIEWS_CHEM.RH	VIEWS_CHEM(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302776	3386	VIEWS_CHEM.fRH	VIEWS_CHEM(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302777	3386	VIEWS_CHEM.ammSO4f	VIEWS_CHEM(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302778	3386	VIEWS_CHEM.ammNO3f	VIEWS_CHEM(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302779	3386	VIEWS_CHEM.OCf	VIEWS_CHEM(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302780	3386	VIEWS_CHEM.ECf	VIEWS_CHEM(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302781	3386	VIEWS_CHEM.SOILf	VIEWS_CHEM(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302782	3386	VIEWS_CHEM.RCFM	VIEWS_CHEM(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302783	3386	VIEWS_CHEM.CM	VIEWS_CHEM(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302784	3386	VIEWS_CHEM.ammNO3f_bext	VIEWS_CHEM(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302785	3386	VIEWS_CHEM.OCf_bext	VIEWS_CHEM(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302786	3386	VIEWS_CHEM.ECf_bext	VIEWS_CHEM(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302787	3386	VIEWS_CHEM.SOILf_bext	VIEWS_CHEM(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302788	3386	VIEWS_CHEM.CM_bext	VIEWS_CHEM(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302789	3386	VIEWS_CHEM.aerosol_bext	VIEWS_CHEM(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302790	3386	VIEWS_CHEM.dv	VIEWS_CHEM(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302791	3386	VIEWS_CHEM.dv	VIEWS_OL		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302792	3386	VIEWS_OL.42232	VIEWS_OL(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302793	3386	VIEWS_OL.43817	VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302794	3386	VIEWS_OL.43830	VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302795	3386	VIEWS_OL.88304	VIEWS_OL(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302796	3386	VIEWS_OL.aerosol_bext	VIEWS_OL(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302797	3386	VIEWS_OL.AGf	VIEWS_OL(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302798	3386	VIEWS_OL.Al2O3	VIEWS_OL(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302799	3386	VIEWS_OL.ALc	VIEWS_OL(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302800	3386	VIEWS_OL.ALf	VIEWS_OL(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302801	3386	VIEWS_OL.ammNO3f	VIEWS_OL(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302802	3386	VIEWS_OL.ammNO3f_bext	VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302803	3386	VIEWS_OL.ammSO4f	VIEWS_OL(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302804	3386	VIEWS_OL.ammSO4f_bext	VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302805	3386	VIEWS_OL.ASf	VIEWS_OL(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302806	3386	VIEWS_OL.AT	VIEWS_OL(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302807	3386	VIEWS_OL.AUf	VIEWS_OL(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302808	3386	VIEWS_OL.Avg_bp	VIEWS_OL(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302809	3386	VIEWS_OL.Avg_Temp	VIEWS_OL(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302810	3386	VIEWS_OL.babs	VIEWS_OL(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302811	3386	VIEWS_OL.BAf	VIEWS_OL(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302812	3386	VIEWS_OL.BE_EC_PM25	VIEWS_OL(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302813	3386	VIEWS_OL.BE_MASS_PM25	VIEWS_OL(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302814	3386	VIEWS_OL.BE_MMO_PM25	VIEWS_OL(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302815	3386	VIEWS_OL.BE_NH4_PM25	VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302816	3386	VIEWS_OL.BE_NO3_PM25	VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302817	3386	VIEWS_OL.BE_OM_PM25	VIEWS_OL(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302818	3386	VIEWS_OL.BE_OTHER_PM25	VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302819	3386	VIEWS_OL.BE_SO4_PM25	VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302820	3386	VIEWS_OL.BRc	VIEWS_OL(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302821	3386	VIEWS_OL.BRf	VIEWS_OL(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302822	3386	VIEWS_OL.bsp	VIEWS_OL(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302823	3386	VIEWS_OL.Ca	VIEWS_OL(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302824	3386	VIEWS_OL.CAc	VIEWS_OL(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302825	3386	VIEWS_OL.CAf	VIEWS_OL(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302826	3386	VIEWS_OL.CaO	VIEWS_OL(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302827	3386	VIEWS_OL.car_car	VIEWS_OL(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302828	3386	VIEWS_OL.CAt	VIEWS_OL(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302829	3386	VIEWS_OL.CDf	VIEWS_OL(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302830	3386	VIEWS_OL.CEf	VIEWS_OL(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302831	3386	VIEWS_OL.CHLf	VIEWS_OL(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302832	3386	VIEWS_OL.Cl	VIEWS_OL(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302833	3386	VIEWS_OL.CLc	VIEWS_OL(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302834	3386	VIEWS_OL.CLf	VIEWS_OL(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302835	3386	VIEWS_OL.CM_bext	VIEWS_OL(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302836	3386	VIEWS_OL.CM_calculated	VIEWS_OL(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302837	3386	VIEWS_OL.CM_measured	VIEWS_OL(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302838	3386	VIEWS_OL.COf	VIEWS_OL(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302839	3386	VIEWS_OL.CRc	VIEWS_OL(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302840	3386	VIEWS_OL.CRf	VIEWS_OL(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302841	3386	VIEWS_OL.CSf	VIEWS_OL(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302842	3386	VIEWS_OL.CUc	VIEWS_OL(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302843	3386	VIEWS_OL.CUf	VIEWS_OL(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302844	3386	VIEWS_OL.dv	VIEWS_OL(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302845	3386	VIEWS_OL.EC1f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302846	3386	VIEWS_OL.EC2f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302847	3386	VIEWS_OL.EC3f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302848	3386	VIEWS_OL.ECf	VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302849	3386	VIEWS_OL.ECf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302850	3386	VIEWS_OL.ECf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302851	3386	VIEWS_OL.EFF	VIEWS_OL(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302852	3386	VIEWS_OL.EUf	VIEWS_OL(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302853	3386	VIEWS_OL.Fe2O3	VIEWS_OL(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302854	3386	VIEWS_OL.FEc	VIEWS_OL(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302855	3386	VIEWS_OL.FEf	VIEWS_OL(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302856	3386	VIEWS_OL.Field Cond	VIEWS_OL(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302857	3386	VIEWS_OL.fRHgrid	VIEWS_OL(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302858	3386	VIEWS_OL.FRM_EC_PM25	VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302859	3386	VIEWS_OL.FRM_Mass	VIEWS_OL(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302860	3386	VIEWS_OL.FRM_Mass_non-Blank	VIEWS_OL(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302861	3386	VIEWS_OL.FRM_MASS_PM25	VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302862	3386	VIEWS_OL.FRM_MMO_PM25	VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302863	3386	VIEWS_OL.FRM_NH4	VIEWS_OL(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302864	3386	VIEWS_OL.FRM_NH4_PM25	VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302865	3386	VIEWS_OL.FRM_NO3	VIEWS_OL(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302866	3386	VIEWS_OL.FRM_NO3_PM25	VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302867	3386	VIEWS_OL.FRM_OM_PM25	VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302868	3386	VIEWS_OL.FRM_OTHER_PM25	VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302869	3386	VIEWS_OL.FRM_SO4	VIEWS_OL(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302870	3386	VIEWS_OL.FRM_SO4_PM25	VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302871	3386	VIEWS_OL.GAf	VIEWS_OL(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302872	3386	VIEWS_OL.GEf	VIEWS_OL(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302873	3386	VIEWS_OL.Hf	VIEWS_OL(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302874	3386	VIEWS_OL.HFf	VIEWS_OL(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302875	3386	VIEWS_OL.HGf	VIEWS_OL(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302876	3386	VIEWS_OL.HNO3	VIEWS_OL(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302877	3386	VIEWS_OL.INf	VIEWS_OL(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302878	3386	VIEWS_OL.IRf	VIEWS_OL(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302879	3386	VIEWS_OL.K	VIEWS_OL(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302880	3386	VIEWS_OL.K2O	VIEWS_OL(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302881	3386	VIEWS_OL.Kc	VIEWS_OL(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302882	3386	VIEWS_OL.Kf	VIEWS_OL(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302883	3386	VIEWS_OL.Kf_ion	VIEWS_OL(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302884	3386	VIEWS_OL.Kt	VIEWS_OL(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302885	3386	VIEWS_OL.Lab Cond	VIEWS_OL(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302886	3386	VIEWS_OL.LAf	VIEWS_OL(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302887	3386	VIEWS_OL.Max_bp	VIEWS_OL(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302888	3386	VIEWS_OL.Max_Temp	VIEWS_OL(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302889	3386	VIEWS_OL.MF	VIEWS_OL(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302890	3386	VIEWS_OL.Mg	VIEWS_OL(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302891	3386	VIEWS_OL.MGc	VIEWS_OL(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302892	3386	VIEWS_OL.MGf	VIEWS_OL(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302893	3386	VIEWS_OL.MGt	VIEWS_OL(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302894	3386	VIEWS_OL.Min_bp	VIEWS_OL(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302895	3386	VIEWS_OL.Min_Temp	VIEWS_OL(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302896	3386	VIEWS_OL.MNc	VIEWS_OL(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302897	3386	VIEWS_OL.MNf	VIEWS_OL(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302898	3386	VIEWS_OL.MOf	VIEWS_OL(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302899	3386	VIEWS_OL.MT	VIEWS_OL(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302900	3386	VIEWS_OL.N2f	VIEWS_OL(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302901	3386	VIEWS_OL.Na	VIEWS_OL(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302902	3386	VIEWS_OL.NAc	VIEWS_OL(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302903	3386	VIEWS_OL.NAf	VIEWS_OL(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302904	3386	VIEWS_OL.NAf_ion	VIEWS_OL(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302905	3386	VIEWS_OL.NAt	VIEWS_OL(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302906	3386	VIEWS_OL.NBf	VIEWS_OL(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302907	3386	VIEWS_OL.NH3	VIEWS_OL(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302908	3386	VIEWS_OL.NH4	VIEWS_OL(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302909	3386	VIEWS_OL.NH4f	VIEWS_OL(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302910	3386	VIEWS_OL.NH4t	VIEWS_OL(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302911	3386	VIEWS_OL.NIc	VIEWS_OL(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302912	3386	VIEWS_OL.NIf	VIEWS_OL(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302913	3386	VIEWS_OL.NO3	VIEWS_OL(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302914	3386	VIEWS_OL.NO3_whatman	VIEWS_OL(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302915	3386	VIEWS_OL.NO3f	VIEWS_OL(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302916	3386	VIEWS_OL.NO3sum	VIEWS_OL(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302917	3386	VIEWS_OL.NO3t	VIEWS_OL(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302918	3386	VIEWS_OL.nv_nitrate	VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302919	3386	VIEWS_OL.OC1f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302920	3386	VIEWS_OL.OC2f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302921	3386	VIEWS_OL.OC3f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302922	3386	VIEWS_OL.OC4f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302923	3386	VIEWS_OL.OCf	VIEWS_OL(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302924	3386	VIEWS_OL.OCf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302925	3386	VIEWS_OL.OCX2f	VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302926	3386	VIEWS_OL.OMCf	VIEWS_OL(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302927	3386	VIEWS_OL.OMCf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302928	3386	VIEWS_OL.OPf	VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302929	3386	VIEWS_OL.PBc	VIEWS_OL(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302930	3386	VIEWS_OL.PBf	VIEWS_OL(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302931	3386	VIEWS_OL.Pc	VIEWS_OL(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302932	3386	VIEWS_OL.PCM1_Mass	VIEWS_OL(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302933	3386	VIEWS_OL.PCM1_NH4	VIEWS_OL(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302934	3386	VIEWS_OL.PCM1_NO3	VIEWS_OL(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302935	3386	VIEWS_OL.PCM1_SO4	VIEWS_OL(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302936	3386	VIEWS_OL.PCM2_CL	VIEWS_OL(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302937	3386	VIEWS_OL.PCM2_NH4	VIEWS_OL(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302938	3386	VIEWS_OL.PCM2_NO3	VIEWS_OL(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302939	3386	VIEWS_OL.PCM2_SO4	VIEWS_OL(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302940	3386	VIEWS_OL.PCM3_EC	VIEWS_OL(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302941	3386	VIEWS_OL.PCM3_OC	VIEWS_OL(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302942	3386	VIEWS_OL.PDf	VIEWS_OL(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302943	3386	VIEWS_OL.Pf	VIEWS_OL(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302944	3386	VIEWS_OL.pH Field	VIEWS_OL(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302945	3386	VIEWS_OL.pH Lab	VIEWS_OL(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302946	3386	VIEWS_OL.PM25_MajorMetalOxides	VIEWS_OL(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302947	3386	VIEWS_OL.PO4	VIEWS_OL(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302948	3386	VIEWS_OL.Ppt Nws	VIEWS_OL(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302949	3386	VIEWS_OL.Ppt Rec	VIEWS_OL(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302950	3386	VIEWS_OL.RBf	VIEWS_OL(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302951	3386	VIEWS_OL.RCFM	VIEWS_OL(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302952	3386	VIEWS_OL.RH	VIEWS_OL(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302953	3386	VIEWS_OL.RHgrid	VIEWS_OL(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302954	3386	VIEWS_OL.SBf	VIEWS_OL(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302955	3386	VIEWS_OL.Sc	VIEWS_OL(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302956	3386	VIEWS_OL.SCf	VIEWS_OL(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302957	3386	VIEWS_OL.SEf	VIEWS_OL(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302958	3386	VIEWS_OL.Sf	VIEWS_OL(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302959	3386	VIEWS_OL.SIc	VIEWS_OL(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302960	3386	VIEWS_OL.SIf	VIEWS_OL(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302961	3386	VIEWS_OL.SiO2	VIEWS_OL(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302962	3386	VIEWS_OL.SMf	VIEWS_OL(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302963	3386	VIEWS_OL.SNf	VIEWS_OL(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302964	3386	VIEWS_OL.SO2	VIEWS_OL(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302965	3386	VIEWS_OL.SO2_whatman	VIEWS_OL(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302966	3386	VIEWS_OL.SO4	VIEWS_OL(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302967	3386	VIEWS_OL.SO4_nylon	VIEWS_OL(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302968	3386	VIEWS_OL.SO4f	VIEWS_OL(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302969	3386	VIEWS_OL.SO4t	VIEWS_OL(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302970	3386	VIEWS_OL.SOILf	VIEWS_OL(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302971	3386	VIEWS_OL.SOILf_bext	VIEWS_OL(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302972	3386	VIEWS_OL.SRf	VIEWS_OL(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302973	3386	VIEWS_OL.SubPpt	VIEWS_OL(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302974	3386	VIEWS_OL.Svol	VIEWS_OL(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302975	3386	VIEWS_OL.TAf	VIEWS_OL(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302976	3386	VIEWS_OL.TBf	VIEWS_OL(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302977	3386	VIEWS_OL.TIc	VIEWS_OL(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302978	3386	VIEWS_OL.TIf	VIEWS_OL(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302979	3386	VIEWS_OL.TiO2	VIEWS_OL(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302980	3386	VIEWS_OL.TPINT	VIEWS_OL(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302981	3386	VIEWS_OL.v_nitrate	VIEWS_OL(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302982	3386	VIEWS_OL.Vc	VIEWS_OL(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302983	3386	VIEWS_OL.Vf	VIEWS_OL(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302984	3386	VIEWS_OL.wolf	VIEWS_OL(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302985	3386	VIEWS_OL.Yf	VIEWS_OL(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302986	3386	VIEWS_OL.ZNc	VIEWS_OL(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302987	3386	VIEWS_OL.ZNf	VIEWS_OL(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302988	3386	VIEWS_OL.ZRf	VIEWS_OL(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302989	3386	VIEWS_OL.ZRf	WFAS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302990	3386	WFAS.tmp	WFAS(Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302991	3386	WFAS.RH	WFAS(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302992	3386	WFAS.Wind	WFAS(Wind Speed)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302993	3386	WFAS.PPT	WFAS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302994	3386	WFAS.ERC	WFAS(Energy Release Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302995	3386	WFAS.BI	WFAS(Burning Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302996	3386	WFAS.SC	WFAS(Spread Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302997	3386	WFAS.KBDI	WFAS(Keetch Byram Drought Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
302998	3386	WFAS.KBDI	WRFModel		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
302999	3386	WRFModel.pm25	WRFModel(PM25)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303000	3386	WRFModel.pm10	WRFModel(PM10)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303001	3386	WRFModel.noxsfc	WRFModel(Surface NOx)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303002	3386	WRFModel.o3sfc	WRFModel(Surface Ozone)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303003	3386	WRFModel.o3sfc	views		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303004	3386	WRFModel.o3sfc	views:allgrid		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303005	3386	WRFModel.o3sfc	views:allmonths		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303006	3386	WRFModel.o3sfc	views:allprob		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303007	3386	WRFModel.o3sfc	views:BLM_AcresBurned		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303008	3386	WRFModel.o3sfc	views:BrigModels		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303009	3386	WRFModel.o3sfc	views:CAM_eGrid		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
303010	3386	WRFModel.o3sfc	views:CARB_Rainbow		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
303011	3386	WRFModel.o3sfc	views:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303012	3386	WRFModel.o3sfc	views:CATTIncProb		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303013	3386	WRFModel.o3sfc	views:CattT		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303014	3386	WRFModel.o3sfc	views:CATT_DM		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50"/>
303015	3386	WRFModel.o3sfc	views:CATT_IP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
303016	3386	WRFModel.o3sfc	views:CATT_KT		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
303017	3386	WRFModel.o3sfc	views:CATT_MS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303018	3386	WRFModel.o3sfc	views:CATT_RS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303019	3386	WRFModel.o3sfc	views:CATT_SC		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
303020	3386	WRFModel.o3sfc	views:CATT_SR		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
303021	3386	WRFModel.o3sfc	views:CATT_SRP		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
303022	3386	WRFModel.o3sfc	views:CATT_SS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303023	3386	WRFModel.o3sfc	views:CATT_T		<LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52"/>
303024	3386	WRFModel.o3sfc	views:CATT_T1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303025	3386	WRFModel.o3sfc	views:CATT_TD		<LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50"/>
303026	3386	WRFModel.o3sfc	views:CATT_WP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
303027	3386	WRFModel.o3sfc	views:default		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
303028	3386	WRFModel.o3sfc	views:EmissionsRenderTest		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303029	3386	WRFModel.o3sfc	views:FireEmiss		<LatLonBoundingBox minx="-127" miny="30" maxx="-95" maxy="50"/>
303030	3386	WRFModel.o3sfc	views:FireHist2		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303031	3386	WRFModel.o3sfc	views:firerange		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303032	3386	WRFModel.o3sfc	views:firerange2		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303033	3386	WRFModel.o3sfc	views:Fire_Pixel_Comparison		<LatLonBoundingBox minx="-165" miny="12" maxx="-55" maxy="75"/>
303034	3386	WRFModel.o3sfc	views:Fire_Pixel_Count		<LatLonBoundingBox minx="-125.4" miny="24.69143" maxx="-66.56571" maxy="49.66857"/>
303035	3386	WRFModel.o3sfc	views:Fire_Pixel_Count_AK		<LatLonBoundingBox minx="-154.7287" miny="58.71497" maxx="-130.9267" maxy="70.29257"/>
303036	3386	WRFModel.o3sfc	views:Fire_Pixel_Spatial_Agg		<LatLonBoundingBox minx="-165.4206" miny="21.5" maxx="-52.46057" maxy="72.86"/>
303037	3386	WRFModel.o3sfc	views:IdahoFire2000		<LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50"/>
303038	3386	WRFModel.o3sfc	views:Kitty		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303039	3386	WRFModel.o3sfc	views:KittyC		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303040	3386	WRFModel.o3sfc	views:KittyV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303041	3386	WRFModel.o3sfc	views:Kitty_Conc		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303042	3386	WRFModel.o3sfc	views:MyGridView		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303043	3386	WRFModel.o3sfc	views:MyLilKit		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303044	3386	WRFModel.o3sfc	views:NAAPS_FBEXT_OLPage		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303045	3386	WRFModel.o3sfc	views:NAAPS_NAM_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
303046	3386	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
303047	3386	WRFModel.o3sfc	views:NAAPS_VIEWS_ATAD		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
303048	3386	WRFModel.o3sfc	views:new		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303049	3386	WRFModel.o3sfc	views:PlumeFlo		<LatLonBoundingBox minx="-88" miny="26" maxx="-78" maxy="34"/>
303050	3386	WRFModel.o3sfc	views:PM25		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
303051	3386	WRFModel.o3sfc	views:point_csv_test		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303052	3386	WRFModel.o3sfc	views:PowerPlant_Emissions		<LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57"/>
303053	3386	WRFModel.o3sfc	views:PowerPlant_Emissions_Map2		<LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57"/>
303054	3386	WRFModel.o3sfc	views:RH_RADAR		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303055	3386	WRFModel.o3sfc	views:SATT		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303056	3386	WRFModel.o3sfc	views:SB_Rainbow		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
303057	3386	WRFModel.o3sfc	views:SCAT		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303058	3386	WRFModel.o3sfc	views:SeaSurf		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303059	3386	WRFModel.o3sfc	views:shared_test		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
303060	3386	WRFModel.o3sfc	views:SURF_MET_grid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303061	3386	WRFModel.o3sfc	views:TOMS_AI_refl		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
303062	3386	WRFModel.o3sfc	views:VIEWS_CC		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
303063	3386	WRFModel.o3sfc	views:VIEWS_CC_gridded		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
303064	3386	WRFModel.o3sfc	views:WFAS_stat		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303065	3386	WRFModel.o3sfc	views:030409OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303066	3386	WRFModel.o3sfc	views:030412OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303067	3386	WRFModel.o3sfc	views:030415OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303068	3386	WRFModel.o3sfc	views:0304KansasSmoke		<LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46"/>
303069	3386	WRFModel.o3sfc	views:040707_SeaW_ASOS		<LatLonBoundingBox minx="-83" miny="38" maxx="-70" maxy="52"/>
303070	3386	WRFModel.o3sfc	views:AIRNOW_map		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303071	3386	WRFModel.o3sfc	views:AIRNOW_mapTmp		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303072	3386	WRFModel.o3sfc	views:AIRNOW_O3		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
303073	3386	WRFModel.o3sfc	views:AIRNOW_O3Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303074	3386	WRFModel.o3sfc	views:AIRNOW_OL_map		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303075	3386	WRFModel.o3sfc	views:AIRNOW_PM10		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
303076	3386	WRFModel.o3sfc	views:AIRNOW_PM25		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
303077	3386	WRFModel.o3sfc	views:AIRNOW_PM25Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303078	3386	WRFModel.o3sfc	views:AIRNOW_PM25GridL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303079	3386	WRFModel.o3sfc	views:AIRNOW_PM25PtGr		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50"/>
303080	3386	WRFModel.o3sfc	views:ASOS_RHBextPtGr		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50"/>
303081	3386	WRFModel.o3sfc	views:ASOS_STI_Bext		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
303082	3386	WRFModel.o3sfc	views:ASOS_STI_DryBext		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
303083	3386	WRFModel.o3sfc	views:ASOS_STI_DryVisGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303084	3386	WRFModel.o3sfc	views:ASOS_STI_DryVisGrdL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303085	3386	WRFModel.o3sfc	views:ASOS_STI_MAPG		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
303086	3386	WRFModel.o3sfc	views:ASOS_STI_VisGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303087	3386	WRFModel.o3sfc	views:ASOS_STI_VisMeanGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303088	3386	WRFModel.o3sfc	views:ATAD		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
303089	3386	WRFModel.o3sfc	views:ATADV_map		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
303090	3386	WRFModel.o3sfc	views:ATAD_map		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
303091	3386	WRFModel.o3sfc	views:brig_traj		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303092	3386	WRFModel.o3sfc	views:CARBTest		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
303093	3386	WRFModel.o3sfc	views:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303094	3386	WRFModel.o3sfc	views:CATT1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303095	3386	WRFModel.o3sfc	views:CATT1V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303096	3386	WRFModel.o3sfc	views:CATT2		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303097	3386	WRFModel.o3sfc	views:CATT2V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303098	3386	WRFModel.o3sfc	views:CATTV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303099	3386	WRFModel.o3sfc	views:CATT_PERC_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303100	3386	WRFModel.o3sfc	views:CATT_PERC_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303101	3386	WRFModel.o3sfc	views:CATT_PERC_RATIO		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303102	3386	WRFModel.o3sfc	views:CATT_PERC_RATIOV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303103	3386	WRFModel.o3sfc	views:CATT_ratio		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303104	3386	WRFModel.o3sfc	views:CATT_ratioV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303105	3386	WRFModel.o3sfc	views:CATT_THRESH_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303106	3386	WRFModel.o3sfc	views:CATT_THRESH_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303107	3386	WRFModel.o3sfc	views:cross_validate		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303108	3386	WRFModel.o3sfc	views:dataFed7-4-04		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303109	3386	WRFModel.o3sfc	views:dust_event_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303110	3386	WRFModel.o3sfc	views:dust_map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303111	3386	WRFModel.o3sfc	views:eGrid_map		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="60"/>
303112	3386	WRFModel.o3sfc	views:FBEXT_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303113	3386	WRFModel.o3sfc	views:FBEXT_OL_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303114	3386	WRFModel.o3sfc	views:fire4_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
303115	3386	WRFModel.o3sfc	views:FireComp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303116	3386	WRFModel.o3sfc	views:FireComp2		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303117	3386	WRFModel.o3sfc	views:FireComp2_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303118	3386	WRFModel.o3sfc	views:FireComp_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303119	3386	WRFModel.o3sfc	views:FireLoc		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303120	3386	WRFModel.o3sfc	views:FireLoc_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303121	3386	WRFModel.o3sfc	views:FireLoc_NAm		<LatLonBoundingBox minx="-170" miny="17" maxx="-55" maxy="75"/>
303122	3386	WRFModel.o3sfc	views:FireLoc_NAmb		<LatLonBoundingBox minx="-170" miny="17" maxx="-55" maxy="75"/>
303123	3386	WRFModel.o3sfc	views:GASP_AIRNOW		<LatLonBoundingBox minx="-125" miny="15" maxx="-60" maxy="51"/>
303124	3386	WRFModel.o3sfc	views:GASP_map		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
303125	3386	WRFModel.o3sfc	views:GASP_mapL		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
303126	3386	WRFModel.o3sfc	views:gasp_map_off		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
303127	3386	WRFModel.o3sfc	views:GASP_PM25_RGBEXT		<LatLonBoundingBox minx="-104.6208" miny="18.953" maxx="-64.30537" maxy="50.8816"/>
303128	3386	WRFModel.o3sfc	views:GASP_TIFF_map		<LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96"/>
303129	3386	WRFModel.o3sfc	views:GOES_MODIS_MiniApp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303130	3386	WRFModel.o3sfc	views:GST_map_statAVG		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303131	3386	WRFModel.o3sfc	views:HMS_Fire		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
303132	3386	WRFModel.o3sfc	views:Images_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303133	3386	WRFModel.o3sfc	views:IMPGrid_ATADList		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
303134	3386	WRFModel.o3sfc	views:IMPGrid_ATADListV		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
303135	3386	WRFModel.o3sfc	views:IMPROVE_MF		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
303136	3386	WRFModel.o3sfc	views:IMPROVE_SOILf		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
303137	3386	WRFModel.o3sfc	views:Kansas_smoke_map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303138	3386	WRFModel.o3sfc	views:KittyGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303139	3386	WRFModel.o3sfc	views:KittyGridV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303140	3386	WRFModel.o3sfc	views:KittyV041214		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303141	3386	WRFModel.o3sfc	views:KittyVGood		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303142	3386	WRFModel.o3sfc	views:layer_practice_map		<LatLonBoundingBox minx="-95" miny="24" maxx="-66" maxy="50"/>
303143	3386	WRFModel.o3sfc	views:MODIS_Fire		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
303144	3386	WRFModel.o3sfc	views:MODIS_GOES_MiniApp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303145	3386	WRFModel.o3sfc	views:MODIS_NAM_AOT_BRS_map		<LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60"/>
303146	3386	WRFModel.o3sfc	views:MODIS_NAM_AOT_BRS_mapL		<LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60"/>
303147	3386	WRFModel.o3sfc	views:NAAPS_DSTSC_FBXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303148	3386	WRFModel.o3sfc	views:NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303149	3386	WRFModel.o3sfc	views:NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303150	3386	WRFModel.o3sfc	views:NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303151	3386	WRFModel.o3sfc	views:NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303152	3386	WRFModel.o3sfc	views:NAAPS_NAM_AOT		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
303153	3386	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303154	3386	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303155	3386	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON_off_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303156	3386	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303157	3386	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303158	3386	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303159	3386	WRFModel.o3sfc	views:NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303160	3386	WRFModel.o3sfc	views:NAAPS_NAM_smok_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303161	3386	WRFModel.o3sfc	views:NAAPS_NAM_smok_SURCON_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303162	3386	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303163	3386	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303164	3386	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
303165	3386	WRFModel.o3sfc	views:NAAPS_VIEWSSO4		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303166	3386	WRFModel.o3sfc	views:new view		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303167	3386	WRFModel.o3sfc	views:new_map		<LatLonBoundingBox minx="-105.26" miny="23.51714" maxx="-75.26" maxy="36.51714"/>
303168	3386	WRFModel.o3sfc	views:new_map111		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303169	3386	WRFModel.o3sfc	views:new_map23		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
303170	3386	WRFModel.o3sfc	views:NEXTRAD_RADAR.XML		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303171	3386	WRFModel.o3sfc	views:Northeast region		<LatLonBoundingBox minx="-77.34" miny="39.51778" maxx="-69.715" maxy="43.01778"/>
303172	3386	WRFModel.o3sfc	views:Plume		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303173	3386	WRFModel.o3sfc	views:PlumeR		<LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="50"/>
303174	3386	WRFModel.o3sfc	views:PlumeT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303175	3386	WRFModel.o3sfc	views:plume_03041022_KansasSmoke		<LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50"/>
303176	3386	WRFModel.o3sfc	views:plume_050130_MWEvent		<LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50"/>
303177	3386	WRFModel.o3sfc	views:plume_multitest_map		<LatLonBoundingBox minx="-115" miny="24" maxx="-70" maxy="50"/>
303178	3386	WRFModel.o3sfc	views:plume_test_map		<LatLonBoundingBox minx="-110" miny="24" maxx="-70" maxy="50"/>
303179	3386	WRFModel.o3sfc	views:PM25_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303180	3386	WRFModel.o3sfc	views:RHBEXT_OL_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303181	3386	WRFModel.o3sfc	views:RHBext_Wind		<LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="52"/>
303182	3386	WRFModel.o3sfc	views:RMC_OCTest		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303183	3386	WRFModel.o3sfc	views:sapr2_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303184	3386	WRFModel.o3sfc	views:sapr3_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303185	3386	WRFModel.o3sfc	views:sapr_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303186	3386	WRFModel.o3sfc	views:saug_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303187	3386	WRFModel.o3sfc	views:savg_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303188	3386	WRFModel.o3sfc	views:sdec_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303189	3386	WRFModel.o3sfc	views:sdjf_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303190	3386	WRFModel.o3sfc	views:SEAW_glo_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
303191	3386	WRFModel.o3sfc	views:SEAW_NAM_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
303192	3386	WRFModel.o3sfc	views:SEAW_US		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303193	3386	WRFModel.o3sfc	views:SEAW_US_AOT1000		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303194	3386	WRFModel.o3sfc	views:SEAW_US_AOTBlue		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303195	3386	WRFModel.o3sfc	views:SEAW_US_AOTColor		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303196	3386	WRFModel.o3sfc	views:SEAW_US_reflect		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303197	3386	WRFModel.o3sfc	views:SEAW_US_surface		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303198	3386	WRFModel.o3sfc	views:SEAW_US_surface_states		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303199	3386	WRFModel.o3sfc	views:sfeb_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303200	3386	WRFModel.o3sfc	views:sjan_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303201	3386	WRFModel.o3sfc	views:sjja_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303202	3386	WRFModel.o3sfc	views:sjul3_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303203	3386	WRFModel.o3sfc	views:sjul_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303204	3386	WRFModel.o3sfc	views:sjun_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303205	3386	WRFModel.o3sfc	views:smam_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303206	3386	WRFModel.o3sfc	views:smar_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303207	3386	WRFModel.o3sfc	views:smay_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303208	3386	WRFModel.o3sfc	views:snov_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303209	3386	WRFModel.o3sfc	views:soct_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303210	3386	WRFModel.o3sfc	views:SPD_map_statAVG		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303211	3386	WRFModel.o3sfc	views:ssep_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303212	3386	WRFModel.o3sfc	views:sson_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303213	3386	WRFModel.o3sfc	views:SURF_BEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303214	3386	WRFModel.o3sfc	views:SURF_FBEXTmap		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303215	3386	WRFModel.o3sfc	views:SURF_FBEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303216	3386	WRFModel.o3sfc	views:SURF_FBEXT_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303217	3386	WRFModel.o3sfc	views:SURF_FBEXT_grd_OFFL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303218	3386	WRFModel.o3sfc	views:SURF_FBEXT_KSmoke		<LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46"/>
303219	3386	WRFModel.o3sfc	views:SURF_FBEXT_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303220	3386	WRFModel.o3sfc	views:SURF_FBEXT_Smoke		<LatLonBoundingBox minx="-85" miny="38" maxx="-65" maxy="52"/>
303221	3386	WRFModel.o3sfc	views:SURF_MET_BEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303222	3386	WRFModel.o3sfc	views:SURF_MET_BEXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303223	3386	WRFModel.o3sfc	views:SURF_MET_FBEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303224	3386	WRFModel.o3sfc	views:SURF_MET_FBext_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303225	3386	WRFModel.o3sfc	views:SURF_MET_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303226	3386	WRFModel.o3sfc	views:SURF_MET_map_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303227	3386	WRFModel.o3sfc	views:SURF_MET_RH		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303228	3386	WRFModel.o3sfc	views:SURF_MET_RHBEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303229	3386	WRFModel.o3sfc	views:SURF_MET_RHBext_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303230	3386	WRFModel.o3sfc	views:SURF_MET_RHBEXT_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303231	3386	WRFModel.o3sfc	views:SURF_MET_RHBEXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303232	3386	WRFModel.o3sfc	views:SURF_MET_RHBext_test		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303233	3386	WRFModel.o3sfc	views:SURF_MET_RH_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303234	3386	WRFModel.o3sfc	views:SURF_MET_T		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303235	3386	WRFModel.o3sfc	views:SURF_MET_TD		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303236	3386	WRFModel.o3sfc	views:SURF_MET_T_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303237	3386	WRFModel.o3sfc	views:SURF_MET_VIS		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303238	3386	WRFModel.o3sfc	views:SURF_MET_VIS_OL.XML		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303239	3386	WRFModel.o3sfc	views:SURF_MET_WIND.Wind.map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303240	3386	WRFModel.o3sfc	views:SURF_MET_WIND.Wind.map_stattmp		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303241	3386	WRFModel.o3sfc	views:SURF_MET_WIND		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303242	3386	WRFModel.o3sfc	views:SURF_RHBEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303243	3386	WRFModel.o3sfc	views:SURF_RHBEXT_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303244	3386	WRFModel.o3sfc	views:SURF_RH_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303245	3386	WRFModel.o3sfc	views:SURF_RH_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303246	3386	WRFModel.o3sfc	views:SURF_SPD_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303247	3386	WRFModel.o3sfc	views:SURF_TD_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303248	3386	WRFModel.o3sfc	views:SURF_TD_grd_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303249	3386	WRFModel.o3sfc	views:SURF_T_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303250	3386	WRFModel.o3sfc	views:SURF_T_grd_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303251	3386	WRFModel.o3sfc	views:SURF_WIND		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303252	3386	WRFModel.o3sfc	views:SURF_WIND_grdvect		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303253	3386	WRFModel.o3sfc	views:SURF_WIND_grdvect_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303254	3386	WRFModel.o3sfc	views:SURF_WIND_grdvect_OFFL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303255	3386	WRFModel.o3sfc	views:SURF_WIND_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303256	3386	WRFModel.o3sfc	views:SURF_WIND_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303257	3386	WRFModel.o3sfc	views:test		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303258	3386	WRFModel.o3sfc	views:TestWFASMap		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303259	3386	WRFModel.o3sfc	views:test_map		<LatLonBoundingBox minx="-124.83" miny="24.03" maxx="-87.13" maxy="52.69"/>
303260	3386	WRFModel.o3sfc	views:TOMS_AI		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
303261	3386	WRFModel.o3sfc	views:TOMS_AICONUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
303262	3386	WRFModel.o3sfc	views:TOMS_AIGlo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303263	3386	WRFModel.o3sfc	views:TOMS_AINam		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
303264	3386	WRFModel.o3sfc	views:TOMS_AINamL		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
303265	3386	WRFModel.o3sfc	views:TOMS_AIUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303266	3386	WRFModel.o3sfc	views:TOMS_ReflGlo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303267	3386	WRFModel.o3sfc	views:TOMS_ReflNam		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
303268	3386	WRFModel.o3sfc	views:TOMS_ReflUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
303269	3386	WRFModel.o3sfc	views:TOMS_Refl_map		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
303270	3386	WRFModel.o3sfc	views:TrajAgg		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303271	3386	WRFModel.o3sfc	views:TrajAggGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303272	3386	WRFModel.o3sfc	views:TrajAggGridV		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303273	3386	WRFModel.o3sfc	views:TrajAggV		<LatLonBoundingBox minx="-105" miny="30" maxx="-65" maxy="52"/>
303274	3386	WRFModel.o3sfc	views:VIEWS_ammNO3f_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303275	3386	WRFModel.o3sfc	views:VIEWS_ammSO4f_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303276	3386	WRFModel.o3sfc	views:VIEWS_avg_xval		<LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50"/>
303277	3386	WRFModel.o3sfc	views:VIEWS_CC_gridded_map_declus		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
303278	3386	WRFModel.o3sfc	views:VIEWS_CC_SoilDef		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303279	3386	WRFModel.o3sfc	views:VIEWS_CHEM_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303280	3386	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_add		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303281	3386	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_div		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303282	3386	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_Map		<LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50"/>
303283	3386	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_mult		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303284	3386	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_sub		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303285	3386	WRFModel.o3sfc	views:VIEWS_CHEM_SO4f_map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303286	3386	WRFModel.o3sfc	views:VIEWS_MF.XML		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303287	3386	WRFModel.o3sfc	views:VIEWS_MF_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303288	3386	WRFModel.o3sfc	views:VIEWS_OCf		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303289	3386	WRFModel.o3sfc	views:VIEWS_OCf_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303290	3386	WRFModel.o3sfc	views:VIEWS_OL_map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303291	3386	WRFModel.o3sfc	views:VIEWS_OL_map_SOILf		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303292	3386	WRFModel.o3sfc	views:VIEWS_PM25_map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303293	3386	WRFModel.o3sfc	views:VIEWS_SO4f		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303294	3386	WRFModel.o3sfc	views:VIEWS_SO4f_avg_xval		<LatLonBoundingBox minx="-100" miny="25" maxx="-68" maxy="50"/>
303295	3386	WRFModel.o3sfc	views:VIEWS_SO4f_OGC		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303296	3386	WRFModel.o3sfc	views:VIEWS_Soilf		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303297	3386	WRFModel.o3sfc	views:VIEWS_SOILf_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303298	3386	WRFModel.o3sfc	views:VIEWS_XVal		<LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50"/>
303299	3386	WRFModel.o3sfc	views:VIEWS_XVal_Gridded		<LatLonBoundingBox minx="-125" miny="25" maxx="-66" maxy="50"/>
303300	3386	WRFModel.o3sfc	views:WFASDeclus		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303301	3386	WRFModel.o3sfc	views:WFASDemo		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303302	3386	WRFModel.o3sfc	views:WFASMini_map		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303303	3386	WRFModel.o3sfc	views:WFASMini_mapV1		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303304	3386	WRFModel.o3sfc	views:WFAS_Grids_add		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303305	3386	WRFModel.o3sfc	views:WFAS_Grids_div		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303306	3386	WRFModel.o3sfc	views:WFAS_Grids_mult		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303307	3386	WRFModel.o3sfc	views:WFAS_Grids_sub		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
303308	3386	WRFModel.o3sfc	views:WRF_NOXsfc		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303309	3386	WRFModel.o3sfc	views:WRF_O3sfc		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303310	3386	WRFModel.o3sfc	views:WRF_PM10		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303311	3386	WRFModel.o3sfc	views:WRF_PM25		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303312	3386	WRFModel.o3sfc	0207QuebecSmoke		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
303313	3386	WRFModel.o3sfc	views:0207QuebecSmoke:0207QuebecSmoke		<LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52"/>
303314	3386	WRFModel.o3sfc	0502PMEvent		<LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52"/>
303315	3386	WRFModel.o3sfc	views:0502PMEvent:0502_AIRNOWEvent		<LatLonBoundingBox minx="-97.90717" miny="37.02378" maxx="-78.17655" maxy="48.72729"/>
303316	3386	WRFModel.o3sfc	views:0502PMEvent:NAAPS_NAM_PM25		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303317	3386	WRFModel.o3sfc	views:0502PMEvent:NAAPS_NAM_SO4		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303318	3386	WRFModel.o3sfc	views:0502PMEvent:plume_050130_MWEvent		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52"/>
303319	3386	WRFModel.o3sfc	al		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52"/>
303320	3386	WRFModel.o3sfc	views:al:Map 30		<LatLonBoundingBox minx="-95" miny="25" maxx="-65" maxy="50"/>
303321	3386	WRFModel.o3sfc	views:al:test1		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303322	3386	WRFModel.o3sfc	CATT		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303323	3386	WRFModel.o3sfc	views:CATT:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303324	3386	WRFModel.o3sfc	views:CATT:CATT_CSV		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303325	3386	WRFModel.o3sfc	views:CATT:CATT_DM		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
303326	3386	WRFModel.o3sfc	views:CATT:CATT_IP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
303327	3386	WRFModel.o3sfc	views:CATT:CATT_KT		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
303328	3386	WRFModel.o3sfc	views:CATT:CATT_MS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303329	3386	WRFModel.o3sfc	views:CATT:CATT_RS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303330	3386	WRFModel.o3sfc	views:CATT:CATT_SC		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
303331	3386	WRFModel.o3sfc	views:CATT:CATT_SR		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
303332	3386	WRFModel.o3sfc	views:CATT:CATT_SRP		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
303333	3386	WRFModel.o3sfc	views:CATT:CATT_SS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303334	3386	WRFModel.o3sfc	views:CATT:CATT_T		<LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52"/>
303335	3386	WRFModel.o3sfc	views:CATT:CATT_TD		<LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50"/>
303336	3386	WRFModel.o3sfc	views:CATT:CATT_WP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
303337	3386	WRFModel.o3sfc	views:CATT:CATT_X		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303338	3386	WRFModel.o3sfc	views:CATT:KittyC		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303339	3386	WRFModel.o3sfc	views:CATT:KittyV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303340	3386	WRFModel.o3sfc	views:CATT:KittyX		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303341	3386	WRFModel.o3sfc	views:CATT:CATT1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303342	3386	WRFModel.o3sfc	views:CATT:CATT1V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303343	3386	WRFModel.o3sfc	views:CATT:CATT2		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303344	3386	WRFModel.o3sfc	views:CATT:CATT2V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303345	3386	WRFModel.o3sfc	views:CATT:CATTV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303346	3386	WRFModel.o3sfc	views:CATT:CATT_PERC_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303347	3386	WRFModel.o3sfc	views:CATT:CATT_PERC_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303348	3386	WRFModel.o3sfc	views:CATT:CATT_PERC_RATIO		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303349	3386	WRFModel.o3sfc	views:CATT:CATT_PERC_RATIOV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303350	3386	WRFModel.o3sfc	views:CATT:CATT_ratio		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303351	3386	WRFModel.o3sfc	views:CATT:CATT_ratioV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303352	3386	WRFModel.o3sfc	views:CATT:CATT_THRESH_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303353	3386	WRFModel.o3sfc	views:CATT:CATT_THRESH_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
303354	3386	WRFModel.o3sfc	views:CATT:Kitty		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
303355	3386	WRFModel.o3sfc	views:CATT:KittyGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303356	3386	WRFModel.o3sfc	views:CATT:KittyGridV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303357	3386	WRFModel.o3sfc	views:CATT:Kitty_Conc_map		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303358	3386	WRFModel.o3sfc	RichP		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
303359	3386	WRFModel.o3sfc	views:CATT:RichP:CATT_SR_ASf_LYBR		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
303360	3386	WRFModel.o3sfc	views:CATT:RichP:Iyad_CATT_IP		<LatLonBoundingBox minx="-110" miny="25" maxx="-50" maxy="57"/>
303361	3386	WRFModel.o3sfc	Fire		<LatLonBoundingBox minx="-110" miny="25" maxx="-50" maxy="57"/>
303362	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303363	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303364	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303365	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303366	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303367	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303368	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303369	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303370	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303371	3386	WRFModel.o3sfc	views:Fire:AVHRR AUG avg location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303372	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303373	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303374	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303375	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303376	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303377	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303378	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303379	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303380	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303381	3386	WRFModel.o3sfc	views:Fire:AVHRR daily location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303382	3386	WRFModel.o3sfc	views:Fire:AVHRR JUL avg map		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303383	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart Avg Location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303384	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart avg location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303385	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart Avg Location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303386	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart avg location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303387	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart avg location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303388	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart Avg Location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303389	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart Avg Location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303390	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart avg location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303391	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart avg location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303392	3386	WRFModel.o3sfc	views:Fire:AVHRR Quart Avg Location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303393	3386	WRFModel.o3sfc	views:Fire:BextQuebecFire		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303394	3386	WRFModel.o3sfc	views:Fire:GOES daily location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303395	3386	WRFModel.o3sfc	views:Fire:GOES daily location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303396	3386	WRFModel.o3sfc	views:Fire:GOES daily location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303397	3386	WRFModel.o3sfc	views:Fire:GOES daily location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303398	3386	WRFModel.o3sfc	views:Fire:GOES daily location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303399	3386	WRFModel.o3sfc	views:Fire:GOES daily location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303400	3386	WRFModel.o3sfc	views:Fire:GOES daily location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303401	3386	WRFModel.o3sfc	views:Fire:GOES daily location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303402	3386	WRFModel.o3sfc	views:Fire:GOES daily location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303403	3386	WRFModel.o3sfc	views:Fire:goes july location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303404	3386	WRFModel.o3sfc	views:Fire:goes july location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303405	3386	WRFModel.o3sfc	views:Fire:goes july location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303406	3386	WRFModel.o3sfc	views:Fire:goes july location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303407	3386	WRFModel.o3sfc	views:Fire:goes july location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303408	3386	WRFModel.o3sfc	views:Fire:goes july location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303409	3386	WRFModel.o3sfc	views:Fire:goes july location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303410	3386	WRFModel.o3sfc	views:Fire:goes july location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303411	3386	WRFModel.o3sfc	views:Fire:goes july location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303412	3386	WRFModel.o3sfc	views:Fire:goes july location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303413	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303414	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303415	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303416	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303417	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303418	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303419	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303420	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303421	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303422	3386	WRFModel.o3sfc	views:Fire:GOES quart avg location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303423	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303424	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303425	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303426	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303427	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303428	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303429	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303430	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303431	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303432	3386	WRFModel.o3sfc	views:Fire:hms all aug avg location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303433	3386	WRFModel.o3sfc	views:Fire:hms all daily location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303434	3386	WRFModel.o3sfc	views:Fire:HMS all daily location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303435	3386	WRFModel.o3sfc	views:Fire:hms all daily location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303436	3386	WRFModel.o3sfc	views:Fire:hms all daily location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303437	3386	WRFModel.o3sfc	views:Fire:hms all daily location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303438	3386	WRFModel.o3sfc	views:Fire:hms all daily location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303439	3386	WRFModel.o3sfc	views:Fire:hms all daily location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303440	3386	WRFModel.o3sfc	views:Fire:hms all daily location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303441	3386	WRFModel.o3sfc	views:Fire:hms all daily location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303442	3386	WRFModel.o3sfc	views:Fire:hms all daily location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303443	3386	WRFModel.o3sfc	views:Fire:hms all jul avg location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303444	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303445	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303446	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303447	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303448	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303449	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303450	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303451	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303452	3386	WRFModel.o3sfc	views:Fire:hms all quart avg location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303453	3386	WRFModel.o3sfc	views:Fire:MODIS AUG avg map		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303454	3386	WRFModel.o3sfc	views:Fire:MODIS daily location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303455	3386	WRFModel.o3sfc	views:Fire:MODIS daily location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303456	3386	WRFModel.o3sfc	views:Fire:MODIS daily location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303457	3386	WRFModel.o3sfc	views:Fire:MODIS daily location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303458	3386	WRFModel.o3sfc	views:Fire:MODIS daily location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303459	3386	WRFModel.o3sfc	views:Fire:MODIS daily location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303460	3386	WRFModel.o3sfc	views:Fire:MODIS daily location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303461	3386	WRFModel.o3sfc	views:Fire:MODIS daily location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303462	3386	WRFModel.o3sfc	views:Fire:MODIS daily location1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303463	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303464	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303465	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303466	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303467	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303468	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303469	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303470	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303471	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303472	3386	WRFModel.o3sfc	views:Fire:MODIS Jul avg location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303473	3386	WRFModel.o3sfc	views:Fire:MODIS Quart avg Location 1258		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303474	3386	WRFModel.o3sfc	views:Fire:MODIS quart avg location 1405		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303475	3386	WRFModel.o3sfc	views:Fire:MODIS Quart avg Location 1570		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303476	3386	WRFModel.o3sfc	views:Fire:MODIS quart avg location 2040		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303477	3386	WRFModel.o3sfc	views:Fire:MODIS quart avg location 2067		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303478	3386	WRFModel.o3sfc	views:Fire:MODIS Quart avg Location 328		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303479	3386	WRFModel.o3sfc	views:Fire:MODIS Quart avg Location 484		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303480	3386	WRFModel.o3sfc	views:Fire:MODIS quart avg location 506		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303481	3386	WRFModel.o3sfc	views:Fire:MODIS quart avg location 932		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303482	3386	WRFModel.o3sfc	views:Fire:MODIS Quart avg Location 95		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
303483	3386	WRFModel.o3sfc	views:Fire:QuebecFiresJuly2002		<LatLonBoundingBox minx="-81.79" miny="37.98222" maxx="-66.67555" maxy="53.12"/>
303484	3386	WRFModel.o3sfc	views:Fire:situation acres burned quart. location 224		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303485	3386	WRFModel.o3sfc	views:Fire:situation acres burned quart. location 458		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303486	3386	WRFModel.o3sfc	views:Fire:situation acres burned quart. location 48		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303487	3386	WRFModel.o3sfc	views:Fire:situation acres burned quart. location 542		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303488	3386	WRFModel.o3sfc	views:Fire:situation acres burned quart. location 90		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303489	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned AUG map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303490	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned daily location 224 max scale 200000		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303491	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned daily location 224		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303492	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned daily location 458		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303493	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned daily location 48		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303494	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned daily location 542		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303495	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned daily location 90		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303496	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned July location 224		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303497	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned July location 458		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303498	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned July location 48		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303499	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned July location 542		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303500	3386	WRFModel.o3sfc	views:Fire:situation rep. acres burned July location 90		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303501	3386	WRFModel.o3sfc	views:Fire:FireComp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303502	3386	WRFModel.o3sfc	views:Fire:FireComp2		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303503	3386	WRFModel.o3sfc	views:Fire:FireComp2_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303504	3386	WRFModel.o3sfc	views:Fire:FireComp3		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303505	3386	WRFModel.o3sfc	views:Fire:FireComp3_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303506	3386	WRFModel.o3sfc	views:Fire:FireComp_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303507	3386	WRFModel.o3sfc	views:Fire:FireLoc		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303508	3386	WRFModel.o3sfc	views:Fire:FireLoc_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303509	3386	WRFModel.o3sfc	RichP		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303510	3386	WRFModel.o3sfc	views:RichP:CATT_DKM		<LatLonBoundingBox minx="-125" miny="22" maxx="-65" maxy="58"/>
303511	3386	WRFModel.o3sfc	views:RichP:CATT_DKMpost91		<LatLonBoundingBox minx="-125" miny="22" maxx="-65" maxy="58"/>
303512	3386	WRFModel.o3sfc	views:RichP:O3forASL		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
303513	3386	WRFModel.o3sfc	views:RichP:Qfire1		<LatLonBoundingBox minx="-88.04444" miny="30.96889" maxx="-65.27111" maxy="51.00444"/>
303514	3386	WRFModel.o3sfc	stefan		<LatLonBoundingBox minx="-88.04444" miny="30.96889" maxx="-65.27111" maxy="51.00444"/>
303515	3386	WRFModel.o3sfc	views:stefan:Fire_DateRange		<LatLonBoundingBox minx="-167.5019" miny="50.02646" maxx="-120.6271" maxy="78.11229"/>
303516	3386	WRFModel.o3sfc	views:stefan:GOES_MODIS_Comparison		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303517	3386	WRFModel.o3sfc	views:stefan:fire_agg		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303518	3386	WRFModel.o3sfc	views:stefan:GOES_MODIS		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303519	3386	WRFModel.o3sfc	test		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
303520	3386	WRFModel.o3sfc	views:test:AIRNOW_stat		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303521	3386	WRFModel.o3sfc	views:test:ns		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303522	3386	WRFModel.o3sfc	views:test:twoagg		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303523	3386	WRFModel.o3sfc	views:test:SURF_MET_RHBext		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
303524	3386	WRFModel.o3sfc	views:test:SURF_MET_RHBextMWNE		<LatLonBoundingBox minx="-105" miny="36" maxx="-70" maxy="52"/>
303525	3386	WRFModel.o3sfc	TN_GA_SC		<LatLonBoundingBox minx="-105" miny="36" maxx="-70" maxy="52"/>
303526	3386	WRFModel.o3sfc	views:TN_GA_SC:020306_BackPlume_SurfWind		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303527	3386	WRFModel.o3sfc	views:TN_GA_SC:020306_VIEWS_MFirePix_SeaAOT		<LatLonBoundingBox minx="-88.0222" miny="29.00119" maxx="-78.2872" maxy="37.49101"/>
303528	3386	WRFModel.o3sfc	views:TN_GA_SC:020509_BackPlume_SurfWind_AOTcolor		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303529	3386	WRFModel.o3sfc	views:TN_GA_SC:020616_VIEWS_MFirePix_SeaAOT		<LatLonBoundingBox minx="-93.75" miny="31.51139" maxx="-72.075" maxy="39.08802"/>
303530	3386	WRFModel.o3sfc	views:TN_GA_SC:020707Seaw_PM25STNIMPR		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303531	3386	WRFModel.o3sfc	views:TN_GA_SC:020707Seaw_SurfWind_TOMS_ATAD		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303532	3386	WRFModel.o3sfc	views:TN_GA_SC:020707_NAAPSSO4_SO4STNIMPR_ATAD		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303533	3386	WRFModel.o3sfc	views:TN_GA_SC:030412_NAAPSSO4_SO4STNIMPR_ATAD		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303534	3386	WRFModel.o3sfc	views:TN_GA_SC:030412_NAAPS_Smoke_AIRNOw_FSMODISFire		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303535	3386	WRFModel.o3sfc	views:TN_GA_SC:030412_NAAPS_Smoke_OCSTN_FSMODISFire		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303536	3386	WRFModel.o3sfc	views:TN_GA_SC:030415Seaw_SurfWind_TOMS_ATAD		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303537	3386	WRFModel.o3sfc	views:TN_GA_SC:030626Seaw_ViewsPM		<LatLonBoundingBox minx="-107.4857" miny="24.73333" maxx="-64.8" maxy="52.26667"/>
303538	3386	WRFModel.o3sfc	views:TN_GA_SC:040718Seaw_AirNPM25_TOMS		<LatLonBoundingBox minx="-107.4857" miny="24.73333" maxx="-64.8" maxy="52.26667"/>
303539	3386	WRFModel.o3sfc	views:TN_GA_SC:040725SeawGlob_SurfWind_TOMS		<LatLonBoundingBox minx="-158" miny="20" maxx="-65" maxy="70"/>
303540	3386	WRFModel.o3sfc	views:TN_GA_SC:040725Seaw_AirNPM25		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303541	3386	WRFModel.o3sfc	views:TN_GA_SC:040725Seaw_AirNPM25_TOMS		<LatLonBoundingBox minx="-107.4857" miny="24.73333" maxx="-64.8" maxy="52.26667"/>
303542	3386	WRFModel.o3sfc	views:TN_GA_SC:040725Seaw_SurfWind_TOMS		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303543	3386	WRFModel.o3sfc	views:TN_GA_SC:040725_NAAPS_AIRNOw		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303544	3386	WRFModel.o3sfc	views:TN_GA_SC:040725_SeaWGl_TOMS_HMSFire		<LatLonBoundingBox minx="-158" miny="20" maxx="-65" maxy="70"/>
303545	3386	WRFModel.o3sfc	views:TN_GA_SC:040819_NAAPS_Smoke_AIRNOw		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303546	3386	WRFModel.o3sfc	views:TN_GA_SC:040819_NAAPS_Smoke_AIRNOw_HMSFire		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303547	3386	WRFModel.o3sfc	views:TN_GA_SC:AIRNOW_EA_PM25		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303548	3386	WRFModel.o3sfc	views:TN_GA_SC:ASOS_STI_EA_DryVisMean		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303549	3386	WRFModel.o3sfc	views:TN_GA_SC:ATADV_EA		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303550	3386	WRFModel.o3sfc	views:TN_GA_SC:Back_plume		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303551	3386	WRFModel.o3sfc	views:TN_GA_SC:CATT_MS_OCf		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
303552	3386	WRFModel.o3sfc	views:TN_GA_SC:FS_MODIS_FIRELOC		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303553	3386	WRFModel.o3sfc	views:TN_GA_SC:MODIS_IDEA_EA		<LatLonBoundingBox minx="-100" miny="22" maxx="-70" maxy="50"/>
303554	3386	WRFModel.o3sfc	views:TN_GA_SC:NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
303555	3386	WRFModel.o3sfc	views:TN_GA_SC:NAAPS_NAM_MIX		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
303556	3386	WRFModel.o3sfc	views:TN_GA_SC:NAAPS_NAM_SMOK		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
303557	3386	WRFModel.o3sfc	views:TN_GA_SC:NAAPS_NAM_SO4		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
303558	3386	WRFModel.o3sfc	views:TN_GA_SC:NEXTRAD_EA		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303559	3386	WRFModel.o3sfc	views:TN_GA_SC:SEAW_EA		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303560	3386	WRFModel.o3sfc	views:TN_GA_SC:SURF_MET_RHBEXT_EA		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303561	3386	WRFModel.o3sfc	views:TN_GA_SC:TOMS_NAM_AI		<LatLonBoundingBox minx="-160" miny="15" maxx="-60" maxy="70"/>
303562	3386	WRFModel.o3sfc	views:TN_GA_SC:TOMS_NAM_REFL		<LatLonBoundingBox minx="-160" miny="15" maxx="-60" maxy="70"/>
303563	3386	WRFModel.o3sfc	views:TN_GA_SC:VIEWS_EA		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303564	3386	WRFModel.o3sfc	views:TN_GA_SC:VIEWS_EA_FM		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303565	3386	WRFModel.o3sfc	views:TN_GA_SC:VIEWS_EA_FM_SC		<LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52"/>
303566	3386	WRFModel.o3sfc	views:TN_GA_SC:VIEWS_SO4_EA		<LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48"/>
303567	3386	WRFModel.o3sfc	views:TN_GA_SC:FS_MODIS_FIRELOC_map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
303568	3387	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303569	3387	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303570	3387	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303571	3387	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303572	3387	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303573	3387	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303574	3387	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303575	3387	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303576	3387	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303577	3387	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303578	3387	ova_emidopnox_04	Emise oxidů dusíku z liniových zdrojů, 2004		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303579	3387	ova_emidopco_04	Emise oxidu uhelnatého z dopravy, 2004		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303580	3387	ova_emidopco_04	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303581	3387	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303582	3387	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303583	3387	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303584	3387	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303585	3387	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303586	3387	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303587	3387	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303588	3387	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303589	3387	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303590	3387	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303591	3387	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303592	3387	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303593	3387	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303594	3387	ov_modpolekoncpp_04	Modelové pole koncentrací PM10, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303595	3387	ov_modpolekoncso2_04	Modelové pole koncentrací oxidu siřičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303596	3387	ov_modpolekoncno2_04	Modelové pole koncentrací oxidu dusičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303597	3387	ov_modpolekoncnox_04	Modelové pole koncentrací oxidů dusíku, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303598	3387	ov_modpolekoncco_04	Modelové pole koncentrací oxidu uhelnatého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303599	3387	ov_modpolekoncbzn_04	Modelové pole koncentrací benzenu, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303600	3387	ov_modpolekoncbzn_04	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303601	3387	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303602	3387	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303603	3387	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303604	3387	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303605	3387	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303606	3387	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303607	3387	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303608	3387	site	Sítě		<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>
303609	3387	bilance	Bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303610	3387	bilance	Voda		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303611	3387	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303612	3387	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303613	3387	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303614	3387	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303615	3387	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303616	3387	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303617	3387	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303618	3387	kra_chruz_05	Chráněná území, přírodní parky, stav k 1.7. 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303619	3387	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303620	3387	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303621	3387	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303622	3387	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
303623	3387	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303624	3387	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
303625	3387	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
303626	3387	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
303627	3387	kra_druhpozkatnem_04	Druh pozemku podle katastru nemovitostí, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303628	3387	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303629	3387	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303630	3387	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303631	3387	odp_sberdvory05	Sběrné dvory, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303632	3387	odp_sbernebodpad05	Stabilní sběrny nebezpečného odpadu, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303633	3387	odp_svozfirmy05	Svoz komunálního odpadu v hl. m. Praze, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303634	3387	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303635	3387	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303636	3387	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303637	3387	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303638	3387	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303639	3387	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303640	3387	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303641	3387	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303642	3387	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303643	3387	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303644	3387	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303645	3387	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303646	3387	hlu_vhmtd_noc	Výpočtová hluková mapa tramvajového provozu v nočních hodinách, Praha 2001 (ENVICONSULT)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303647	3387	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303648	3387	hlu_vhmstad_noc	Součtová mapa tramvajového provozu a automobilové dopravy v nočních hodinách, Praha 2001 (ENVICONSULT a TSK)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303649	3387	hlu_vhmstad_noc	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303650	3387	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303651	3387	hlu_vhmad_env	Výpočtová hluková mapa automobilové dopravy v nočních hodinách, Praha 2000 (ENVICONSULT a TSK)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303652	3387	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303653	3387	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303654	3387	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303655	3387	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303656	3387	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303657	3387	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303658	3387	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303659	3387	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303660	3387	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303661	3387	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303662	3387	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
303663	3387	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
303664	3387	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
303665	3387	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
303666	3387	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
303667	3387	eia	Správní členění		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303668	3387	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303669	3387	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303670	3387	dod_obyvmc_03	Obyvatelstvo v městských částech Prahy, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303671	3387	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303672	3387	dod_prirubytobyvmc_03	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303673	3387	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303674	3387	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
303675	3387	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303676	3387	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
303677	3387	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303678	3387	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
303679	3387	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
303680	3387	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
303681	3387	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>
303682	3387	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
303683	3387	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>
303684	3387	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303685	3387	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
303686	3387	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303687	3387	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303688	3387	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
303689	3387	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303690	3387	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303691	3387	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
303692	3388	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
303693	3388	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303694	3388	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303695	3388	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303696	3388	zm	Základní mapy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303697	3388	zm50	zm 1:50000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303698	3388	zm10	zm 1:10000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303699	3388	orto_bw.jpg	Ortofoto (černobílé)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303700	3388	orto_c	Ortofoto (barevné 250m/px)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303701	3388	orto_col250.jpg	orto_col250.jpg		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303702	3388	copy_geodis	copy_geodis		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303703	3388	ku	Katastr. území		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303704	3388	obce	Obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303705	3388	opv	Obce pověřené (hran.)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303706	3388	orp	Obce s rozš. půs.(hranice)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303707	3388	okresy	Okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303708	3388	adresy	Adresní body		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
303709	3389	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
303710	3389	WMS0	WMS0		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
303711	3389	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303712	3389	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303713	3389	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303714	3389	zm	zm		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303715	3389	zm50	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303716	3389	zm10	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303717	3389	plany	plany		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303718	3389	orto_bw.jpg	orto_bw		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303719	3389	ku	ku		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303720	3389	obce	obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303721	3389	opv	opv		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303722	3389	orp	orp		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303723	3389	okresy	okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303724	3389	adresy	adresy		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
303725	3389	pin	pin		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
303726	3390	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303727	3390	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303728	3390	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303729	3390	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303730	3390	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303731	3390	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303732	3390	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303733	3390	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303734	3390	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303735	3390	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303736	3391	/raster/wms/2000_1_321.ecw	2000_1_321.ecw		
303737	3391	/raster/wms/2000_2_321.ecw	2000_2_321.ecw		
303738	3391	/raster/wms/73_true.ecw	73_true.ecw		
303739	3391	/raster/wms/99_321.ecw	99_321.ecw		
303740	3391	/raster/wms/l92raa.ecw	l92raa.ecw		
303741	3391	/raster/wms/landsat2000naturlig.ecw	landsat2000naturlig.ecw		
303742	3392	DGM50	DGM50		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
303743	3394	WEATHER	World Hourly METAR Weather Reports	METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303744	3395	Winnipeg	Linnet WMS Server		<LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99"/>
303745	3395	outline	Winnipeg	Outline of Winnipeg, Manitoba, Canada	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967"/>
303746	3395	neighborhoods	Winnipeg Neighborhoods	Neighborhoods located within the Winnipeg area	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967"/>
303747	3395	roads	Roads	Roads located within the Winnipeg area	<LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581"/>
303748	3395	hydrography	Hydrography	Hydrography of the Winnipeg area	<LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213"/>
303749	3396	Kort	Spatial Planning Department WMS-server		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
303750	3396	plandk	Kommuneplanrammer	plandk	<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
303751	3396	plandk_r	Kommuneplanrammer region	plandk	<LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511"/>
303752	3396	plandk_e	Kommuneplanrammer ellipse	plandk	<LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237"/>
303753	3396	plandk_f	Kommuneplanrammer fontpoint	plandk	<LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503"/>
303754	3396	plandk_p	Kommuneplanrammer point	plandk	<LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055"/>
303755	3396	plandk_l	Kommuneplanrammer line	plandk	<LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074"/>
303756	3396	plandk_x	Kommuneplanrammer rectangle	plandk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
303757	3396	zonekortdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
303758	3396	zonekdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
303759	3396	kystzone	Kystnærhedszone	zonekortdk	<LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626"/>
303760	3396	strandbeskyt	Strandbeskyttelseslinie	zonekortdk	<LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761"/>
303761	3397	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303762	3397	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303763	3397	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303764	3397	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303765	3397	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303766	3397	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303767	3397	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303768	3397	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303769	3397	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303770	3397	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303771	3397	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303772	3397	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
303773	3397	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
303774	3397	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
303775	3397	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
303776	3397	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
303777	3397	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
303778	3397	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
303779	3397	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
303780	3397	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
303781	3397	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
303782	3397	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
303783	3397	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
303784	3397	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
303785	3397	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
303786	3397	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
303787	3398	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
303788	3399	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
303789	3400	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
303790	3400	WMS0	WMS0		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
303791	3400	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303792	3400	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303793	3400	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303794	3400	zm	zm		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303795	3400	zm50	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303796	3400	zm10	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303797	3400	plany	plany		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303798	3400	orto_bw.jpg	orto_bw		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303799	3400	ku	ku		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303800	3400	obce	obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303801	3400	opv	opv		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303802	3400	orp	orp		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303803	3400	okresy	okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303804	3400	adresy	adresy		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
303805	3400	pin	pin		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
303806	3401	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
303807	3401	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303808	3401	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303809	3401	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303810	3401	zm	Základní mapy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303811	3401	zm50	zm 1:50000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303812	3401	zm10	zm 1:10000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303813	3401	orto_bw.jpg	Ortofoto (černobílé)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303814	3401	orto_c	Ortofoto (barevné 250m/px)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303815	3401	orto_col250.jpg	orto_col250.jpg		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303816	3401	copy_geodis	copy_geodis		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303817	3401	ku	Katastr. území		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303818	3401	obce	Obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303819	3401	opv	Obce pověřené (hran.)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303820	3401	orp	Obce s rozš. půs.(hranice)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303821	3401	okresy	Okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
303822	3401	adresy	Adresní body		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
303823	3402	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
303824	3402	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303825	3402	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303826	3402	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303827	3402	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303828	3402	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303829	3402	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303830	3402	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303831	3402	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303832	3402	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303833	3402	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303834	3402	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
303835	3402	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
303836	3402	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
303837	3402	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
303838	3402	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
303839	3402	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
303840	3402	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
303841	3402	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303842	3402	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303843	3402	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303844	3402	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303845	3402	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303846	3402	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303847	3402	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303848	3402	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303849	3402	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
303850	3402	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
303851	3402	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
303852	3402	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
303853	3402	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
303854	3403	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
303855	3403	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
303856	3403	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
303857	3403	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
303858	3403	ortho_collage_new	ortho_collage_new		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
303859	3403	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
303860	3403	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
303861	3403	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
303862	3403	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369"/>
303863	3403	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
303864	3403	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
303865	3403	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
303866	3403	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
303867	3403	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
303868	3404	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
303869	3404	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303870	3404	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303871	3404	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303872	3404	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303873	3404	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303874	3404	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303875	3404	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303876	3404	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303877	3404	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
303878	3404	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
303879	3404	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303880	3404	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303881	3404	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303882	3404	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303883	3404	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303884	3404	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303885	3404	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303886	3404	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303887	3404	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
303888	3404	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
303889	3404	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
303890	3404	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
303891	3404	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303892	3404	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303893	3404	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303894	3404	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303895	3404	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303896	3404	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303897	3404	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303898	3404	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303899	3404	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
303900	3404	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
303901	3404	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
303902	3404	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
303903	3404	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
303904	3404	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303905	3404	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303906	3404	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303907	3404	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303908	3404	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
303909	3404	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
303910	3404	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303911	3404	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303912	3404	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303913	3404	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303914	3404	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
303915	3404	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303916	3404	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303917	3404	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303918	3404	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303919	3404	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303920	3404	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
303921	3404	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303922	3404	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303923	3404	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303924	3404	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303925	3404	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303926	3404	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303927	3404	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
303928	3404	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303929	3404	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303930	3404	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303931	3404	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303932	3404	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
303933	3404	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
303934	3404	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303935	3404	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
303936	3404	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
303937	3404	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303938	3404	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
303939	3404	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303940	3404	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303941	3404	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303942	3404	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303943	3404	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303944	3404	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303945	3404	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303946	3404	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303947	3404	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303948	3404	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303949	3404	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303950	3404	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303951	3404	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303952	3404	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303953	3404	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
303954	3404	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
303955	3404	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
303956	3404	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
303957	3404	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
303958	3404	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
303959	3404	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303960	3404	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303961	3404	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303962	3404	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
303963	3404	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
303964	3404	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
303965	3404	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
303966	3404	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
303967	3404	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
303968	3404	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
303969	3404	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
303970	3404	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303971	3404	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
303972	3404	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
303973	3404	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303974	3404	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303975	3404	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
303976	3404	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303977	3404	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303978	3404	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
303979	3404	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
303980	3404	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303981	3404	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
303982	3404	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
303983	3404	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
303984	3404	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
303985	3404	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
303986	3404	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
303987	3404	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
303988	3404	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303989	3404	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
303990	3404	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
303991	3404	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
303992	3404	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
303993	3404	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
303994	3404	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
303995	3404	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
303996	3404	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
303997	3404	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
303998	3404	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
303999	3404	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
304000	3404	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
304001	3404	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304002	3404	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
304003	3404	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
304004	3404	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
304005	3404	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
304006	3404	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
304007	3404	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304008	3404	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
304009	3404	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
304010	3404	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
304011	3404	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
304012	3404	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
304013	3404	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
304014	3404	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
304015	3404	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
304016	3404	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
304017	3404	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
304018	3404	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304019	3404	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
304020	3404	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
304021	3404	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
304022	3404	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
304023	3404	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
304024	3404	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304025	3404	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
304026	3404	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
304027	3404	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
304028	3404	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
304029	3404	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
304030	3404	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304031	3404	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304032	3404	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
304033	3404	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
304034	3404	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304035	3404	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304036	3404	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
304037	3404	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
304038	3404	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304039	3404	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
304040	3404	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
304041	3404	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
304042	3404	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
304043	3404	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
304044	3404	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304045	3404	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304046	3404	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304047	3404	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304048	3404	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304049	3404	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304050	3404	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304051	3404	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304052	3404	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304053	3404	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304054	3404	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304055	3404	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304056	3404	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304057	3404	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304058	3404	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304059	3404	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304060	3404	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304061	3404	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304062	3404	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304063	3404	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304064	3404	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304065	3404	Ocean features:DEMIS	TEST (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-01276: HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481)\nCubeSERV-01275: Could not process HTTP operation to "pilgroda.spacemetric.com"\n                (raised in function HttpProcessRequest() of file "cwhttp.c"\n                line 425)\nCubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304066	3404	Ocean features:DEMIS	TEST2	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304067	3404	Ocean features:DEMIS	ENVISAT ASAR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304068	3404	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Image mode striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304069	3404	ENV_ASAR_AP_HHHV_SL:TEST2	ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304070	3404	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304071	3404	ENV_ASAR_AP_VVVH_SL:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304072	3404	ENV_ASAR_AP_HHVV_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304073	3404	ENV_ASAR_WS_SL:TEST2	ASAR Wide Swath Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304074	3404	ENV_ASAR_GM_SL:TEST2	ASAR Global Monitoring Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304075	3404	ENV_ASAR_WM_SL:TEST2	ASAR Wave+Mode Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304076	3404	ENV_ASAR_WM_SL:TEST2	ENVISAT MERIS Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304077	3404	ENV_MERIS_FR_SL:TEST2	Envisat Meris Full Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304078	3404	ENV_MERIS_RR_SL:TEST2	Envisat Meris Reduced Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304079	3404	ENV_MERIS_RR_SL:TEST2	ENVISAT AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304080	3404	ENV_AATSR_SL:TEST2	Envisat AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304081	3404	ENV_AATSR_SL_ASC:TEST2	Envisat AATSR Striplines Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304082	3404	ENV_AATSR_SL_DESC:TEST2	Envisat AATSR Stripline Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304083	3404	ENV_AATSR_SL_DESC:TEST2	ENVISAT ASAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304084	3404	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Image mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304085	3404	ENV_ASAR_AP_HHHV_SC:TEST2	ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304086	3404	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304087	3404	ENV_ASAR_AP_VVVH_SC:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304088	3404	ENV_ASAR_AP_HHVV_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304089	3404	ENV_ASAR_WS_SC:TEST2	ASAR Wide Swath Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304090	3404	ENV_ASAR_WM_SC:TEST2	ASAR Wave+Mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304091	3404	ENV_ASAR_WM_SC:TEST2	ENVISAT MERIS Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304092	3404	ENV_MERIS_FR_SC:TEST2	Envisat Meris Full Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304093	3404	ENV_MERIS_RR_SC:TEST2	Envisat Meris Reduced Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304094	3404	ENV_MERIS_RR_SC:TEST2	ENVISAT AATSR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304095	3404	ENV_AATSR_SC:TEST2	Envisat AATSR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304096	3404	ENV_AATSR_SC_ASC:TEST2	Envisat AATSR Scenes Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304097	3404	ENV_AATSR_SC_DESC:TEST2	Envisat AATSR Scenes Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304098	3404	ENV_AATSR_SC_DESC:TEST2	ERS SAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304099	3404	ERS_SAR:TEST2	ERS SAR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304100	3404	ERS_SAR:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304101	3404	LANDSAT_TM:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304102	3404	LANDSAT_TM:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304103	3404	LANDSAT_MSS:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304104	3404	LANDSAT_MSS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304105	3404	TERRA_AQUA_MODIS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304106	3404	TERRA_AQUA_MODIS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304107	3404	JERS_OPS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304108	3404	JERS_OPS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304109	3404	IRS_P3_MOS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304110	3404	IRS_P3_MOS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304111	3404	SEASTAR_SEAWIFS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304112	3404	SEASTAR_SEAWIFS:TEST2	NOAA AVHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304113	3404	NOAA_AVHRR:TEST2	NOAA_ VHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304114	3404	NOAA_AVHRR:TEST2	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304115	3404	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304116	3404	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304117	3405	NewfoundlandLabrador	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304118	3405	Water	Water		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304119	3405	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304120	3405	highwaysMjrRoads	Highways and Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304121	3405	allroads	All Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304122	3405	FerrySeg	FERRYSEG		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304123	3405	Junction	JUNCTION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304124	3405	BlkPassage	BLKPASSAGE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304125	3406	Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Eel	FusionServ layers	<LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"/>
304126	3406	Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Salmon	FusionServ layers	<LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"/>
304127	3406	Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Seatrout	FusionServ layers	<LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"/>
304128	3406	Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Smelt	FusionServ layers	<LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"/>
304129	3406	Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Striped Bass	FusionServ layers	<LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"/>
304130	3406	Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Alewife	FusionServ layers	<LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"/>
304131	3406	Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Rainbow Smelt	FusionServ layers	<LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"/>
304132	3406	Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"/>
304133	3406	Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"/>
304134	3406	Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"/>
304135	3406	Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"/>
304136	3406	Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mussel	FusionServ layers	<LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"/>
304137	3406	Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Oyster	FusionServ layers	<LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"/>
304138	3406	Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Soft Shell Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"/>
304139	3406	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Razor Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
304140	3406	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
304141	3406	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	NF_Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
304142	3406	Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Cod	FusionServ layers	<LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"/>
304143	3406	Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Flounder	FusionServ layers	<LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"/>
304144	3406	Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Halibut	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
304145	3406	Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Lumpfish	FusionServ layers	<LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"/>
304146	3406	Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Redfish	FusionServ layers	<LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"/>
304147	3406	Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Skate	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
304148	3406	Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Turbot	FusionServ layers	<LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"/>
304149	3406	Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Capelin	FusionServ layers	<LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"/>
304150	3406	Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Eel	FusionServ layers	<LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"/>
304151	3406	Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Herring	FusionServ layers	<LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"/>
304152	3406	Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"/>
304153	3406	Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Salmon	FusionServ layers	<LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"/>
304154	3406	Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Smelt	FusionServ layers	<LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"/>
304155	3406	Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Trout	FusionServ layers	<LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"/>
304156	3406	Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Clam	FusionServ layers	<LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"/>
304157	3406	Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Lobster	FusionServ layers	<LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"/>
304158	3406	Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Mussel	FusionServ layers	<LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"/>
304159	3406	Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"/>
304160	3406	Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Scallop	FusionServ layers	<LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"/>
304161	3406	Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snail	FusionServ layers	<LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"/>
304162	3406	Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snow_Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"/>
304163	3406	Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Squid	FusionServ layers	<LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"/>
304164	3406	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Urchin	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
304165	3406	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	tidestation	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
304166	3406	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	TIDE_STATION	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
304167	3406	BENCHMARK_INFORMATION:tidestation:TIDE_STATION	BENCHMARK_INFORMATION	FusionServ layers	<LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"/>
304168	3406	TIDE_STATION_MAREE:tidestation:TIDE_STATION	TIDE_STATION_MAREE	FusionServ layers	<LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"/>
304169	3406	TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
304170	3406	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE_L	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
304171	3406	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
304172	3406	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
304173	3406	Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - All Season	FusionServ layers	<LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"/>
304174	3406	Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Early Season	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"/>
304175	3406	Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Other	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"/>
304176	3406	Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"/>
304177	3406	Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Snow Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"/>
304178	3406	Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Toad Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"/>
304179	3406	Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Cod	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"/>
304180	3406	Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Hake	FusionServ layers	<LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"/>
304181	3406	Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Plaice	FusionServ layers	<LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"/>
304182	3406	Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Flounder	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"/>
304183	3406	Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Skate	FusionServ layers	<LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"/>
304184	3406	Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Greysole	FusionServ layers	<LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"/>
304185	3406	Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Halibut	FusionServ layers	<LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"/>
304186	3406	Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Irish Moss	FusionServ layers	<LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"/>
304187	3406	Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Kelp	FusionServ layers	<LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"/>
304188	3406	Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Urchin	FusionServ layers	<LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"/>
304189	3406	Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Moon Snail	FusionServ layers	<LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"/>
304190	3406	Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Seal	FusionServ layers	<LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"/>
304191	3406	Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Starfish	FusionServ layers	<LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"/>
304192	3406	Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whelk	FusionServ layers	<LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"/>
304193	3406	Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shark	FusionServ layers	<LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"/>
304194	3406	Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whale	FusionServ layers	<LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"/>
304195	3406	Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Porpoise	FusionServ layers	<LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"/>
304196	3406	Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Turtle	FusionServ layers	<LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"/>
304197	3406	Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sunfish	FusionServ layers	<LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"/>
304198	3406	Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Fin Whale	FusionServ layers	<LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"/>
304199	3406	Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Squid	FusionServ layers	<LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"/>
304200	3406	Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Periwinkle	FusionServ layers	<LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"/>
304201	3406	Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Moderate Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"/>
304202	3406	Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Intensive Fishery	FusionServ layers	<LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"/>
304203	3406	Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Other	FusionServ layers	<LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"/>
304204	3406	Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Ocean Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"/>
304205	3406	Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mussels	FusionServ layers	<LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"/>
304206	3406	Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"/>
304207	3406	Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shrimp	FusionServ layers	<LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"/>
304208	3406	Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Bluefin Tuna	FusionServ layers	<LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"/>
304209	3406	Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"/>
304210	3406	Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spring and Fall Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"/>
304211	3406	Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spawning	FusionServ layers	<LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"/>
304212	3406	Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Dogfish	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"/>
304213	3406	Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"/>
304214	3406	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Silverside	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
304215	3406	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	BOUNDARIES	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
304216	3406	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	GeneralBoundaries	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
304217	3406	200 Mile Limit:BOUNDARIES:BOUNDARIES	200 Mile Limit	FusionServ layers	<LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"/>
304218	3406	Canada:BOUNDARIES:BOUNDARIES	Canada	FusionServ layers	<LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"/>
304219	3406	World:BOUNDARIES:BOUNDARIES	World	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
304220	3406	Shoreline:BOUNDARIES:BOUNDARIES	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"/>
304221	3406	Islands:BOUNDARIES:BOUNDARIES	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
304222	3406	Hydrology:BOUNDARIES:BOUNDARIES	Hydrology	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
304223	3406	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
304224	3406	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
304225	3406	SCALLOP_VW:CCRI:CCRI	SCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304226	3406	SCULPIN_VW:CCRI:CCRI	SCULPIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304227	3406	SEACUCUMBER_VW:CCRI:CCRI	SEACUCUMBER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304228	3406	SEAURCHIN_VW:CCRI:CCRI	SEAURCHIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304229	3406	SHARK_VW:CCRI:CCRI	SHARK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304230	3406	SHRIMP_VW:CCRI:CCRI	SHRIMP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304231	3406	SKATE_VW:CCRI:CCRI	SKATE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304232	3406	SMELT_VW:CCRI:CCRI	SMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304233	3406	SNAIL_VW:CCRI:CCRI	SNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304234	3406	SQUID_VW:CCRI:CCRI	SQUID_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304235	3406	STURGEON_VW:CCRI:CCRI	STURGEON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304236	3406	SUNFISH_VW:CCRI:CCRI	SUNFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304237	3406	SWORDFISH_VW:CCRI:CCRI	SWORDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304238	3406	TROUT_VW:CCRI:CCRI	TROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304239	3406	TUNA_VW:CCRI:CCRI	TUNA_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304240	3406	TURBOT_VW:CCRI:CCRI	TURBOT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304241	3406	WHELK_VW:CCRI:CCRI	WHELK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304242	3406	WOLFFISH_VW:CCRI:CCRI	WOLFFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304243	3406	BROWNTROUT_VW:CCRI:CCRI	BROWNTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304244	3406	RAINBOWSMELT_VW:CCRI:CCRI	RAINBOWSMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304245	3406	EEL_FR_VW:CCRI:CCRI	EEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304246	3406	FLOUNDER_FR_VW:CCRI:CCRI	FLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304247	3406	HADDOCK_FR_VW:CCRI:CCRI	HADDOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304248	3406	HAGFISH_FR_VW:CCRI:CCRI	HAGFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304249	3406	HAKE_FR_VW:CCRI:CCRI	HAKE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304250	3406	HALIBUT_FR_VW:CCRI:CCRI	HALIBUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304251	3406	HERRING_FR_VW:CCRI:CCRI	HERRING_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304252	3406	JELLYFISH_FR_VW:CCRI:CCRI	JELLYFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304253	3406	LOBSTER_FR_VW:CCRI:CCRI	LOBSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304254	3406	LUMPFISH_FR_VW:CCRI:CCRI	LUMPFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304255	3406	GIANTSCALLOP_FR_VW:CCRI:CCRI	GIANTSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304256	3406	ICELANDICSCALLOP_FR_VW:CCRI:CCRI	ICELANDICSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304257	3406	MOONSNAIL_FR_VW:CCRI:CCRI	MOONSNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304258	3406	NORTHERNSTONECRAB_FR_VW:CCRI:CCRI	NORTHERNSTONECRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304259	3406	PERIWINKLE_FR_VW:CCRI:CCRI	PERIWINKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304260	3406	ROCKCRAB_FR_VW:CCRI:CCRI	ROCKCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304261	3406	SNOWCRAB_FR_VW:CCRI:CCRI	SNOWCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304262	3406	SOFTSHELLCLAM_FR_VW:CCRI:CCRI	SOFTSHELLCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304263	3406	SURFCLAM_FR_VW:CCRI:CCRI	SURFCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304264	3406	TOADCRAB_FR_VW:CCRI:CCRI	TOADCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304265	3406	GREENLANDCOD_FR_VW:CCRI:CCRI	GREENLANDCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304266	3406	ARCTICCOD_FR_VW:CCRI:CCRI	ARCTICCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304267	3406	WINTERFLOUNDER_FR_VW:CCRI:CCRI	WINTERFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304268	3406	WITCHFLOUNDER_FR_VW:CCRI:CCRI	WITCHFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304269	3406	YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304270	3406	BROOKTROUT_FR_VW:CCRI:CCRI	BROOKTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304271	3406	MACKEREL_FR_VW:CCRI:CCRI	MACKEREL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304272	3406	MUSSEL_FR_VW:CCRI:CCRI	MUSSEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304273	3406	OYSTER_FR_VW:CCRI:CCRI	OYSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304274	3406	POLLOCK_FR_VW:CCRI:CCRI	POLLOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304275	3406	QUAHOG_FR_VW:CCRI:CCRI	QUAHOG_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304276	3406	REDFISH_FR_VW:CCRI:CCRI	REDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304277	3406	SALMON_FR_VW:CCRI:CCRI	SALMON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304278	3406	SANDBAR_FR_VW:CCRI:CCRI	SANDBAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304279	3406	SANDLANCE_FR_VW:CCRI:CCRI	SANDLANCE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304280	3406	SCALLOP_FR_VW:CCRI:CCRI	SCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304281	3406	SCULPIN_FR_VW:CCRI:CCRI	SCULPIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304282	3406	SEACUCUMBER_FR_VW:CCRI:CCRI	SEACUCUMBER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304283	3406	SEAURCHIN_FR_VW:CCRI:CCRI	SEAURCHIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304284	3406	COD_VW:CCRI:CCRI	COD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304285	3406	COD_PT_VW:CCRI:CCRI	COD_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304286	3406	COD_PT_FR_VW:CCRI:CCRI	COD_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304287	3406	SALMON_PT_VW:CCRI:CCRI	SALMON_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304288	3406	SALMON_PT_FR_VW:CCRI:CCRI	SALMON_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304289	3406	SHARK_PT_FR_VW:CCRI:CCRI	SHARK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304290	3406	SHARK_PT_VW:CCRI:CCRI	SHARK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304291	3406	HERRING_PT_VW:CCRI:CCRI	HERRING_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304292	3406	HERRING_PT_FR_VW:CCRI:CCRI	HERRING_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304293	3406	BROOKTROUT_PT_FR_VW:CCRI:CCRI	BROOKTROUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304294	3406	BROOKTROUT_PT_VW:CCRI:CCRI	BROOKTROUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304295	3406	HALIBUT_PT_VW:CCRI:CCRI	HALIBUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304296	3406	HALIBUT_PT_FR_VW:CCRI:CCRI	HALIBUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304297	3406	CAPELIN_PT_FR_VW:CCRI:CCRI	CAPELIN_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304298	3406	CAPELIN_PT_VW:CCRI:CCRI	CAPELIN_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304299	3406	TUNA_PT_VW:CCRI:CCRI	TUNA_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304300	3406	TUNA_PT_FR_VW:CCRI:CCRI	TUNA_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304301	3406	SUNFISH_PT_FR_VW:CCRI:CCRI	SUNFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304302	3406	SUNFISH_PT_VW:CCRI:CCRI	SUNFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304303	3406	MACKEREL_PT_VW:CCRI:CCRI	MACKEREL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304304	3406	MACKEREL_PT_FR_VW:CCRI:CCRI	MACKEREL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304305	3406	EEL_PT_FR_VW:CCRI:CCRI	EEL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304306	3406	EEL_PT_VW:CCRI:CCRI	EEL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304307	3406	LOBSTER_PT_VW:CCRI:CCRI	LOBSTER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304308	3406	LOBSTER_PT_FR_VW:CCRI:CCRI	LOBSTER_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304309	3406	ARCTICCHAR_PT_FR_VW:CCRI:CCRI	ARCTICCHAR_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304310	3406	ARCTICCHAR_PT_VW:CCRI:CCRI	ARCTICCHAR_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304311	3406	CLAM_PT_VW:CCRI:CCRI	CLAM_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304312	3406	CLAM_PT_FR_VW:CCRI:CCRI	CLAM_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304313	3406	PERIWINKLE_PT_FR_VW:CCRI:CCRI	PERIWINKLE_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304314	3406	PERIWINKLE_PT_VW:CCRI:CCRI	PERIWINKLE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304315	3406	STICKLEBACK_PT_VW:CCRI:CCRI	STICKLEBACK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304316	3406	STICKLEBACK_PT_FR_VW:CCRI:CCRI	STICKLEBACK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304317	3406	SWORDFISH_PT_FR_VW:CCRI:CCRI	SWORDFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304318	3406	SWORDFISH_PT_VW:CCRI:CCRI	SWORDFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304319	3406	COD_LN_FR_VW:CCRI:CCRI	COD_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304320	3406	EEL_LN_VW:CCRI:CCRI	EEL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304321	3406	EEL_LN_FR_VW:CCRI:CCRI	EEL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304322	3406	CAPELIN_LN_FR_VW:CCRI:CCRI	CAPELIN_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304323	3406	CAPELIN_LN_VW:CCRI:CCRI	CAPELIN_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304324	3406	SNAIL_LN_VW:CCRI:CCRI	SNAIL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304325	3406	SNAIL_LN_FR_VW:CCRI:CCRI	SNAIL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304326	3406	WHALE_PT_VW:CCRI:CCRI	WHALE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304327	3406	DOLPHPORP_PT_VW:CCRI:CCRI	DOLPHPORP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304328	3406	OTHER_PT_VW:CCRI:CCRI	OTHER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304329	3406	OTHER_VW:CCRI:CCRI	OTHER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304330	3406	SEAL_PT_VW:CCRI:CCRI	SEAL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304331	3406	DOLPHPORP_VW:CCRI:CCRI	DOLPHPORP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304332	3406	WHALE_VW:CCRI:CCRI	WHALE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304333	3406	SHARK_FR_VW:CCRI:CCRI	SHARK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304334	3406	SHRIMP_FR_VW:CCRI:CCRI	SHRIMP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304335	3406	SKATE_FR_VW:CCRI:CCRI	SKATE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304336	3406	SMELT_FR_VW:CCRI:CCRI	SMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304337	3406	SNAIL_FR_VW:CCRI:CCRI	SNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304338	3406	SQUID_FR_VW:CCRI:CCRI	SQUID_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304339	3406	STURGEON_FR_VW:CCRI:CCRI	STURGEON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304340	3406	SUNFISH_FR_VW:CCRI:CCRI	SUNFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304341	3406	SWORDFISH_FR_VW:CCRI:CCRI	SWORDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304342	3406	TROUT_FR_VW:CCRI:CCRI	TROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304343	3406	TUNA_FR_VW:CCRI:CCRI	TUNA_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304344	3406	TURBOT_FR_VW:CCRI:CCRI	TURBOT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304345	3406	WHELK_FR_VW:CCRI:CCRI	WHELK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304346	3406	WOLFFISH_FR_VW:CCRI:CCRI	WOLFFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304347	3406	BROWNTROUT_FR_VW:CCRI:CCRI	BROWNTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304348	3406	RAINBOWSMELT_FR_VW:CCRI:CCRI	RAINBOWSMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304349	3406	MARCH_MAMMALS:CCRI:CCRI	MARCH_MAMMALS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304350	3406	MARCH_AQUATIC_PLANTS:CCRI:CCRI	MARCH_AQUATIC_PLANTS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304351	3406	COD_LN_VW:CCRI:CCRI	COD_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304352	3406	AMERICANPLAICE_VW:CCRI:CCRI	AMERICANPLAICE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304353	3406	ARCTICCHAR_VW:CCRI:CCRI	ARCTICCHAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304354	3406	ATLANTICSAURY_VW:CCRI:CCRI	ATLANTICSAURY_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304355	3406	STICKLEBACK_VW:CCRI:CCRI	STICKLEBACK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304356	3406	CAPELIN_VW:CCRI:CCRI	CAPELIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304357	3406	CLAM_VW:CCRI:CCRI	CLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304358	3406	COCKLE_VW:CCRI:CCRI	COCKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304359	3406	CRAB_VW:CCRI:CCRI	CRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304360	3406	EEL_VW:CCRI:CCRI	EEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304361	3406	FLOUNDER_VW:CCRI:CCRI	FLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304362	3406	HADDOCK_VW:CCRI:CCRI	HADDOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304363	3406	HAGFISH_VW:CCRI:CCRI	HAGFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304364	3406	HAKE_VW:CCRI:CCRI	HAKE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304365	3406	HALIBUT_VW:CCRI:CCRI	HALIBUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304366	3406	HERRING_VW:CCRI:CCRI	HERRING_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304367	3406	JELLYFISH_VW:CCRI:CCRI	JELLYFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304368	3406	LOBSTER_VW:CCRI:CCRI	LOBSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304369	3406	LUMPFISH_VW:CCRI:CCRI	LUMPFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304370	3406	GIANTSCALLOP_VW:CCRI:CCRI	GIANTSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304371	3406	ICELANDICSCALLOP_VW:CCRI:CCRI	ICELANDICSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304372	3406	MOONSNAIL_VW:CCRI:CCRI	MOONSNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304373	3406	NORTHERNSTONECRAB_VW:CCRI:CCRI	NORTHERNSTONECRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304374	3406	PERIWINKLE_VW:CCRI:CCRI	PERIWINKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304375	3406	ROCKCRAB_VW:CCRI:CCRI	ROCKCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304376	3406	SNOWCRAB_VW:CCRI:CCRI	SNOWCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304377	3406	SOFTSHELLCLAM_VW:CCRI:CCRI	SOFTSHELLCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304378	3406	SURFCLAM_VW:CCRI:CCRI	SURFCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304379	3406	TOADCRAB_VW:CCRI:CCRI	TOADCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304380	3406	COD_FR_VW:CCRI:CCRI	COD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304381	3406	AMERICANPLAICE_FR_VW:CCRI:CCRI	AMERICANPLAICE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304382	3406	ARCTICCHAR_FR_VW:CCRI:CCRI	ARCTICCHAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304383	3406	ATLANTICSAURY_FR_VW:CCRI:CCRI	ATLANTICSAURY_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304384	3406	STICKLEBACK_FR_VW:CCRI:CCRI	STICKLEBACK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304385	3406	CAPELIN_FR_VW:CCRI:CCRI	CAPELIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304386	3406	CLAM_FR_VW:CCRI:CCRI	CLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304387	3406	COCKLE_FR_VW:CCRI:CCRI	COCKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304388	3406	CRAB_FR_VW:CCRI:CCRI	CRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304389	3406	GREENLANDCOD_VW:CCRI:CCRI	GREENLANDCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304390	3406	ARCTICCOD_VW:CCRI:CCRI	ARCTICCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304391	3406	WINTERFLOUNDER_VW:CCRI:CCRI	WINTERFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304392	3406	WITCHFLOUNDER_VW:CCRI:CCRI	WITCHFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304393	3406	YELLOWTAILFLOUNDER_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304394	3406	BROOKTROUT_VW:CCRI:CCRI	BROOKTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304395	3406	MACKEREL_VW:CCRI:CCRI	MACKEREL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304396	3406	MUSSEL_VW:CCRI:CCRI	MUSSEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304397	3406	OYSTER_VW:CCRI:CCRI	OYSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304398	3406	POLLOCK_VW:CCRI:CCRI	POLLOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304399	3406	QUAHOG_VW:CCRI:CCRI	QUAHOG_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304400	3406	REDFISH_VW:CCRI:CCRI	REDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304401	3406	SALMON_VW:CCRI:CCRI	SALMON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304402	3406	SANDBAR_VW:CCRI:CCRI	SANDBAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304403	3406	SANDLANCE_VW:CCRI:CCRI	SANDLANCE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304404	3406	KELP_VW:CCRI:CCRI	KELP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304405	3406	CORAL_VW:CCRI:CCRI	CORAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304406	3406	EELGRASS_VW:CCRI:CCRI	EELGRASS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304407	3406	ROCKWEED_VW:CCRI:CCRI	ROCKWEED_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304408	3406	IRISHMOSS_VW:CCRI:CCRI	IRISHMOSS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304409	3406	KELP_PT_VW:CCRI:CCRI	KELP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304410	3406	EELGRASS_PT_VW:CCRI:CCRI	EELGRASS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304411	3406	ROCKWEED_PT_VW:CCRI:CCRI	ROCKWEED_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304412	3406	IRISHMOSS_PT_VW:CCRI:CCRI	IRISHMOSS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304413	3406	KELP_LN_VW:CCRI:CCRI	KELP_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304414	3406	ROCKWEED_LN_VW:CCRI:CCRI	ROCKWEED_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304415	3406	SEAL_VW:CCRI:CCRI	SEAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304416	3406	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304417	3406	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304418	3406	LOS_20K_40K_3:LOS:LOS	LOS_20K_40K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304419	3406	LOS_3:LOS:LOS	LOS_3	FusionServ layers	<LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"/>
304420	3406	LOS_2:LOS:LOS	LOS_2	FusionServ layers	<LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"/>
304421	3406	LOS_1:LOS:LOS	LOS_1	FusionServ layers	<LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"/>
304422	3406	LOS_1_LABELS:LOS:LOS	LOS_1_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"/>
304423	3406	LOS_2_LABELS:LOS:LOS	LOS_2_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"/>
304424	3406	LOS_3_LABELS:LOS:LOS	LOS_3_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"/>
304425	3406	LOS_20K_40K_1:LOS:LOS	LOS_20K_40K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304426	3406	LOS_20K_40K_2:LOS:LOS	LOS_20K_40K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304427	3406	LOS_LT_20K_3:LOS:LOS	LOS_LT_20K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304428	3406	LOS_40K_100K_1:LOS:LOS	LOS_40K_100K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304429	3406	LOS_LT_20K_1:LOS:LOS	LOS_LT_20K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304430	3406	LOS_LT_20K_2:LOS:LOS	LOS_LT_20K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304431	3406	LOS_40K_100K_2:LOS:LOS	LOS_40K_100K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304432	3406	LOS_40K_100K_3:LOS:LOS	LOS_40K_100K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304433	3406	LOS_100K_300K_1:LOS:LOS	LOS_100K_300K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304434	3406	LOS_100K_300K_2:LOS:LOS	LOS_100K_300K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304435	3406	LOS_100K_300K_3:LOS:LOS	LOS_100K_300K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304436	3406	LOS_300K_500K_1:LOS:LOS	LOS_300K_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304437	3406	LOS_300K_500K_2:LOS:LOS	LOS_300K_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304438	3406	LOS_300K_500K_3:LOS:LOS	LOS_300K_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304439	3406	LOS_GT_500K_1:LOS:LOS	LOS_GT_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304440	3406	LOS_GT_500K_2:LOS:LOS	LOS_GT_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304441	3406	LOS_GT_500K_3:LOS:LOS	LOS_GT_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304442	3406	CHARTCAT_LABELS:LOS:LOS	CHARTCAT_LABELS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304443	3406	LOS_GT_500K_3_LAB:LOS:LOS	LOS_GT_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304444	3406	LOS_300K_500K_1_LAB:LOS:LOS	LOS_300K_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304445	3406	LOS_GT_500K_2_LAB:LOS:LOS	LOS_GT_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304446	3406	LOS_300K_500K_2_LAB:LOS:LOS	LOS_300K_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304447	3406	LOS_300K_500K_3_LAB:LOS:LOS	LOS_300K_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304448	3406	LOS_100K_300K_1_LAB:LOS:LOS	LOS_100K_300K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304449	3406	LOS_100K_300K_2_LAB:LOS:LOS	LOS_100K_300K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304450	3406	LOS_100K_300K_3_LAB:LOS:LOS	LOS_100K_300K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304451	3406	LOS_40K_100K_1_LAB:LOS:LOS	LOS_40K_100K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304452	3406	LOS_40K_100K_2_LAB:LOS:LOS	LOS_40K_100K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304453	3406	LOS_40K_100K_3_LAB:LOS:LOS	LOS_40K_100K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304454	3406	LOS_20K_40K_1_LAB:LOS:LOS	LOS_20K_40K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304455	3406	LOS_20K_40K_2_LAB:LOS:LOS	LOS_20K_40K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304456	3406	LOS_20K_40K_3_LAB:LOS:LOS	LOS_20K_40K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304457	3406	LOS_LT_20K_1_LAB:LOS:LOS	LOS_LT_20K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304458	3406	LOS_LT_20K_2_LAB:LOS:LOS	LOS_LT_20K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304459	3406	LOS_LT_20K_3_LAB:LOS:LOS	LOS_LT_20K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304460	3406	LOS_GT_500K_1_LAB:LOS:LOS	LOS_GT_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304461	3406	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304462	3406	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
304463	3406	SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS	SIPA_ACTIVE	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"/>
304464	3406	SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS	SIPA_DISCONTINUED	FusionServ layers	<LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"/>
304465	3406	SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS	SIPA_HISTORICAL	FusionServ layers	<LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"/>
304466	3406	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	SIPA_INTENT_DISCONTINUE	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
304467	3406	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
304468	3406	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
304469	3406	CMA_POINTS:OPAT:OPAT	CMA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"/>
304470	3406	MPA_POINTS:OPAT:OPAT	MPA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"/>
304471	3406	COASTAL_MANAGEMENT_AREAS:OPAT:OPAT	COASTAL_MANAGEMENT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"/>
304472	3406	MARINE_PROTECTED_AREAS:OPAT:OPAT	MARINE_PROTECTED_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"/>
304473	3406	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	LARGE_OCEAN_MNGMNT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
304474	3406	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
304475	3406	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
304476	3406	CHARTCAT:ChartCatalog:ChartCatalog	CHARTCAT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304477	3406	CHARTCAT_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304478	3406	CHARTCAT_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304479	3406	CHARTCAT_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304480	3406	CHARTCAT_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304481	3406	CHARTCAT_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304482	3406	CHARTCAT_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304483	3406	CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"/>
304484	3406	CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"/>
304485	3406	CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"/>
304486	3406	CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"/>
304487	3406	CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"/>
304488	3406	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
304489	3406	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
304490	3406	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
304491	3406	M270_ALL:M270:M270	M270_ALL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304492	3406	M270_CC_LINE:M270:M270	M270_CC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304493	3406	M270_CC_POINT:M270:M270	M270_CC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304494	3406	M270_GEOM:M270:M270	M270_GEOM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304495	3406	M270_SC_POL:M270:M270	M270_SC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304496	3406	M270_SC_LINE:M270:M270	M270_SC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304497	3406	M270_SC_POINT:M270:M270	M270_SC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304498	3406	M270_SS_POL:M270:M270	M270_SS_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304499	3406	M270_SS_LINE:M270:M270	M270_SS_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304500	3406	M270_SS_POINT:M270:M270	M270_SS_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304501	3406	M270_PROPOSED_POINT:M270:M270	M270_PROPOSED_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304502	3406	M270_CC_POL:M270:M270	M270_CC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304503	3406	M270_PROPOSED_LINE:M270:M270	M270_PROPOSED_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304504	3406	M270_PROPOSED_POL:M270:M270	M270_PROPOSED_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304505	3406	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304506	3406	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
304507	3406	Depth Areas:S57NRM:S57NRM	Depth Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
304508	3406	Depth Contours:S57NRM:S57NRM	Depth Contours	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
304509	3406	Coastline:S57NRM:S57NRM	Coastline	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
304510	3406	Land Areas:S57NRM:S57NRM	Land Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
304511	3406	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
304512	3406	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
304513	3406	AIS_SPATIAL:MEDS:MEDS	AIS_SPATIAL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"/>
304514	3406	MEDS_ARGO:MEDS:MEDS	MEDS_ARGO	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304515	3406	MEDS_CTD:MEDS:MEDS	MEDS_CTD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304516	3406	MEDS_MOOR:MEDS:MEDS	MEDS_MOOR	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304517	3406	MEDS_TWL:MEDS:MEDS	MEDS_TWL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304518	3406	MEDS_WAVE:MEDS:MEDS	MEDS_WAVE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304519	3406	MEDS_XBT:MEDS:MEDS	MEDS_XBT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304520	3406	MEDSPOINTGEOM:MEDS:MEDS	MEDSPOINTGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304521	3406	MEDSGEOM:MEDS:MEDS	MEDSGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304522	3406	LINEHEAD:MEDS:MEDS	LINEHEAD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304523	3406	NEBGEOM:MEDS:MEDS	NEBGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304524	3406	TWL_GEOM:MEDS:MEDS	TWL_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
304525	3406	CONTAMINANTS_DDT:MEDS:MEDS	CONTAMINANTS_DDT	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"/>
304526	3406	CONTAMINANTS_HG:MEDS:MEDS	CONTAMINANTS_HG	FusionServ layers	<LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"/>
304527	3406	CONTAMINANTS_PAHNAPH:MEDS:MEDS	CONTAMINANTS_PAHNAPH	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"/>
304528	3406	CONTAMINANTS_PB:MEDS:MEDS	CONTAMINANTS_PB	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"/>
304529	3406	CONTAMINANTS_PCB201:MEDS:MEDS	CONTAMINANTS_PCB201	FusionServ layers	<LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"/>
304530	3406	CONTAMINANTS_TCDD:MEDS:MEDS	CONTAMINANTS_TCDD	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
304531	3406	CONTAMINANTS_TCDD:MEDS:MEDS	FZ	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
304532	3406	CONTAMINANTS_TCDD:MEDS:MEDS	Fishing_Zones	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
304533	3406	Baselines:FZ:FZ	Baselines	FusionServ layers	<LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"/>
304534	3406	Territorial Seas:FZ:FZ	Territorial Seas	FusionServ layers	<LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"/>
304535	3406	Fishing Zones:FZ:FZ	Fishing Zones	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"/>
304536	3406	NAFO:FZ:FZ	NAFO	FusionServ layers	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
304537	3406	Capelin717:FZ:FZ	Capelin717	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"/>
304538	3406	Capelin81:FZ:FZ	Capelin81	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
304539	3406	Crab112:FZ:FZ	Crab112	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
304540	3406	Crab3309:FZ:FZ	Crab3309	FusionServ layers	<LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"/>
304541	3406	Crab4825:FZ:FZ	Crab4825	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"/>
304542	3406	Crab720:FZ:FZ	Crab720	FusionServ layers	<LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"/>
304543	3406	Herring718:FZ:FZ	Herring718	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"/>
304544	3406	Herring90:FZ:FZ	Herring90	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
304545	3406	Lobster116:FZ:FZ	Lobster116	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"/>
304546	3406	Lobster119:FZ:FZ	Lobster119	FusionServ layers	<LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"/>
304547	3406	Lobster1517:FZ:FZ	Lobster1517	FusionServ layers	<LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"/>
304548	3406	Lobster3605:FZ:FZ	Lobster3605	FusionServ layers	<LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"/>
304549	3406	Lobster722:FZ:FZ	Lobster722	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"/>
304550	3406	Mackerel103:FZ:FZ	Mackerel103	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
304551	3406	Mackerel719:FZ:FZ	Mackerel719	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"/>
304552	3406	Salmon137:FZ:FZ	Salmon137	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
304553	3406	Salmon726:FZ:FZ	Salmon726	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"/>
304554	3406	Scallop122:FZ:FZ	Scallop122	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
304555	3406	Scallop1518:FZ:FZ	Scallop1518	FusionServ layers	<LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"/>
304556	3406	Scallop4456:FZ:FZ	Scallop4456	FusionServ layers	<LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"/>
304557	3406	Scallop776:FZ:FZ	Scallop776	FusionServ layers	<LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"/>
304558	3406	Shrimp3250:FZ:FZ	Shrimp3250	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"/>
304559	3406	Squid725:FZ:FZ	Squid725	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"/>
304560	3406	Squid128:FZ:FZ	Squid128	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
304561	3406	Shoreline:FZ:FZ	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"/>
304562	3406	Islands:FZ:FZ	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
304563	3406	OuterBoundary:FZ:FZ	OuterBoundary	FusionServ layers	<LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"/>
304564	3406	EEZ:FZ:FZ	EEZ	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
304565	3406	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
304566	3406	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
304567	3406	ENC_COASTAL:ChsLimits:ChsLimits	ENC_COASTAL	FusionServ layers	<LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"/>
304568	3406	ENC_APPROACH:ChsLimits:ChsLimits	ENC_APPROACH	FusionServ layers	<LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"/>
304569	3406	ENC_REGIONAL:ChsLimits:ChsLimits	ENC_REGIONAL	FusionServ layers	<LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"/>
304570	3406	ENC_GENERAL:ChsLimits:ChsLimits	ENC_GENERAL	FusionServ layers	<LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"/>
304571	3406	ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits	ENC_HARBOUR_BERTHING	FusionServ layers	<LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"/>
304572	3406	ENC_OVERVIEW:ChsLimits:ChsLimits	ENC_OVERVIEW	FusionServ layers	<LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"/>
304573	3406	NRM_GEOM:ChsLimits:ChsLimits	NRM_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
304574	3407	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304575	3407	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304576	3407	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304577	3407	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304578	3407	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304579	3407	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304580	3407	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304581	3407	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304582	3407	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304583	3407	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304584	3407	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304585	3407	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
304586	3407	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304587	3407	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304588	3407	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304589	3407	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304590	3407	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304591	3407	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304592	3407	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304593	3407	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304594	3407	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304595	3407	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304596	3407	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304597	3407	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304598	3407	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304599	3407	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304600	3407	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304601	3407	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304602	3407	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304603	3407	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304604	3407	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304605	3407	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304606	3407	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304607	3407	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304608	3407	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304609	3407	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304610	3407	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304611	3407	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304612	3407	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304613	3407	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
304614	3407	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304615	3407	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304616	3407	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304617	3407	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304618	3407	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
304619	3407	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
304620	3407	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304621	3407	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304622	3407	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304623	3407	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304624	3407	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304625	3407	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304626	3407	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304627	3407	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304628	3407	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304629	3407	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304630	3407	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304631	3407	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304632	3407	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
304633	3407	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304634	3407	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304635	3407	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304636	3407	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304637	3407	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304638	3407	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304639	3407	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
304640	3407	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304641	3407	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304642	3407	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304643	3407	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304644	3407	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304645	3407	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304646	3407	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304647	3407	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304648	3407	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304649	3407	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304650	3407	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304651	3407	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304652	3407	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304653	3407	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304654	3407	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304655	3407	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304656	3407	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304657	3407	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304658	3407	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304659	3407	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304660	3407	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304661	3407	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304662	3407	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304663	3407	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304664	3407	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304665	3407	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304666	3407	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
304667	3407	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304668	3407	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304669	3407	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304670	3407	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304671	3407	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304672	3407	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304673	3407	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304674	3407	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304675	3407	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304676	3407	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304677	3407	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
304678	3407	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304679	3407	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304680	3407	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304681	3407	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304682	3407	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304683	3407	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304684	3407	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304685	3407	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304686	3407	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304687	3407	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304688	3407	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
304689	3407	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
304690	3407	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304691	3407	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304692	3407	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304693	3407	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304694	3407	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304695	3407	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
304696	3407	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304697	3407	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304698	3407	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304699	3407	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304700	3407	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304701	3407	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304702	3407	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304703	3407	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304704	3407	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
304705	3407	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304706	3407	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304707	3407	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304708	3407	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304709	3407	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304710	3407	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304711	3407	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304712	3407	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
304713	3407	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
304714	3407	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304715	3407	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
304716	3407	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
304717	3407	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304718	3407	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304719	3407	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304720	3407	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304721	3407	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304722	3407	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
304723	3407	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304724	3407	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304725	3407	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304726	3407	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304727	3407	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304728	3407	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304729	3407	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304730	3407	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304731	3407	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304732	3407	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
304733	3407	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304734	3407	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304735	3407	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304736	3407	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304737	3407	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304738	3407	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304739	3407	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304740	3407	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304741	3407	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304742	3407	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
304743	3407	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304744	3407	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304745	3407	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304746	3407	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304747	3407	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304748	3407	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304749	3407	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304750	3407	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
304751	3407	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304752	3407	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304753	3407	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304754	3407	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304755	3407	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
304756	3407	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304757	3407	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
304758	3407	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304759	3407	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304760	3407	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304761	3407	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304762	3407	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
304763	3407	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
304764	3407	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304765	3407	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304766	3407	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304767	3407	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304768	3407	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304769	3407	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304770	3407	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304771	3407	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
304772	3407	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
304773	3407	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304774	3407	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304775	3407	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304776	3407	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304777	3407	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304778	3407	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304779	3407	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304780	3407	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304781	3407	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304782	3407	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304783	3407	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304784	3407	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304785	3407	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304786	3407	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
304787	3407	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304788	3407	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304789	3407	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304790	3407	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304791	3407	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304792	3407	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304793	3407	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
304794	3407	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304795	3407	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304796	3407	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304797	3407	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304798	3407	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304799	3407	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304800	3407	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304801	3407	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304802	3407	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304803	3407	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304804	3407	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304805	3407	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
304806	3407	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
304807	3407	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304808	3407	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304809	3407	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304810	3407	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304811	3407	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304812	3407	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304813	3407	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304814	3407	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304815	3407	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
304816	3407	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304817	3407	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304818	3407	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304819	3407	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304820	3407	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304821	3407	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304822	3407	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
304823	3407	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304824	3407	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304825	3407	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304826	3407	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304827	3407	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304828	3407	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304829	3407	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304830	3407	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
304831	3407	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
304832	3407	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
304833	3407	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
304834	3407	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304835	3407	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304836	3407	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
304837	3407	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304838	3407	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
304839	3407	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304840	3407	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304841	3407	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
304842	3407	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
304843	3407	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
304844	3407	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
304845	3407	PLACE_CAPITAL:REFERENCE/REFERENCE	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304846	3407	PLACE_CAPITAL:REFERENCE/REFERENCE	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304847	3407	PLACE_CAPITAL:REFERENCE/REFERENCE	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304848	3407	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304849	3407	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304850	3407	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304851	3407	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304852	3407	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304853	3407	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304854	3407	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304855	3407	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304856	3407	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304857	3407	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304858	3407	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304859	3407	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304860	3407	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304861	3407	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304862	3407	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304863	3407	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304864	3407	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304865	3407	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304866	3407	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304867	3407	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304868	3407	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304869	3407	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304870	3407	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304871	3407	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304872	3407	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304873	3407	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304874	3407	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304875	3407	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304876	3407	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304877	3407	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304878	3407	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304879	3407	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304880	3407	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304881	3407	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304882	3407	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304883	3407	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304884	3407	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304885	3407	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304886	3407	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304887	3407	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
304888	3407	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304889	3407	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304890	3407	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304891	3407	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304892	3407	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
304893	3407	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
304894	3407	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304895	3407	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304896	3407	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304897	3407	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304898	3407	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304899	3407	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304900	3407	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
304901	3407	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304902	3407	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304903	3407	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304904	3407	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304905	3407	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304906	3407	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304907	3407	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304908	3407	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304909	3407	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304910	3407	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304911	3407	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304912	3407	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304913	3407	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
304914	3407	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304915	3407	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304916	3407	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304917	3407	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304918	3407	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304919	3407	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304920	3407	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304921	3407	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304922	3407	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304923	3407	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304924	3407	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304925	3407	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304926	3407	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304927	3407	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304928	3407	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304929	3407	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304930	3407	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304931	3407	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304932	3407	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304933	3407	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304934	3407	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304935	3407	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304936	3407	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304937	3407	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304938	3407	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304939	3407	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304940	3407	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
304941	3407	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304942	3407	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304943	3407	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
304944	3407	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304945	3407	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304946	3407	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304947	3407	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304948	3407	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304949	3407	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304950	3407	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304951	3407	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
304952	3407	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304953	3407	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304954	3407	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304955	3407	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304956	3407	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304957	3407	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304958	3407	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304959	3407	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304960	3407	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304961	3407	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
304962	3407	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
304963	3407	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304964	3407	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304965	3407	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304966	3407	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304967	3407	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304968	3407	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304969	3407	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304970	3407	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304971	3407	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304972	3407	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304973	3407	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304974	3407	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304975	3407	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304976	3407	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304977	3407	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304978	3407	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
304979	3407	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304980	3407	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304981	3407	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304982	3407	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
304983	3407	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304984	3407	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304985	3407	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
304986	3407	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
304987	3407	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
304988	3407	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304989	3407	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304990	3407	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304991	3407	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304992	3407	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
304993	3407	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
304994	3407	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
304995	3407	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
304996	3407	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304997	3407	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304998	3407	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
304999	3407	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305000	3407	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305001	3407	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305002	3407	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305003	3407	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305004	3407	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305005	3407	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305006	3407	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
305007	3407	VEGETATION_2:BNDT/NTDB-50K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305008	3407	graticule:OBSOLETE_BNDT/NTDB-50K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305009	3407	crosshairs:OBSOLETE_BNDT/NTDB-50K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305010	3407	crosshairs:OBSOLETE_BNDT/NTDB-50K	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305011	3407	crosshairs:OBSOLETE_BNDT/NTDB-50K	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305012	3407	crosshairs:OBSOLETE_BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305013	3407	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305014	3407	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305015	3407	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305016	3407	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305017	3407	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305018	3407	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305019	3407	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305020	3407	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305021	3407	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305022	3407	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305023	3407	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305024	3407	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305025	3407	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305026	3407	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305027	3407	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305028	3407	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305029	3407	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305030	3407	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305031	3407	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305032	3407	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305033	3407	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305034	3407	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305035	3407	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305036	3407	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305037	3407	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305038	3407	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305039	3407	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305040	3407	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305041	3407	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305042	3407	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305043	3407	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305044	3407	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305045	3407	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305046	3407	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305047	3407	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305048	3407	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305049	3407	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305050	3407	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305051	3407	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305052	3407	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305053	3407	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305054	3407	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305055	3407	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
305056	3407	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305057	3407	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305058	3407	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305059	3407	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305060	3407	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305061	3407	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305062	3407	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305063	3407	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305064	3407	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305065	3407	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305066	3407	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305067	3407	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305068	3407	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305069	3407	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
305070	3407	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305071	3407	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305072	3407	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305073	3407	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305074	3407	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305075	3407	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305076	3407	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305077	3407	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305078	3407	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305079	3407	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305080	3407	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305081	3407	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305082	3407	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305083	3407	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305084	3407	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305085	3407	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
305086	3407	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305087	3407	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305088	3407	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
305089	3407	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
305090	3407	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
305091	3407	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305092	3407	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305093	3407	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305094	3407	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305095	3407	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305096	3407	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305097	3407	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305098	3407	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305099	3407	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305100	3407	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305101	3407	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305102	3407	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305103	3407	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305104	3407	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305105	3407	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305106	3407	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305107	3407	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305108	3407	VEGETATION_2:BNDT/NTDB-250K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305109	3407	graticule:OBSOLETE_BNDT/NTDB-250K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305110	3407	crosshairs:OBSOLETE_BNDT/NTDB-250K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305111	3407	crosshairs:OBSOLETE_BNDT/NTDB-250K	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305112	3407	crosshairs:OBSOLETE_BNDT/NTDB-250K	Reference/Reference (X)	The following error occurred while trying to determine the capabilities of\nthe "Reference/Reference" data source:\n\nCubeSERV-17145: failed to open connection with database (raised in function\n                OraConnectionOpen() of file "ora_connect.pc" line 114)\nCubeSERV-17147: failed to allocate resources for a database connection (raised\n                in function connectEntryCreate() of file "ora_connect.pc" line\n                319)\nCubeSERV-17000: ORA-12535: TNS:operation timed out (raised in function\n                cwdbsConnect() of file "cwdbs.pc" line 76)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305113	3407	crosshairs:OBSOLETE_BNDT/NTDB-250K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305114	3407	graticule:OBSOLETE_Reference/Reference	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305115	3407	crosshairs:OBSOLETE_Reference/Reference	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305116	3407	crosshairs:OBSOLETE_Reference/Reference	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305117	3407	crosshairs:OBSOLETE_Reference/Reference	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305118	3407	crosshairs:OBSOLETE_Reference/Reference	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305119	3407	CANIMAGE:CanImage/CanImage	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
305120	3407	CANIMAGE:CanImage/CanImage	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305121	3407	graticule:OBSOLETE_CanImage/CanImage	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305122	3407	crosshairs:OBSOLETE_CanImage/CanImage	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305123	3407	crosshairs:OBSOLETE_CanImage/CanImage	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305124	3407	crosshairs:OBSOLETE_CanImage/CanImage	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305125	3407	crosshairs:OBSOLETE_CanImage/CanImage	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305126	3407	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305127	3407	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305128	3407	DNEC_50K:Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305129	3407	graticule:OBSOLETE_Elevation/Bathymetry	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305130	3407	crosshairs:OBSOLETE_Elevation/Bathymetry	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305131	3407	crosshairs:OBSOLETE_Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305132	3407	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305133	3407	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305134	3408	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305135	3408	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305136	3408	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305137	3408	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305138	3408	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305139	3408	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305140	3408	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305141	3408	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305142	3408	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305143	3408	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305144	3408	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
305145	3409	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
305146	3409	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
305147	3409	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305148	3409	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305149	3409	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305150	3409	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305151	3409	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305152	3409	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305153	3409	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305154	3409	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305155	3409	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305156	3409	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305157	3409	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305158	3409	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305159	3409	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305160	3409	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305161	3409	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305162	3409	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305163	3409	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305164	3409	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305165	3409	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305166	3409	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305167	3409	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305168	3409	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305169	3409	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305170	3409	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305171	3409	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305172	3409	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305173	3409	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305174	3409	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305175	3409	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305176	3409	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305177	3409	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305178	3409	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305179	3409	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305180	3409	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305181	3409	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305182	3409	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305183	3409	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305184	3409	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305185	3409	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305186	3409	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305187	3409	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305188	3409	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305189	3409	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305190	3409	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305191	3409	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305192	3409	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305193	3409	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305194	3409	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305195	3409	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305196	3409	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305197	3409	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305198	3409	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305199	3409	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305200	3409	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305201	3409	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305202	3409	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305203	3409	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305204	3409	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305205	3409	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305206	3409	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305207	3409	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305208	3409	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305209	3409	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305210	3409	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305211	3409	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305212	3409	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305213	3409	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305214	3409	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305215	3409	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305216	3409	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305217	3409	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305218	3409	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305219	3409	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305220	3409	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305221	3409	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
305222	3409	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
305223	3409	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
305224	3409	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
305225	3409	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
305226	3409	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
305227	3409	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
305228	3409	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
305229	3409	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
305230	3409	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
305231	3409	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
305232	3409	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
305233	3409	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
305234	3409	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
305235	3409	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
305236	3409	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
305237	3409	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
305238	3409	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
305239	3409	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
305240	3409	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
305241	3409	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
305242	3409	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
305243	3409	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
305244	3409	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
305245	3409	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
305246	3410	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305247	3410	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305248	3410	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305249	3410	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305250	3410	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305251	3410	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305252	3410	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305253	3410	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305254	3410	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305255	3410	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305256	3410	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305257	3410	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
305258	3410	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305259	3410	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305260	3410	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305261	3410	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305262	3410	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305263	3410	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305264	3410	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305265	3410	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305266	3410	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305267	3410	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305268	3410	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305269	3410	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305270	3410	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305271	3410	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305272	3410	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305273	3410	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305274	3410	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305275	3410	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305276	3410	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305277	3410	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305278	3410	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305279	3410	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305280	3410	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305281	3410	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305282	3410	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305283	3410	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305284	3410	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305285	3410	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
305286	3410	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305287	3410	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305288	3410	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305289	3410	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305290	3410	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
305291	3410	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
305292	3410	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305293	3410	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305294	3410	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305295	3410	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305296	3410	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305297	3410	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305298	3410	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305299	3410	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305300	3410	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305301	3410	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305302	3410	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305303	3410	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305304	3410	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
305305	3410	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305306	3410	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305307	3410	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305308	3410	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305309	3410	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305310	3410	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305311	3410	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
305312	3410	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305313	3410	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305314	3410	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305315	3410	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305316	3410	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305317	3410	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305318	3410	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305319	3410	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305320	3410	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305321	3410	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305322	3410	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305323	3410	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305324	3410	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305325	3410	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305326	3410	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305327	3410	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305328	3410	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305329	3410	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305330	3410	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305331	3410	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305332	3410	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305333	3410	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305334	3410	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305335	3410	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305336	3410	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305337	3410	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305338	3410	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
305339	3410	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305340	3410	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305341	3410	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305342	3410	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305343	3410	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305344	3410	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305345	3410	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305346	3410	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305347	3410	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305348	3410	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305349	3410	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
305350	3410	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305351	3410	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305352	3410	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305353	3410	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305354	3410	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305355	3410	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305356	3410	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305357	3410	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305358	3410	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305359	3410	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305360	3410	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
305361	3410	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
305362	3410	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305363	3410	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305364	3410	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305365	3410	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305366	3410	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305367	3410	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
305368	3410	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305369	3410	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305370	3410	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305371	3410	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305372	3410	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305373	3410	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305374	3410	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305375	3410	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305376	3410	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
305377	3410	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305378	3410	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305379	3410	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305380	3410	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305381	3410	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305382	3410	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305383	3410	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305384	3410	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
305385	3410	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
305386	3410	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305387	3410	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
305388	3410	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
305389	3410	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305390	3410	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305391	3410	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305392	3410	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305393	3410	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305394	3410	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
305395	3410	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305396	3410	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305397	3410	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305398	3410	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305399	3410	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305400	3410	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305401	3410	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305402	3410	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305403	3410	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305404	3410	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
305405	3410	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305406	3410	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305407	3410	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305408	3410	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305409	3410	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305410	3410	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305411	3410	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305412	3410	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305413	3410	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305414	3410	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
305415	3410	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305416	3410	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305417	3410	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305418	3410	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305419	3410	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305420	3410	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305421	3410	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305422	3410	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
305423	3410	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305424	3410	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305425	3410	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305426	3410	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305427	3410	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
305428	3410	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305429	3410	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
305430	3410	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305431	3410	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305432	3410	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305433	3410	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305434	3410	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
305435	3410	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
305436	3410	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305437	3410	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305438	3410	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305439	3410	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305440	3410	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305441	3410	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305442	3410	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305443	3410	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
305444	3410	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
305445	3410	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305446	3410	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305447	3410	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305448	3410	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305449	3410	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305450	3410	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305451	3410	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305452	3410	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305453	3410	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305454	3410	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305455	3410	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305456	3410	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305457	3410	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305458	3410	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
305459	3410	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305460	3410	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305461	3410	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305462	3410	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305463	3410	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305464	3410	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305465	3410	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
305466	3410	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305467	3410	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305468	3410	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305469	3410	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305470	3410	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305471	3410	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305472	3410	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305473	3410	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305474	3410	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305475	3410	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305476	3410	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305477	3410	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
305478	3410	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
305479	3410	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305480	3410	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305481	3410	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305482	3410	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305483	3410	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305484	3410	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305485	3410	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305486	3410	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305487	3410	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
305488	3410	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305489	3410	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305490	3410	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305491	3410	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305492	3410	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305493	3410	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305494	3410	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
305495	3410	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305496	3410	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305497	3410	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305498	3410	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305499	3410	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305500	3410	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305501	3410	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305502	3410	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
305503	3410	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
305504	3410	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
305505	3410	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
305506	3410	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305507	3410	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305508	3410	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
305509	3410	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305510	3410	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
305511	3410	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305512	3410	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305513	3410	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
305514	3410	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
305515	3410	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
305516	3410	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
305517	3410	PLACE_CAPITAL:REFERENCE/REFERENCE	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305518	3410	PLACE_CAPITAL:REFERENCE/REFERENCE	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305519	3410	PLACE_CAPITAL:REFERENCE/REFERENCE	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305520	3410	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305521	3410	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305522	3410	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305523	3410	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305524	3410	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305525	3410	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305526	3410	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305527	3410	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305528	3410	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305529	3410	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305530	3410	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305531	3410	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305532	3410	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305533	3410	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305534	3410	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305535	3410	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305536	3410	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305537	3410	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305538	3410	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305539	3410	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305540	3410	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305541	3410	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305542	3410	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305543	3410	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305544	3410	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305545	3410	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305546	3410	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305547	3410	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305548	3410	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305549	3410	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305550	3410	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305551	3410	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305552	3410	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305553	3410	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305554	3410	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305555	3410	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305556	3410	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305557	3410	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305558	3410	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305559	3410	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
305560	3410	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305561	3410	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305562	3410	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305563	3410	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305564	3410	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
305565	3410	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
305566	3410	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305567	3410	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305568	3410	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305569	3410	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305570	3410	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305571	3410	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305572	3410	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
305573	3410	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305574	3410	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305575	3410	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305576	3410	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305577	3410	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305578	3410	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305579	3410	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305580	3410	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305581	3410	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305582	3410	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305583	3410	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305584	3410	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305585	3410	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305586	3410	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305587	3410	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305588	3410	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305589	3410	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305590	3410	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305591	3410	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305592	3410	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305593	3410	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305594	3410	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305595	3410	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305596	3410	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305597	3410	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305598	3410	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305599	3410	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305600	3410	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305601	3410	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305602	3410	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305603	3410	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305604	3410	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305605	3410	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305606	3410	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305607	3410	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305608	3410	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305609	3410	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305610	3410	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305611	3410	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305612	3410	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
305613	3410	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305614	3410	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305615	3410	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
305616	3410	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305617	3410	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305618	3410	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305619	3410	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305620	3410	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305621	3410	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305622	3410	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305623	3410	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
305624	3410	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305625	3410	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305626	3410	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305627	3410	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305628	3410	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305629	3410	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305630	3410	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305631	3410	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305632	3410	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305633	3410	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
305634	3410	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
305635	3410	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305636	3410	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305637	3410	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305638	3410	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305639	3410	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305640	3410	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305641	3410	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305642	3410	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305643	3410	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305644	3410	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305645	3410	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305646	3410	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305647	3410	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305648	3410	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305649	3410	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305650	3410	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
305651	3410	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305652	3410	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305653	3410	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305654	3410	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
305655	3410	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305656	3410	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305657	3410	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
305658	3410	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
305659	3410	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
305660	3410	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305661	3410	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305662	3410	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305663	3410	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305664	3410	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305665	3410	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
305666	3410	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
305667	3410	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305668	3410	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305669	3410	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305670	3410	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305671	3410	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305672	3410	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305673	3410	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305674	3410	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305675	3410	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305676	3410	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305677	3410	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305678	3410	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
305679	3410	VEGETATION_2:BNDT/NTDB-50K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305680	3410	graticule:OBSOLETE_BNDT/NTDB-50K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305681	3410	crosshairs:OBSOLETE_BNDT/NTDB-50K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305682	3410	crosshairs:OBSOLETE_BNDT/NTDB-50K	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305683	3410	crosshairs:OBSOLETE_BNDT/NTDB-50K	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305684	3410	crosshairs:OBSOLETE_BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305685	3410	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305686	3410	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305687	3410	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305688	3410	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305689	3410	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305690	3410	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305691	3410	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305692	3410	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305693	3410	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305694	3410	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305695	3410	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305696	3410	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305697	3410	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305698	3410	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305699	3410	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305700	3410	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305701	3410	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305702	3410	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305703	3410	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305704	3410	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305705	3410	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305706	3410	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305707	3410	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305708	3410	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305709	3410	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305710	3410	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305711	3410	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305712	3410	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
305713	3410	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305714	3410	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305715	3410	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305716	3410	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305717	3410	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305718	3410	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305719	3410	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305720	3410	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305721	3410	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305722	3410	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305723	3410	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305724	3410	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305725	3410	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305726	3410	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305727	3410	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
305728	3410	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305729	3410	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305730	3410	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305731	3410	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305732	3410	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305733	3410	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305734	3410	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305735	3410	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305736	3410	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305737	3410	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305738	3410	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305739	3410	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305740	3410	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305741	3410	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
305742	3410	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305743	3410	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305744	3410	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305745	3410	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305746	3410	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305747	3410	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305748	3410	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305749	3410	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305750	3410	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305751	3410	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305752	3410	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305753	3410	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305754	3410	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305755	3410	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305756	3410	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305757	3410	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
305758	3410	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305759	3410	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305760	3410	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
305761	3410	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
305762	3410	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
305763	3410	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305764	3410	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305765	3410	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305766	3410	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305767	3410	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305768	3410	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
305769	3410	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305770	3410	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305771	3410	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305772	3410	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305773	3410	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305774	3410	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305775	3410	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305776	3410	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305777	3410	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305778	3410	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305779	3410	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305780	3410	VEGETATION_2:BNDT/NTDB-250K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305781	3410	graticule:OBSOLETE_BNDT/NTDB-250K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305782	3410	crosshairs:OBSOLETE_BNDT/NTDB-250K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305783	3410	crosshairs:OBSOLETE_BNDT/NTDB-250K	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305784	3410	crosshairs:OBSOLETE_BNDT/NTDB-250K	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305785	3410	crosshairs:OBSOLETE_BNDT/NTDB-250K	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305786	3410	BACKGROUND:Reference/Reference	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
305787	3410	CANADA:Reference/Reference	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
305788	3410	CANADA_POLY:Reference/Reference	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
305789	3410	CAPITALS:Reference/Reference	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305790	3410	DRAINAGE:Reference/Reference	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
305791	3410	GRID:Reference/Reference	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
305792	3410	HYDRO_250K:Reference/Reference	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305793	3410	INDEX_1000K:Reference/Reference	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305794	3410	INDEX_250K:Reference/Reference	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305795	3410	INDEX_50K:Reference/Reference	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305796	3410	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
305797	3410	PLACE:Reference/Reference	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305798	3410	URB_250K:Reference/Reference	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305799	3410	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305800	3410	graticule:OBSOLETE_Reference/Reference	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305801	3410	crosshairs:OBSOLETE_Reference/Reference	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305802	3410	crosshairs:OBSOLETE_Reference/Reference	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305803	3410	crosshairs:OBSOLETE_Reference/Reference	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305804	3410	crosshairs:OBSOLETE_Reference/Reference	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305805	3410	CANIMAGE:CanImage/CanImage	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
305806	3410	CANIMAGE:CanImage/CanImage	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305807	3410	graticule:OBSOLETE_CanImage/CanImage	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305808	3410	crosshairs:OBSOLETE_CanImage/CanImage	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305809	3410	crosshairs:OBSOLETE_CanImage/CanImage	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305810	3410	crosshairs:OBSOLETE_CanImage/CanImage	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305811	3410	crosshairs:OBSOLETE_CanImage/CanImage	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305812	3410	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305813	3410	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
305814	3410	DNEC_50K:Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305815	3410	graticule:OBSOLETE_Elevation/Bathymetry	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305816	3410	crosshairs:OBSOLETE_Elevation/Bathymetry	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305817	3410	crosshairs:OBSOLETE_Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305818	3410	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305819	3410	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305820	3411	Brandenburg-Barnim	Geodatenportal KVA Barnim		<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305821	3411	Orthophotos	Orthophotos	Orthophotos vom Landkreis Barnim	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305822	3411	TK100	TK100	Topografische Karte im Massstab 1:100000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305823	3411	TK50	TK50	Topografische Karte im Massstab 1:50000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305824	3411	TK25	TK25	Topografische Karte im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305825	3411	TK10	TK10	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305826	3411	Landschaftsmodell	Landschaftsmodell	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305827	3411	Flaechen	Polygone	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305828	3411	Linien	Linien	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305829	3411	Übersicht-Brandenburg	Brandenburg	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
305830	3411	Ort_BB	Umringe aller Brandenburger Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
305831	3411	Ort_B	Umringe aller Berliner Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
305832	3411	WasserLinien	Die wichtigsten Flüsse und Kanäle in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
305833	3411	WasserFlaechen	Die wichtigsten Seen in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
305834	3411	kreis	Brandenburger Verwaltungsgrenze Kreise und kreisfreie Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305835	3411	ebahn	Die wichtigsten Eisenbahnverbindungen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506"/>
305836	3411	l_str	Landes- und Kreisstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338"/>
305837	3411	b2_str	Bundesstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152"/>
305838	3411	a2_str	Autobahnen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559"/>
305839	3411	ortsnamen	Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
305840	3411	ortsnamenBerlin	Berliner Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
305841	3411	was_f	Seen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
305842	3411	was_l	Fluesse, Kanaele	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
305843	3411	kreis2	Namen der Kreise und kreisfreien Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305844	3411	logo01	Logo	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305845	3411	ALK Barnim Shape	ALK LKR Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305846	3411	Nutzung_Barnim	Nutzungsarten	ALK Folie 21	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305847	3411	Flurstuecke_Barnim_01	Flurstuecke_Barnim	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305848	3411	Flurstuecke_Barnim_02	Flurstücksnummern	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305849	3411	Flurstuecke_Barnim_03	Flurstückspfeile	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305850	3411	Strassennamen_Barnim	Strassennamen	ALK Folie 81	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305851	3411	Gebaeude_Barnim_01	Gebäude der ALK-Folie 11	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305852	3411	Gebaeude_Barnim_02	Hausnummern	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305853	3411	Flur_Barnim	Flurgrenzen	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305854	3411	credits	credits	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
305855	3412	ortho2002	2002 Aerial Imagery		<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>
305856	3413	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
305857	3413	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
305858	3413	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
305859	3413	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
305860	3413	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
305861	3413	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
305862	3413	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
305863	3413	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
305864	3413	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
305865	3413	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
305866	3413	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
305867	3413	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
305868	3414	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305869	3414	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305870	3414	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305871	3414	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
305872	3414	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
305873	3414	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
305874	3414	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
305875	3414	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
305876	3414	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
305877	3414	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
305878	3414	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
305879	3414	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
305880	3414	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
305881	3414	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
305882	3414	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305883	3414	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305884	3414	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305885	3414	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305886	3414	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305887	3414	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305888	3414	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305889	3414	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305890	3414	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305891	3414	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305892	3414	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305893	3414	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305894	3414	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305895	3414	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305896	3414	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305897	3414	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305898	3414	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305899	3414	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305900	3414	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305901	3414	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305902	3414	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305903	3414	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305904	3414	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
305905	3414	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
305906	3414	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
305907	3414	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
305908	3414	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
305909	3414	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
305910	3414	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
305911	3415	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
305912	3415	AtlanticDEM	Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
305913	3415	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
305914	3415	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
305915	3415	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
305916	3415	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
305917	3415	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
305918	3415	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
305919	3415	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
305920	3415	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
305921	3415	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
305922	3415	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
305923	3415	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
305924	3415	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
305925	3415	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
305926	3415	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
305927	3415	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
305928	3415	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
305929	3415	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
305930	3415	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
305931	3415	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
305932	3415	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
305933	3415	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
305934	3415	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
305935	3415	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
305936	3415	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
305937	3415	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
305938	3415	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
305939	3415	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
305940	3415	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
305941	3415	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
305942	3415	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
305943	3415	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
305944	3415	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
305945	3415	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
305946	3415	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
305947	3415	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
305948	3415	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
305949	3415	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
305950	3415	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
305951	3415	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
305952	3415	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
305953	3415	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
305954	3415	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
305955	3415	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
305956	3415	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
305957	3415	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
305958	3415	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
305959	3415	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
305960	3415	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
305961	3415	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
305962	3415	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
305963	3415	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
305964	3415	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
305965	3415	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
305966	3415	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
305967	3415	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
305968	3415	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
305969	3415	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
305970	3415	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
305971	3415	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
305972	3415	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
305973	3415	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
305974	3415	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
305975	3415	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
305976	3415	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
305977	3415	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
305978	3415	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
305979	3415	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
305980	3415	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
305981	3415	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
305982	3415	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
305983	3415	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
305984	3415	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
305985	3415	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
305986	3415	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
305987	3415	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
305988	3415	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
305989	3415	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
305990	3415	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
305991	3415	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
305992	3415	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
305993	3415	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
305994	3415	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
305995	3415	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
305996	3415	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
305997	3415	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
305998	3415	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
305999	3415	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
306000	3415	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
306001	3415	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
306002	3415	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
306003	3415	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
306004	3415	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
306005	3415	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
306006	3415	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
306007	3415	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
306008	3415	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
306009	3415	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
306010	3415	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
306011	3415	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
306012	3415	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
306013	3415	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
306014	3415	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
306015	3415	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
306016	3415	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
306017	3415	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
306018	3415	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
306019	3415	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
306020	3415	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
306021	3415	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
306022	3415	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
306023	3415	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
306024	3415	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
306025	3415	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
306026	3415	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
306027	3415	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
306028	3415	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
306029	3415	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
306030	3415	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
306031	3415	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
306032	3415	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
306033	3415	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
306034	3415	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
306035	3415	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
306036	3415	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
306037	3415	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
306038	3415	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
306039	3415	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
306040	3415	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
306041	3415	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
306042	3415	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
306043	3415	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
306044	3415	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
306045	3415	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
306046	3415	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
306047	3415	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
306048	3415	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
306049	3415	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
306050	3415	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
306051	3415	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
306052	3415	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
306053	3415	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
306054	3415	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
306055	3415	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
306056	3415	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
306057	3415	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
306058	3415	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
306059	3415	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
306060	3415	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
306061	3415	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
306062	3415	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
306063	3415	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
306064	3415	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
306065	3415	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
306066	3415	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
306067	3415	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
306068	3415	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
306069	3415	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
306070	3415	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
306071	3415	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
306072	3415	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
306073	3415	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
306074	3415	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
306075	3415	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
306076	3415	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
306077	3415	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
306078	3415	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
306079	3415	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
306080	3415	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
306081	3415	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
306082	3415	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
306083	3415	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
306084	3415	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
306085	3415	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
306086	3415	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
306087	3415	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
306088	3415	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
306089	3415	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
306090	3415	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
306091	3415	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
306092	3415	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
306093	3415	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
306094	3415	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
306095	3415	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
306096	3415	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
306097	3415	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
306098	3415	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
306099	3415	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
306100	3415	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
306101	3415	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
306102	3415	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
306103	3415	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
306104	3415	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
306105	3415	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
306106	3415	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
306107	3415	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
306108	3415	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
306109	3415	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
306110	3415	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
306111	3415	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
306112	3415	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
306113	3415	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
306114	3415	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
306115	3415	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
306116	3415	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
306117	3415	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
306118	3415	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
306119	3415	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
306120	3415	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
306121	3415	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
306122	3415	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
306123	3415	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
306124	3415	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
306125	3415	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
306126	3415	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
306127	3415	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
306128	3415	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
306129	3415	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
306130	3415	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
306131	3415	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
306132	3415	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
306133	3415	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
306134	3415	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
306135	3415	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
306136	3415	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
306137	3415	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
306138	3415	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
306139	3415	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
306140	3415	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
306141	3415	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
306142	3415	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
306143	3415	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
306144	3415	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
306145	3415	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
306146	3415	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
306147	3415	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
306148	3415	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
306149	3415	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
306150	3415	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
306151	3415	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
306152	3415	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
306153	3415	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
306154	3415	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
306155	3415	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
306156	3415	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
306157	3415	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
306158	3415	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
306159	3415	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
306160	3415	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
306161	3415	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
306162	3415	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
306163	3415	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
306164	3415	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
306165	3415	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
306166	3415	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
306167	3415	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
306168	3415	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
306169	3415	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
306170	3415	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
306171	3415	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
306172	3415	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
306173	3415	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
306174	3415	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
306175	3415	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
306176	3415	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
306177	3415	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
306178	3415	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
306179	3415	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
306180	3415	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
306181	3415	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
306182	3415	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
306183	3415	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
306184	3415	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
306185	3415	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
306186	3415	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
306187	3415	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
306188	3415	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
306189	3415	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
306190	3415	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
306191	3415	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
306192	3415	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
306193	3415	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
306194	3415	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
306195	3415	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
306196	3415	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
306197	3415	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
306198	3415	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
306199	3415	INDEXMAP_GEOLOGY	Index - Geology Maps		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
306200	3416	30	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
306201	3416	29	Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
306202	3416	28	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
306203	3416	27	Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
306204	3416	26	Geologic Provinces of Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
306205	3416	25	Sedimentary Basins of Canada - Canadian Shield		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
306206	3416	24	Sedimentary Basins of Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
306207	3416	23	Sedimentary Basins of Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
306208	3416	22	Sedimentary Basins of Canada - Cordillera		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
306209	3416	21	Sedimentary Basins of Canada - Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
306210	3416	20	Sedimentary Basins of Canada - Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
306211	3416	19	Sedimentary Basins of Canada - Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
306212	3416	18	Sedimentary Basins of Canada - Arctic Margin Basins		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
306213	3416	17	Sedimentary Basins of Canada - Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
306214	3416	16	Sedimentary Basins of Canada - Northern Interior Platform		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
306215	3416	15	Sedimentary Basins of Canada - Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
306216	3416	14	Sedimentary Basins of Canada - Intermontane Basins		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
306217	3416	13	Sedimentary Basins of Canada - Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
306218	3416	12	Wells - Western Canada - Visible at Scale of 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
306219	3416	11	Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
306220	3416	10	Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
306221	3416	9	Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
306222	3416	8	Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
306223	3416	7	Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
306224	3416	6	Saturates and Aromatics Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
306225	3416	5	Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
306226	3416	4	Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
306227	3416	3	Rock-Eval Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
306228	3416	2	Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
306229	3416	1	Canadian National Coal Inventory		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
306230	3416	0	Canada - Political Boundaries		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
306231	3417	CitizenScience	WHC CitizenScience WMS		<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
306232	3417	ALLSPECIES	ALLSPECIES	ALLSPECIES	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
306233	3417	ALLBIRDS	BIRDS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452"/>
306234	3417	ALLAMPHIBIANS	AMPHIBIANS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44"/>
306235	3417	ALLMAMMALS	MAMMALS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83"/>
306236	3417	ALLFISH	FISH	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71"/>
306237	3417	ALLPLANTS	PLANTS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56"/>
306238	3417	ALLREPTILES	REPTILES	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44"/>
306239	3417	ALLINSECTS	INSECTS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29"/>
306240	3417	SPECIESATRISK	SPECIES AT RISK	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44"/>
306241	3417	ALLAQUATICINVERT	ALL AQUATIC INVERTEBRATES	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93"/>
306242	3417	ALLHUNTING	HUNTING	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93"/>
306243	3417	WATER	WATER	WATER	<LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93"/>
306244	3417	ALLWATER	WATER	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71"/>
306245	3417	AIR	AIR	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56"/>
306246	3417	LAND	Land	LAND	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56"/>
306247	3417	LAND	LAND	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56"/>
306248	3417	SCALE	SCALE	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="25.166" maxx="75.6946" maxy="67.56"/>
306249	3418	/l7ecw_stretched/orthol7_20123xs190600.ecw	orthol7_20123xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306250	3418	/l7ecw_stretched/orthol7_20124xs190600.ecw	orthol7_20124xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306251	3418	/l7ecw_stretched/orthol7_20125xs190600.ecw	orthol7_20125xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306252	3418	/l7ecw_stretched/orthol7_20222xs120501.ecw	orthol7_20222xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306253	3418	/l7ecw_stretched/orthol7_20223xs120501.ecw	orthol7_20223xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306254	3418	/l7ecw_stretched/orthol7_20224xs120501.ecw	orthol7_20224xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306255	3418	/l7ecw_stretched/orthol7_20225xs120501.ecw	orthol7_20225xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306256	3418	/l7ecw_stretched/orthol7_20323xs170600.ecw	orthol7_20323xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306257	3418	/l7ecw_stretched/orthol7_20324xs170600.ecw	orthol7_20324xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306258	3418	/l7ecw_stretched/orthol7_20325xs300400.ecw	orthol7_20325xs300400.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306259	3418	/l7ecw_stretched/orthol7_20421xs070500.ecw	orthol7_20421xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306260	3418	/l7ecw_stretched/orthol7_20422xs070500.ecw	orthol7_20422xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306261	3418	/l7ecw_stretched/orthol7_20423xs100999.ecw	orthol7_20423xs100999.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306262	3418	/l7ecw_stretched/orthol7_20424xs240799.ecw	orthol7_20424xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306263	3418	/l7ecw_stretched/orthol7_20425xs240799.ecw	orthol7_20425xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306264	3418	/l7ecw_stretched/orthol7_20520xs170700.ecw	orthol7_20520xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306265	3418	/l7ecw_stretched/orthol7_20521xs170700.ecw	orthol7_20521xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306266	3418	/l7ecw_stretched/orthol7_20522xs170700.ecw	orthol7_20522xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306267	3418	/l7ecw_stretched/orthol7_20619xs180300.ecw	orthol7_20619xs180300.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306268	3418	/l7ecw_stretched/orthol7_20620xs050500.ecw	orthol7_20620xs050500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306269	3418	/l7ecw_stretched/orthol7_20621xs250800.ecw	orthol7_20621xs250800.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306270	3418	/l7ecw_stretched/orthol7_20622xs240501.ecw	orthol7_20622xs240501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306271	3418	/l7ecw_stretched/orthol7_20719xs290799.ecw	orthol7_20719xs290799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306272	3418	/l7ecw_stretched/orthol7_20720xs120500.ecw	orthol7_20720xs120500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306273	3418	/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw	ortholandsat5_201_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306274	3418	/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw	ortholandsat5_201_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306275	3418	/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw	ortholandsat5_202_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306276	3418	/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw	ortholandsat5_202_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306277	3418	/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw	ortholandsat5_202_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306278	3418	/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw	ortholandsat5_202_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306279	3418	/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw	ortholandsat5_203_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306280	3418	/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw	ortholandsat5_203_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306281	3418	/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw	ortholandsat5_203_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306282	3418	/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw	ortholandsat5_203_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306283	3418	/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw	ortholandsat5_204_20q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306284	3418	/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw	ortholandsat5_204_20q3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306285	3418	/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw	ortholandsat5_204_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306286	3418	/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw	ortholandsat5_204_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306287	3418	/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw	ortholandsat5_204_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306288	3418	/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw	ortholandsat5_204_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306289	3418	/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw	ortholandsat5_204_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306290	3418	/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw	ortholandsat5_205_18q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306291	3418	/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw	ortholandsat5_205_18q2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306292	3418	/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw	ortholandsat5_205_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306293	3418	/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw	ortholandsat5_205_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306294	3418	/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw	ortholandsat5_205_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306295	3418	/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw	ortholandsat5_206_18.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306296	3418	/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw	ortholandsat5_206_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306297	3418	/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw	ortholandsat5_206_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306298	3418	/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw	ortholandsat5_206_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306299	3418	/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw	ortholandsat5_206_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306300	3418	/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw	ortholandsat5_207_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306301	3418	/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw	ortholandsat5_207_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306302	3418	/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw	ortholandsat5_207_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306303	3418	/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw	ortholandsat5_208_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306304	3418	/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw	ortholandsat5_208_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306305	3418	/landmap/mosaics/landsat/hs.ecw	hs.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306306	3418	/landmap/mosaics/landsat/hs2.ecw	hs2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306307	3418	/landmap/mosaics/landsat/hs3.ecw	hs3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306308	3418	/landmap/mosaics/landsat/l5mosaic.ecw	l5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306309	3418	/landmap/mosaics/landsat/l5mosaicb742.ecw	l5mosaicb742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306310	3418	/landmap/mosaics/landsat/l5mosaic_geodetic.ecw	l5mosaic_geodetic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306311	3418	/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw	l5mosaic_geodetic1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306312	3418	/landmap/mosaics/landsat/l5mosaic_UTM.ecw	l5mosaic_UTM.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306313	3418	/landmap/mosaics/landsat/l7b123.ecw	l7b123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306314	3418	/landmap/mosaics/landsat/l7bpan.ecw	l7bpan.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306315	3418	/landmap/mosaics/landsat/l7bpan_s.ecw	l7bpan_s.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306316	3418	/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw	l7bpan_s_geo.becw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306317	3418	/landmap/mosaics/landsat/l7bpan_s_geo.ecw	l7bpan_s_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306318	3418	/landmap/mosaics/landsat/landsat7m25.ecw	landsat7m25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306319	3418	/landmap/mosaics/landsat/landsat7m25r.ecw	landsat7m25r.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306320	3418	/landmap/mosaics/landsat/landsat7m25_123.ecw	landsat7m25_123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306321	3418	/landmap/mosaics/landsat/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306322	3418	/landmap/mosaics/spot/orthospot13_231.ecw	orthospot13_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306323	3418	/landmap/mosaics/spot/orthospot13_232.ecw	orthospot13_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306324	3418	/landmap/mosaics/spot/orthospot13_233.ecw	orthospot13_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306325	3418	/landmap/mosaics/spot/orthospot13_234.ecw	orthospot13_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306326	3418	/landmap/mosaics/spot/orthospot13_235.ecw	orthospot13_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306327	3418	/landmap/mosaics/spot/orthospot14_230.ecw	orthospot14_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306328	3418	/landmap/mosaics/spot/orthospot14_231.ecw	orthospot14_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306329	3418	/landmap/mosaics/spot/orthospot14_232.ecw	orthospot14_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306330	3418	/landmap/mosaics/spot/orthospot14_232_ecw.ecw	orthospot14_232_ecw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306331	3418	/landmap/mosaics/spot/orthospot14_233.ecw	orthospot14_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306332	3418	/landmap/mosaics/spot/orthospot14_234.ecw	orthospot14_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306333	3418	/landmap/mosaics/spot/orthospot14_235.ecw	orthospot14_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306334	3418	/landmap/mosaics/spot/orthospot14_236.ecw	orthospot14_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306335	3418	/landmap/mosaics/spot/orthospot17_230.ecw	orthospot17_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306336	3418	/landmap/mosaics/spot/orthospot17_231.ecw	orthospot17_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306337	3418	/landmap/mosaics/spot/orthospot17_232.ecw	orthospot17_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306338	3418	/landmap/mosaics/spot/orthospot17_233.ecw	orthospot17_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306339	3418	/landmap/mosaics/spot/orthospot17_234.ecw	orthospot17_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306340	3418	/landmap/mosaics/spot/orthospot17_235.ecw	orthospot17_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306341	3418	/landmap/mosaics/spot/orthospot17_236.ecw	orthospot17_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306342	3418	/landmap/mosaics/spot/orthospot17_237.ecw	orthospot17_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306343	3418	/landmap/mosaics/spot/orthospot17_238.ecw	orthospot17_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306344	3418	/landmap/mosaics/spot/orthospot17_239.ecw	orthospot17_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306345	3418	/landmap/mosaics/spot/orthospot17_240.ecw	orthospot17_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306346	3418	/landmap/mosaics/spot/orthospot18_229.ecw	orthospot18_229.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306347	3418	/landmap/mosaics/spot/orthospot18_231.ecw	orthospot18_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306348	3418	/landmap/mosaics/spot/orthospot18_232.ecw	orthospot18_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306349	3418	/landmap/mosaics/spot/orthospot18_233.ecw	orthospot18_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306350	3418	/landmap/mosaics/spot/orthospot18_234.ecw	orthospot18_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306351	3418	/landmap/mosaics/spot/orthospot18_235.ecw	orthospot18_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306352	3418	/landmap/mosaics/spot/orthospot18_236.ecw	orthospot18_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306353	3418	/landmap/mosaics/spot/orthospot18_237.ecw	orthospot18_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306354	3418	/landmap/mosaics/spot/orthospot18_238.ecw	orthospot18_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306355	3418	/landmap/mosaics/spot/orthospot25_237.ecw	orthospot25_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306356	3418	/landmap/mosaics/spot/orthospot25_238.ecw	orthospot25_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306357	3418	/landmap/mosaics/spot/orthospot25_241.ecw	orthospot25_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306358	3418	/landmap/mosaics/spot/orthospot25_242.ecw	orthospot25_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306359	3418	/landmap/mosaics/spot/orthospot25_243.ecw	orthospot25_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306360	3418	/landmap/mosaics/spot/orthospot25_244.ecw	orthospot25_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306361	3418	/landmap/mosaics/spot/orthospot25_245.ecw	orthospot25_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306362	3418	/landmap/mosaics/spot/orthospot25_247.ecw	orthospot25_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306363	3418	/landmap/mosaics/spot/orthospot25_248.ecw	orthospot25_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306364	3418	/landmap/mosaics/spot/orthospot26_239.ecw	orthospot26_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306365	3418	/landmap/mosaics/spot/orthospot26_240.ecw	orthospot26_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306366	3418	/landmap/mosaics/spot/orthospot26_241.ecw	orthospot26_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306367	3418	/landmap/mosaics/spot/orthospot26_242.ecw	orthospot26_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306368	3418	/landmap/mosaics/spot/orthospot26_243.ecw	orthospot26_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306369	3418	/landmap/mosaics/spot/orthospot26_244.ecw	orthospot26_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306370	3418	/landmap/mosaics/spot/orthospot26_245.ecw	orthospot26_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306371	3418	/landmap/mosaics/spot/orthospot26_246.ecw	orthospot26_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306372	3418	/landmap/mosaics/spot/orthospot26_247.ecw	orthospot26_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306373	3418	/landmap/mosaics/spot/orthospot26_248.ecw	orthospot26_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306374	3418	/landmap/mosaics/spot/orthospot28_246.ecw	orthospot28_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306375	3418	/landmap/mosaics/spot/orthospot28_247.ecw	orthospot28_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306376	3418	/landmap/mosaics/spot/orthospot29_239.ecw	orthospot29_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306377	3418	/landmap/mosaics/spot/orthospot29_240.ecw	orthospot29_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306378	3418	/landmap/mosaics/spot/orthospot29_241.ecw	orthospot29_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306379	3418	/landmap/mosaics/spot/orthospot29_242.ecw	orthospot29_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306380	3418	/landmap/mosaics/spot/orthospot29_243.ecw	orthospot29_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306381	3418	/landmap/mosaics/spot/orthospot29_244.ecw	orthospot29_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306382	3418	/landmap/mosaics/spot/orthospot29_245.ecw	orthospot29_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306383	3418	/landmap/mosaics/spot/orthospot30_242.ecw	orthospot30_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306384	3418	/landmap/mosaics/spot/orthospot30_243.ecw	orthospot30_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306385	3418	/landmap/mosaics/spot/orthospot30_245.ecw	orthospot30_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306386	3418	/landmap/mosaics/spot/orthospot30_246.ecw	orthospot30_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306387	3418	/landmap/mosaics/spot/orthospot30_247.ecw	orthospot30_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306388	3418	/landmap/mosaics/spot/orthospot32_246.ecw	orthospot32_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306389	3418	/landmap/mosaics/spot/orthospot32_247.ecw	orthospot32_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306390	3418	/landmap/mosaics/spot/orthospot33_243.ecw	orthospot33_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306391	3418	/landmap/mosaics/spot/orthospot33_244.ecw	orthospot33_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306392	3418	/landmap/mosaics/spot/orthospot33_245.ecw	orthospot33_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306393	3418	/landmap/mosaics/spot/orthospot34_243.ecw	orthospot34_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306394	3418	/landmap/mosaics/spot/orthospot34_244.ecw	orthospot34_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306395	3418	/landmap/mosaics/spot/orthospot34_245.ecw	orthospot34_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306396	3418	/landmap/mosaics/spot/orthospot34_246.ecw	orthospot34_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306397	3418	/landmap/mosaics/spot/orthospot34_247.ecw	orthospot34_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306398	3418	/landmap/orthospot/UK_Orthospot/mosaics.ecw	mosaics.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306399	3419	Default	Default		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306400	3419	0.*	0.*		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306401	3419	1503.*	Kataster Niedersachsen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306402	3419	1503.1	Flurstücke		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306403	3419	1503.2	Gemarkungen, Fluren		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306404	3419	1503.3	Politische Grenzen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306405	3419	1503.11	Gebäude		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306406	3419	1503.21	Tatsächliche Nutzung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306407	3419	1503.22	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306408	3419	1503.85	Punktdarstellung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306409	3419	1503.86	Lagebezeichnungen, Schriftzus		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306410	3419	1503.87	Schriftzusätze		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306411	3419	1503.91	Sonstige bauliche Anlagen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306412	3419	1999.*	GEOgraFIS Anzeige von Hilfselementen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306413	3419	1999.0	HHK-Ebene		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306414	3419	1999.1	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306415	3419	1999.11	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306416	3419	1999.21	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306417	3419	1999.91	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
306418	3420	Experimental Web Map Server	GeoTools2 web map server		<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
306419	3420	footprint	Footprints		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
306420	3420	placepoint	Place Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
306421	3420	modunits	Modern Units		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
306422	3420	ShpForest	Forest		<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018"/>
306423	3420	Background	GB		<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0"/>
306424	3420	ShpBuildings	Buildings		<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010"/>
306425	3420	oldunits	Oldunits		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
306426	3420	point	Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
306427	3420	USA	USA		<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>
306428	3421	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306429	3421	Hydrography_Polygon	Hydrography - Polygon		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306430	3421	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306431	3421	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306432	3421	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306433	3421	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306434	3421	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306435	3421	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306436	3421	Rivers	Rivers, Streams, Canals, Ditches, etc.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306437	3421	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306438	3421	Floodways	Floodways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306439	3421	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306440	3421	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306441	3421	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306442	3421	General_Structures	General Structures		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306443	3421	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306444	3421	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306445	3421	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306446	3421	Panels	DFIRM Panels		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306447	3421	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306448	3421	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306449	3422	DTK10:Gesamt	Gesamt		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
306450	3422	DTK10:GesamtRS	GesamtRS		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
306451	3423	NRW:Bezirksregierungen	Bezirksregierungen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306452	3423	NRW:Bezirksregierungsgrenzen	Bezirksregierungsgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306453	3423	NRW:Bezirksregierungsnamen	Bezirksregierungsnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306454	3423	NRW:DGK 5 Blattschnittgrenzen	DGK 5 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306455	3423	NRW:Gemeindegrenzen	Gemeindegrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306456	3423	NRW:Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306457	3423	NRW:Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306458	3423	NRW:Grenzen Kreise und kreisfreie Staedte	Grenzen Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306459	3423	NRW:Kreise und kreisfreie Staedte	Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306460	3423	NRW:Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306461	3423	NRW:Land	Land		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306462	3423	NRW:Namen der kreisfreien Staedte	Namen der kreisfreien Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306463	3423	NRW:StUA	StUA		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306464	3423	NRW:StUA-Grenzen	StUA-Grenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306465	3423	NRW:StUA-Namen	StUA-Namen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306466	3423	NRW:TK 100 Blattschnittgrenzen	TK 100 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306467	3423	NRW:TK 25 Blattschnittgrenzen	TK 25 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306468	3423	NRW:TK 50 Blattschnittgrenzen	TK 50 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306469	3423	NRW:TK 50 Blattschnittgrenzen	Raster		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306470	3423	NRW:TK 50 Blattschnittgrenzen	TK100		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306471	3423	Raster:TK100:Hoehenlinien	TK100 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306472	3423	Raster:TK100:Linienkombination	TK100 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306473	3423	Raster:TK100:Linienkombination	TK25		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306474	3423	Raster:TK25:Hoehenlinien	TK25 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306475	3423	Raster:TK25:Linienkombination	TK25 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306476	3423	Raster:TK25:Linienkombination	TK50		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306477	3423	Raster:TK50:Hoehenlinien	TK50 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306478	3423	Raster:TK50:Linienkombination	TK50 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306479	3424	Raster:DGK5:Grundriss	Grundriss		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306480	3425	Raster:UEK500:UEK500	UEK500		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306481	3426	Raster:TK100_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306482	3427	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306483	3427	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306484	3427	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306485	3427	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306486	3427	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306487	3427	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306488	3427	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306489	3427	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306490	3427	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306491	3427	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306492	3427	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
306493	3428	Raster:DGK5:Grundriss	Grundriss		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306494	3429	Bleibelastung der Ackerboeden in mg pro kg	Bleibelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306495	3429	Cadmiumbelastung der Ackerboeden in mg pro kg	Cadmiumbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306496	3429	Zinkbelastung der Ackerboeden in mg pro kg	Zinkbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306497	3429	Bleibelastung der Gartenboeden in mg pro kg	Bleibelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306498	3429	Cadmiumbelastung der Gartenboeden in mg pro kg	Cadmiumbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306499	3429	Zinkbelastung der Gartenboeden in mg pro kg	Zinkbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306500	3429	Bleibelastung der Gruenlandboeden in mg pro kg	Bleibelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306501	3429	Cadmiumbelastung der Gruenlandboeden in mg pro kg	Cadmiumbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306502	3429	Zinkbelastung der Gruenlandboeden in mg pro kg	Zinkbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306503	3429	Probenahmenstandorte in NRW differenziert nach Nutzungen	Probenahmenstandorte in NRW differenziert nach Nutzungen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306504	3430	Waldtyp	Waldtyp		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306505	3430	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306506	3430	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306507	3431	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306508	3431	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306509	3431	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306510	3431	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306511	3432	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306512	3432	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
306513	3433	Raster:NRW_Uebersicht:NRW	NRW		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306514	3434	Raster:TK25_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306515	3435	Raster:TK50_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
306516	3436	ova_emistaczdrso2_03	Emissions of sulphur dioxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306517	3436	ova_emistaczdrco_03	Emissions of carbon monoxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306518	3436	ova_emistaczdrnox_03	Emissions of nitrogen oxides generated by stationary sources, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306519	3436	ova_emistaczdrpp_03	Solid emissions generated by stationary sources, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306520	3436	ova_r1palivo_03	Large air pollution sources - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306521	3436	ova_r2palivo_03	Medium air pollution sources - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306522	3436	ova_bilmcstaczdrcel_03	Balance of emissions generated by stationary sources in municipal districts, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306523	3436	ova_bilmcstaczdrr1_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306524	3436	ova_bilmcstaczdrr2_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306525	3436	ova_bilmcstaczdrr3_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306526	3436	ova_emidopnox_04	Emissions of nitrogen oxides from line sources, 2004		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306527	3436	ova_emidopco_04	Emissions of carbon monoxide generated by traffic, 2004		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306528	3436	ova_emidopco_04	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306529	3436	ovb_tezkovy1_03	Heavy metals concentration in air, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306530	3436	ovb_konskod1_03	Concentration of pollution in air - average values , 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306531	3436	ovb_95kv1_03	Concentration of pollution in air - 95th percentile , 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306532	3436	ovb_prspad_03	Dust fallout - average values, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306533	3436	ovb_atmodep_03	Atmosferic deposits, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306534	3436	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306535	3436	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306536	3436	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306537	3436	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306538	3436	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306539	3436	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306540	3436	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306541	3436	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306542	3436	ov_modpolekoncpp_04	Model array of SPM concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306543	3436	ov_modpolekoncso2_04	Model array of SO2 concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306544	3436	ov_modpolekoncno2_04	Model array of NO2 concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306545	3436	ov_modpolekoncnox_04	Model array of NOx concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306546	3436	ov_modpolekoncco_04	Model array of CO concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306547	3436	ov_modpolekoncbzn_04	Model array of BZN concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306548	3436	ov_modpolekoncbzn_04	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306549	3436	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306550	3436	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306551	3436	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306552	3436	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306553	3436	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306554	3436	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306555	3436	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306556	3436	site	Sítě		<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>
306557	3436	bilance	Bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306558	3436	bilance	Water		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306559	3436	vod_kvalitavodpovtoc_03	Water quality in surface watercourses, 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306560	3436	vod_kvalitavodpovtoc_03	Floods 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306561	3436	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306562	3436	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306563	3436	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306564	3436	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306565	3436	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306566	3436	kra_chruz_05	Protected areas, natural parks (1.7. 2005)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306567	3436	kra_vegetmapy	Vegetation map, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306568	3436	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306569	3436	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306570	3436	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
306571	3436	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306572	3436	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
306573	3436	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
306574	3436	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
306575	3436	kra_druhpozkatnem_04	Land-use by categories of Real estate register, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306576	3436	pod_drmblok_99	Land- use by Digital Reference Map  - colour, 1999		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306577	3436	pod_drmblok_99	Waste		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306578	3436	odp_separodpad	Collecting points for sorted waste - map view, 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306579	3436	odp_sberdvory05	Collecting yards, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306580	3436	odp_sbernebodpad05	Stationary collecting points for hazardous waste, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306581	3436	odp_svozfirmy05	Collection of municipal waste in Prague, 2005		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306582	3436	odp_starzattyp_99	Landfills,dumpsites and contaminated sites - by type, 1999 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306583	3436	odp_starzatstavplo_99	Landfills,dumpsites and contaminated sites - by state and area, 1999 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306584	3436	odp_starzatpovol_99	Landfills,dumpsites and contaminated sites - by permission, 1999 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306585	3436	odp_starzatpovol_99	Noise		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306586	3436	odp_starzatpovol_99	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306587	3436	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306588	3436	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306589	3436	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306590	3436	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306591	3436	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306592	3436	hlu_protihlubar_00	Calculated road traffic noise map, 2001		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306593	3436	hlu_vhmtd	Calculated road traffic noise map, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306594	3436	hlu_vhmtd_noc	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306595	3436	hlu_vhmstad	Calculated road and tramway traffic noise map, 2001		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306596	3436	hlu_vhmstad_noc	Calculated road traffic noise map, 2001 (EKOLA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306597	3436	hlu_vhmstad_noc	Calculated road traffic noise map, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306598	3436	hlu_vhmad_ekola	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306599	3436	hlu_vhmad_env	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306600	3436	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306601	3436	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306602	3436	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306603	3436	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306604	3436	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306605	3436	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306606	3436	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306607	3436	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306608	3436	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306609	3436	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306610	3436	hlu_vhmad_tlak	Air traffic noise		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
306611	3436	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
306612	3436	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
306613	3436	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
306614	3436	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
306615	3436	eia	Public administration		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306616	3436	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306617	3436	dod_sprclenmesta_00	Population		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306618	3436	dod_obyvmc_03	Population of municipal districts, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306619	3436	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306620	3436	dod_prirubytobyvmc_03	Increment and decrement of population in municipal districts, 2003		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306621	3436	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306622	3436	dod_domybytymc_91	Traffic		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
306623	3436	dod_intenzitadop03	Automotive traffic intensity on selected road network, Prague 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306624	3436	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
306625	3436	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306626	3436	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
306627	3436	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
306628	3436	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
306629	3436	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>
306630	3436	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
306631	3436	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>
306632	3436	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306633	3436	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
306634	3436	dod_ropid_charakteristiky	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306635	3436	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306636	3436	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
306637	3436	ortofoto	Ortophotomap		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306638	3436	blokovka	Block map		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306639	3436	podklad_2_3	Rastr		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
306640	3437	Coastline - 250K	Coastline - 250K		<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
306641	3437	Coastline - 2.5M	Coastline - 2.5M		<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
306642	3437	Coastline - 10M	Coastline - 10M		<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>
306643	3437	Satellite image LANDSAT 100m	Satellite image LANDSAT 100m		<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
306644	3437	Landsat ETM 2002 25m 1:128m	Landsat ETM 2002 25m 1:128m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
306645	3437	Landsat ETM 2002 25m 1:64m	Landsat ETM 2002 25m 1:64m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
306646	3437	Landsat ETM 2002 25m 1:32m	Landsat ETM 2002 25m 1:32m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
306647	3437	Landsat ETM 2002 25m 1:16m	Landsat ETM 2002 25m 1:16m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
306648	3437	Landsat ETM 2002 25m 1:8m	Landsat ETM 2002 25m 1:8m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
306649	3437	Landsat ETM 2002 25m 1:4m	Landsat ETM 2002 25m 1:4m		<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>
306650	3437	Landsat ETM 2002 25m 1:2m	Landsat ETM 2002 25m 1:2m		<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
306651	3437	Landsat ETM 2002 25m 1:800k	Landsat ETM 2002 25m 1:800k		<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
306652	3437	Landsat ETM 2002 25m 1:250k	Landsat ETM 2002 25m 1:250k		<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>
306653	3437	Landsat TM 1989 25m 1:128m	Landsat TM 1989 25m 1:128m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
306654	3437	Landsat TM 1989 25m 1:64m	Landsat TM 1989 25m 1:64m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
306655	3437	Landsat TM 1989 25m 1:32m	Landsat TM 1989 25m 1:32m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
306656	3437	Landsat TM 1989 25m 1:16m	Landsat TM 1989 25m 1:16m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
306657	3437	Landsat TM 1989 25m 1:8m	Landsat TM 1989 25m 1:8m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
306658	3437	Landsat TM 1989 25m 1:4m	Landsat TM 1989 25m 1:4m		<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>
306659	3437	Landsat TM 1989 25m 1:2m	Landsat TM 1989 25m 1:2m		<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
306660	3437	Landsat TM 1989 25m 1:800k	Landsat TM 1989 25m 1:800k		<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
306661	3437	Landsat TM 1989 25m 1:250k	Landsat TM 1989 25m 1:250k		<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>
306662	3437	Land Cover in 1990	Land Cover in 1990		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
306663	3437	Land Cover in 1995	Land Cover in 1995		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
306664	3437	Satellite image NOAA AVHRR 10km	Satellite image NOAA AVHRR 10km		<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
306665	3437	Satellite image NOAA AVHRR 1km	Satellite image NOAA AVHRR 1km		<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
306666	3437	Digital Elevation Model (DEM) 9 seconds	Digital Elevation Model (DEM) 9 seconds		<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>
306667	3437	Parent Material (lithology)	Parent Material (lithology)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306668	3437	pH Subsoil	pH Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306669	3437	pH Topsoil	pH Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306670	3437	Organic Carbon Subsoil (%)	Organic Carbon Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306671	3437	Organic Carbon Topsoil (%)	Organic Carbon Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306672	3437	Total Nitrogen Topsoil (%)	Total Nitrogen Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306673	3437	Total Phosphorus Topsoil (%)	Total Phosphorus Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306674	3437	Extractable Phosphorus (%)	Extractable Phosphorus (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306675	3437	Soil Texture Subsoil	Soil Texture Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306676	3437	Soil Texture Topsoil	Soil Texture Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306677	3437	Clay Subsoil Point Model (%)	Clay Subsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306678	3437	Clay Topsoil Point Model (%)	Clay Topsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306679	3437	Clay Subsoil Poly Model (%)	Clay Subsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306680	3437	Clay Topsoil Poly Model (%)	Clay Topsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306681	3437	Silt in Subsoil (%)	Silt in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306682	3437	Silt in Topsoil (%)	Silt in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306683	3437	Sand in Subsoil (%)	Sand in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306684	3437	Sand in Topsoil (%)	Sand in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306685	3437	Thickness Subsoil (m)	Thickness Subsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
306686	3437	Thickness Topsoil (m)	Thickness Topsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306687	3437	Solum Thickness (m)	Solum Thickness (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306688	3437	Bulk Density Subsoil (g/cm3)	Bulk Density Subsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306689	3437	Bulk Density Topsoil (g/cm3)	Bulk Density Topsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306690	3437	Available Water Subsoil (mm)	Available Water Subsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306691	3437	Available Water Topsoil (mm)	Available Water Topsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306692	3437	Saturated Hydraulic Conductivity Subsoil (mm/yr)	Saturated Hydraulic Conductivity Subsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306693	3437	Saturated Hydraulic Conductivity Topsoil (mm/yr)	Saturated Hydraulic Conductivity Topsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306694	3437	Erosion Gully Density (km/km2)	Erosion Gully Density (km/km2)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306695	3437	Rainfall Erosivity R Factor	Rainfall Erosivity R Factor		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306696	3437	Present Annual Hillslope Erosion (t/ha/yr)	Present Annual Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306697	3437	Pre-European Hillslope Erosion (t/ha/yr)	Pre-European Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306698	3437	Contribution to River Mouth (t/ha/yr)	Contribution to River Mouth (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306699	3437	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306700	3437	Annual Cover (c) Factor	Annual Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306701	3437	Pre-European Cover (c) Factor	Pre-European Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306702	3437	Major Vegetation Groups (1997) - 1km	Major Vegetation Groups (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
306703	3437	Current Organic Carbon Stores Topsoil (t/ha)	Current Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306704	3437	Current Organic Carbon Stores Subsoil (t/ha)	Current Organic Carbon Stores Subsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306705	3437	Total Current Organic Carbon Stores (t/ha)	Total Current Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306706	3437	Pre-European Organic Carbon Stores Topsoil (t/ha)	Pre-European Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306707	3437	Total Pre-European Organic Carbon Stores (t/ha)	Total Pre-European Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306708	3437	Current Store of Carbon in Plant Biomass (t/ha)	Current Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
306709	3437	Pre-European Store of Carbon in Plant Biomass (t/ha)	Pre-European Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306710	3437	Current Annual Total Evaporation (mm)	Current Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306711	3437	Pre-European Annual Total Evaporation (mm)	Pre-European Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306712	3437	Current Annual Canopy Transpiration (mm)	Current Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306713	3437	Pre-European Annual Canopy Transpiration (mm)	Pre-European Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306714	3437	Current Net Primary Production (tC/ha/yr)	Current Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306715	3437	Pre-European Net Primary Production (tC/ha/yr)	Pre-European Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306716	3437	Current Nitrogen Fertilisation (kg N/ha/yr)	Current Nitrogen Fertilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306717	3437	Current Nitrogen Fixation (kg N/ha/yr)	Current Nitrogen Fixation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306718	3437	Current Nitrogen Leaching (kg N/ha/yr)	Current Nitrogen Leaching (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306719	3437	Current Nitrogen Volatilisation (kg N/ha/yr)	Current Nitrogen Volatilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306720	3437	Current Phosphorus Fertilisation (kg P/ha/yr)	Current Phosphorus Fertilisation (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306721	3437	Current Phosphorus Leaching (kg P/ha/yr)	Current Phosphorus Leaching (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306722	3437	Estimated Annual Irrigation (mm)	Estimated Annual Irrigation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306723	3437	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306724	3437	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306725	3437	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306726	3437	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306727	3437	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306728	3437	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306729	3437	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306730	3437	Current Mean Annual Runoff (mm)	Current Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306731	3437	Pre-European Mean Annual Runoff (mm)	Pre-European Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306732	3437	Current Relative Soil Water Content - Proportion	Current Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306733	3437	Pre-European Relative Soil Water Content - Proportion	Pre-European Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306734	3437	Mean Annual Leaf Area Index	Mean Annual Leaf Area Index		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306735	3437	Mean Annual Rainfall (mm)	Mean Annual Rainfall (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306736	3437	Annual Minimum Daily Temperature (deg C)	Annual Minimum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306737	3437	Annual Maximum Daily Temperature (deg C)	Annual Maximum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306738	3437	Annual Incoming Solar Radiation (MJ/day)	Annual Incoming Solar Radiation (MJ/day)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306739	3437	Cropping Land Use Areas - 1996	Cropping Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306740	3437	Forestry Land Use Areas - 1996	Forestry Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306741	3437	Protected Land Use Areas - 1996	Protected Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306742	3437	Agriculture Land Use Areas - 1996	Agriculture Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306743	3437	Irrigation Land Use Areas - 1996	Irrigation Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306744	3437	Proportion of Land Area Under Irrigation	Proportion of Land Area Under Irrigation		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
306745	3437	Government Support to Agriculture 1996/97	Government Support to Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306746	3437	Acidity - Yield Loss	Acidity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306747	3437	Salinity - Yield Loss in 2000	Salinity - Yield Loss in 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306748	3437	Salinity - Yield Loss in 2020	Salinity - Yield Loss in 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306749	3437	Sodicity - Yield Loss	Sodicity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306750	3437	Acidity - Gross Benefit from Amelioration	Acidity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306751	3437	Sodicity - Gross Benefit from Amelioration	Sodicity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306752	3437	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306753	3437	Salinity - Gross Benefit from Amelioration	Salinity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306754	3437	Land Values (mean) 5yr Average	Land Values (mean) 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306755	3437	Land Values (mean) 1996/97	Land Values (mean) 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306756	3437	Soil Treatments - Max. Net Present Value	Soil Treatments - Max. Net Present Value		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306757	3437	Gypsum - Net Present Value of Application	Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306758	3437	Lime - Net Present Value of Application	Lime - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306759	3437	Lime/Gypsum - Net Present Value of Application	Lime/Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306760	3437	Profit at Full Equity Agriculture 5yr Average	Profit at Full Equity Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306761	3437	Profit at Full Equity Agriculture 1996/97	Profit at Full Equity Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306762	3437	Gross Revenue Agriculture 5yr Average	Gross Revenue Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306763	3437	Gross Revenue Agriculture 1996/97	Gross Revenue Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306764	3437	Acidity - Relative Yield	Acidity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306765	3437	Sodicity - Relative Yield	Sodicity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306766	3437	Maximum relative yield	Maximum relative yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306767	3437	Salinity - Relative Yield 2000	Salinity - Relative Yield 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306768	3437	Salinity - Relative Yield 2020	Salinity - Relative Yield 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306769	3437	Total Fixed Costs Agriculture 1996/97	Total Fixed Costs Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306770	3437	Catchment Condition Index (500 sq km)	Catchment Condition Index (500 sq km)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
306771	3437	Catchment Condition Index (5km grid)	Catchment Condition Index (5km grid)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
306772	3437	Pre-European Major Vegetation Groups - 1km	Pre-European Major Vegetation Groups - 1km		<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
306773	3437	Native Vegetation Extent (1997) - 1km	Native Vegetation Extent (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
306774	3437	Integrated Vegetation Cover (2003) - 100m	Integrated Vegetation Cover (2003) - 100m		<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>
306775	3437	Major Vegetation Groups (1997) - 200m	Major Vegetation Groups (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
306776	3437	Pre-European Major Vegetation Groups - 200m	Pre-European Major Vegetation Groups - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
306777	3437	Native vegetation extent (1997) - 200m	Native Vegetation Extent (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
306778	3437	Land Use - 1km - 1996	Land Use - 1km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306779	3437	Land Use - 5km - 1996	Land Use - 5km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
306780	3437	Tenure - 1996	Tenure - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
306781	3437	Designated Irrigation Areas - 1996	Designated Irrigation Areas - 1996		<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
306782	3437	NVIS Level 4 Pre European - WA	NVIS Level 4 Pre European - WA		<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
306783	3437	NVIS Level 5 Pre European - VIC	NVIS Level 5 Pre European - VIC		<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
306784	3437	NVIS Level 5 Pre European - TAS	NVIS Level 5 Pre European - TAS		<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
306785	3437	NVIS Level 5 Pre European - QLD	NVIS Level 5 Pre European - QLD		<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
306786	3437	NVIS Level 5 Pre European - NT	NVIS Level 5 Pre European - NT		<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
306787	3437	NVIS Level 5 Pre European - NSW	NVIS Level 5 Pre European - NSW		<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
306788	3437	NVIS Level 5 Pre European - ACT	NVIS Level 5 Pre European - ACT		<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
306789	3437	NVIS Level 4 1997 - WA	NVIS Level 4 1997 - WA		<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
306790	3437	NVIS Level 5 1997 - VIC	NVIS Level 5 1997 - VIC		<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
306791	3437	NVIS Level 5 1997 - TAS	NVIS Level 5 1997 - TAS		<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
306792	3437	NVIS Level 5 1997 - SA	NVIS Level 5 1997 - SA		<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
306793	3437	NVIS Level 5 1997 - QLD	NVIS Level 5 1997 - QLD		<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
306794	3437	NVIS Level 5 1997 - NT	NVIS Level 5 1997 - NT		<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
306795	3437	NVIS Level 4-5 1997 - NSW	NVIS Level 4-5 1997 - NSW		<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
306796	3437	NVIS Level 5 1997 - ACT	NVIS Level 5 1997 - ACT		<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
306797	3437	Register of the National Estate	Register of the National Estate		<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>
306798	3437	IMCRA pelagic regions	IMCRA pelagic provinces and biotones		<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
306799	3437	IMCRA demersal regions 1	IMCRA demersal provinces and biotones		<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
306800	3437	IMCRA - 1990	IMCRA - 1990		<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
306801	3437	Maximum tidal range - metres	Maximum tidal range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
306802	3437	Lowest astronomical range - metres	Lowest astronomical range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
306803	3437	Diurnal tide range - metres	Diurnal tide range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
306804	3437	Seagrass	Seagrass		<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
306805	3437	Marine benthic substrate	Marine benthic substrate		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
306806	3437	Mean significant wave height 100 year mean	Mean significant wave height 100 year mean		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
306807	3437	Cyclone Intensity and Frequency Index	Cyclone Intensity and Frequency Index		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
306808	3437	Australia Indonesia MOU 1998	Australia Indonesia MOU 1998		<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
306809	3437	Extensive grazing area change - percent	Extensive grazing area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306810	3437	Sown pasture area change - percent	Sown pasture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306811	3437	Broadacre crop area change - percent	Broadacre crop area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306812	3437	Semi-intensive crop area change	Semi-intensive crop area change		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306813	3437	Horticulture area change - percent	Horticulture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306814	3437	Irrigation area change - ha	Irrigation area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306815	3437	Irrigated pasture area change - ha	Irrigated pasture area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306816	3437	Irrigated cereals area change - ha	Irrigated cereals area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306817	3437	Irrigated fruit area change - ha	Irrigated fruit area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306818	3437	Irrigated vegetables area change - ha	Irrigated vegetables area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306819	3437	Irrigated other crops area change - ha	Irrigated other crops area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306820	3437	Land use intensity index changes	Land use intensity index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306821	3437	Agricultural diversification index in 1997	Agricultural diversification index in 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306822	3437	Agricultural diversification index changes	Agricultural diversification index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306823	3437	Mean pasture productivity - dry matter	Mean pasture productivity - dry matter		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306824	3437	Pasture productivity - dry stock equiv	Pasture productivity - dry stock equiv		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306825	3437	Barley yield trends	Barley yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306826	3437	Oat and other cereal yield trends 1982 to 1997	Oat and other cereal yield trends 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306827	3437	Wheat water use efficiency	Wheat water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306828	3437	Wheat yield trends 1982-1997	Wheat yield trends 1982-1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306829	3437	Wheat yield variability 1982 to 1997	Wheat yield variability 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306830	3437	Grain sorghum water use efficiency	Grain sorghum water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306831	3437	Grain sorghum yield trends	Grain sorghum yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306832	3437	Total winter grains - 1997	Total winter grains - 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306833	3437	Total biological productivity 1997	Total biological productivity 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306834	3437	Total biological productivity changes	Total biological productivity changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
306835	3437	Water quality - pH exceedence	Water quality - pH exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306836	3437	Water quality - turbidity exceedence	Water quality - turbidity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306837	3437	Water quality - salinity exceedence	Water quality - salinity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306838	3437	Water quality - phosphorus exceedence	Water quality - phosphorus exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306839	3437	Water quality - nitrogen exceedence	Water quality - nitrogen exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306840	3437	Water quality - nutrient exceedence	Water quality - nutrient exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306841	3437	Water quality - dominant issue	Water quality - dominant issue		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306842	3437	Groundwater - abstraction development	Groundwater - abstraction development		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
306843	3437	Groundwater - sustainable yield	Groundwater - sustainable yield		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
306844	3437	Surface water - resource commitment	Surface water - resource commitment		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306845	3437	Surface water - developed yield	Surface water - developed yield		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306846	3437	Collaborative Australian Protected Areas CAPAD	Collaborative Australian Protected Areas CAPAD		<LatLonBoundingBox minx="60.8791663696234" miny="-68.6525577567321" maxx="167.965683175203" maxy="-9.51328732005311"/>
306847	3437	Land tenure in the rangelands - 1999	Land tenure in the rangelands - 1999		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
306848	3437	Land tenure in the rangelands - 1995	Land tenure in the rangelands - 1995		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
306849	3437	Land tenure in the rangelands - 1985	Land tenure in the rangelands - 1985		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
306850	3437	Land tenure in the rangelands - 1975	Land tenure in the rangelands - 1975		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
306851	3437	Land tenure in the rangelands - 1965	Land tenure in the rangelands - 1965		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
306852	3437	Land tenure in the rangelands - 1955	Land tenure in the rangelands - 1955		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
306853	3437	Built up area - 250K	Built up area - 250K		<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>
306854	3437	Built up area - 2.5M	Built up area - 2.5M		<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
306855	3437	Built up area - 10M	Built up area - 10M		<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
306856	3437	Salinity risk 2050 - detailed	Salinity risk 2050 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
306857	3437	Salinity risk 2020 - detailed	Salinity risk 2020 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
306858	3437	Salinity risk 2000 - detailed	Salinity risk 2000 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
306859	3437	Salinity risk 2050	Salinity risk 2050		<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
306860	3437	Salinity risk 2020	Salinity risk 2020		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
306861	3437	Salinity risk 2000	Salinity risk 2000		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
306862	3437	Waterbodies - 250K	Waterbodies - 250K		<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
306863	3437	Waterbodies - 2.5M	Waterbodies - 2.5M		<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
306864	3437	Waterbodies - 10M	Waterbodies - 10M		<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
306865	3437	Directory of Important Wetlands	Directory of Important Wetlands		<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>
306866	3437	Ramsar Wetlands	Ramsar Wetlands		<LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
306867	3437	Farmer Age 1986	Farmer Age 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306868	3437	Farmer Age 1991	Farmer Age 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306869	3437	Farmer Age 1996	Farmer Age 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306870	3437	Farmer Age 2001 Slow Projection	Farmer Age 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306871	3437	Farmer Age 2001 Fast Projection	Farmer Age 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306872	3437	Farmer Age 2006 Slow Projection	Farmer Age 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306873	3437	Farmer Age 2006 Fast Projection	Farmer Age 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306874	3437	Farmer Age 2011 Slow Projection	Farmer Age 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306875	3437	Farmer Age 2011 Fast Projection	Farmer Age 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306876	3437	Farmer Age 2016 Slow Projection	Farmer Age 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306877	3437	Farmer Age 2016 Fast Projection	Farmer Age 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306878	3437	Farmer Age 2021 Slow Projection	Farmer Age 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306879	3437	Farmer Age 2021 Fast Projection	Farmer Age 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306880	3437	Farm Entry Less Than 35 Years 1986 to 1991	Farm Entry Less Than 35 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306881	3437	Farm Entry Less Than 35 Years 1991 to 1996	Farm Entry Less Than 35 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306882	3437	Farm Entry More Than 55 Years 1986 to 1991	Farm Entry More Than 55 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306883	3437	Farm Entry More Than 55 Years 1991 to 1996	Farm Entry More Than 55 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306884	3437	Farm Entry 1986 to 1991	Farm Entry 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306885	3437	Farm Entry 1991 to 1996	Farm Entry 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306886	3437	Farm Exit 1986 to 1991	Farm Exit 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306887	3437	Farm Exit 1991 to 1996	Farm Exit 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306888	3437	Annual Farm Family Income in 1986	Annual Farm Family Income in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306889	3437	Num Farms Agric Value Over 5k 1986	Num Farms Agric Value Over 5k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306890	3437	Num Farms Agric Value Over 30k 1986	Num Farms Agric Value Over 30k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306891	3437	Num Farms Agric Value Over 300k 1986	Num Farms Agric Value Over 300k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306892	3437	Farm Family Income in 1991	Farm Family Income in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306893	3437	Farm Family Income in 1996	Farm Family Income in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306894	3437	Annual Farm Family Income 1986 to 1996	Annual Farm Family Income 1986 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306895	3437	Farm Family Inc Less Than 20k 86 to 96	Farm Family Inc Less Than 20k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306896	3437	Farm Family Income 20k to 50k 86 to 96	Farm Family Income 20k to 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306897	3437	Farm Family Income Over 50k 86 to 96	Farm Family Income Over 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306898	3437	Num Farms Agric Value Over 5k 1996	Num Farms Agric Value Over 5k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306899	3437	Num Farms Agric Value Over 30k 1996	Num Farms Agric Value Over 30k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306900	3437	Num Farms Agric Value Over 300k 1996	Num Farms Agric Value Over 300k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306901	3437	Value of Agriculture Operations 1986	Value of Agriculture Operations 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306902	3437	Value of Agriculture Operations 1996	Value of Agriculture Operations 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306903	3437	Farm Establishment Area 1996 Hectares	Farm Establishment Area 1996 Hectares		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306904	3437	Farm Families in 1986	Farm Families in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306905	3437	Farm Families in 1991	Farm Families in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306906	3437	Farm Families in 1996	Farm Families in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306907	3437	Occupation as Agriculture in 1986	Occupation as Agriculture in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306908	3437	Occupation as Agriculture in 1996	Occupation as Agriculture in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306909	3437	Occupation Farming in 1986	Occupation Farming in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306910	3437	Occupation Farming in 1991	Occupation Farming in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306911	3437	Occupation Farming in 1996	Occupation Farming in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306912	3437	Farm Numbers 2001 Slow Projection	Farm Numbers 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306913	3437	Farm Numbers 2001 Fast Projection	Farm Numbers 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306914	3437	Farm Numbers 2006 Slow Projection	Farm Numbers 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306915	3437	Farm Numbers 2006 Fast Projection	Farm Numbers 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306916	3437	Farm Numbers 2011 Slow Projection	Farm Numbers 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306917	3437	Farm Numbers 2011 Fast Projection	Farm Numbers 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306918	3437	Farm Numbers 2016 Slow Projection	Farm Numbers 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306919	3437	Farm Numbers 2016 Fast Projection	Farm Numbers 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306920	3437	Farm Numbers 2021 Slow Projection	Farm Numbers 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306921	3437	Farm Numbers 2021 Fast Projection	Farm Numbers 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
306922	3437	Beef Industry Regions	Beef Industry Regions		<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>
306923	3437	Cotton Industry Regions	Cotton Industry Regions		<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
306924	3437	Grain Industry Regions	Grain Industry Regions		<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
306925	3437	Sugar Industry Regions	Sugar Industry Regions		<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
306926	3437	Sheep Industry Regions	Sheep Industry Regions		<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>
306927	3437	Dairy Industry Regions	Dairy Industry Regions		<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
306928	3437	Farm Equity Ratio under 80pcnt 96 to 98	Farm Equity Ratio under 80pcnt 96 to 98		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
306929	3437	Median Length Landcare Membership 1998	Median Length Landcare Membership 1998		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
306930	3437	River Basins - Environment Index	River Basins - Environment Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
306931	3437	River Basins - Biota Index	River Basins - Biota Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
306932	3437	Landscape Stress	Landscape Stress		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
306933	3437	Ecosystems at Risk	Ecosystems at Risk		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
306934	3437	Degree of Hydrological Change	Degree of Hydrological Change		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
306935	3437	Native Vegetation Connectivity	Native Vegetation Connectivity		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
306936	3437	Grazing Pressure	Grazing Pressure		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
306937	3437	Area in Conservation Reserves	Area in Conservation Reserves		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
306938	3437	Nat Action Plan Salinity and Water Quality	Nat Action Plan Salinity and Water Quality		<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
306939	3437	Natural Heritage Trust II boundaries	Natural Heritage Trust II boundaries		<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
306940	3437	Coastline - 250K Outline	Coastline - 250K Outline		<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
306941	3437	Coastline - 2.5M Outline	Coastline - 2.5M Outline		<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
306942	3437	Coastline - 10M Outline	Coastline - 10M Outline		<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>
306943	3437	Drainage - 250K	Drainage - 250K		<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
306944	3437	Drainage - 2.5M	Drainage - 2.5M		<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
306945	3437	Drainage - 10M	Drainage - 10M		<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
306946	3437	Roads - 250K	Roads - 250K		<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>
306947	3437	Roads - 2.5M	Roads - 2.5M		<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
306948	3437	Roads - 10M	Roads - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
306949	3437	Groundwater Provinces	Groundwater Provinces		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
306950	3437	Groundwater management units	Groundwater management units		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
306951	3437	Surface Water Management Areas	Surface Water Management Areas		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
306952	3437	Local Government Areas	Local Government Areas		<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>
306953	3437	Statistical Local Areas	Statistical Local Areas		<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
306954	3437	Australian Biogeographical Regionalisation	Australian Biogeographical Regionalisation		<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
306955	3437	Drainage Divisions	Drainage Divisions		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
306956	3437	River Basins	River Basins		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
306957	3437	Aust-Indo Zone of Cooperation 98	Aust-Indo Zone of Cooperation 98		<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>
306958	3437	Maritime Boundaries 1998	Maritime Boundaries 1998		<LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
306959	3437	Territorial Sea Baseline 1998	Territorial Sea Baseline 1998		<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
306960	3437	Bathymetry	Bathymetry		<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
306961	3437	Mean annual nitrogen loss by denitrification	Mean annual nitrogen loss by denitrification		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306962	3437	Mean annual suspended sediment load	Mean annual suspended sediment load		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306963	3437	Current mean annual dissolved nitrogen tonnes	Current mean annual dissolved nitrogen tonnes		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306964	3437	Current mean annual sediment nitrogen	Current mean annual sediment nitrogen		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306965	3437	Current annual sediment phosphorus	Current annual sediment phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306966	3437	Current to natural sediment load ratio	Current to natural sediment load ratio		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306967	3437	Depth of coarse sediment	Depth of coarse sediment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306968	3437	Sediment contributed from catchment	Sediment contributed from catchment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306969	3437	Mean annual stream bank erosion	Mean annual stream bank erosion		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306970	3437	Current mean annual dissolved phosphorus	Current mean annual dissolved phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
306971	3437	River Reaches - Environment Index	River Reaches - Environment Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
306972	3437	River Reaches - Biota Index	River Reaches - Biota Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
306973	3437	Commonwealth Heritage List	Commonwealth Heritage List		<LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>
306974	3437	National Heritage List	National Heritage List		<LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
306975	3437	World Heritage Areas - Australia	World Heritage Areas - Australia		<LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
306976	3437	Aeronautical features	Aeronautical features		<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
306977	3437	Estuary condition assessment	Estuary condition assessment		<LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>
306978	3437	Groundwater bores	Groundwater bores		<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
306979	3437	Groundwater major abstraction bores	Groundwater major abstraction bores		<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
306980	3437	pH exceedance of water quality guidelines	pH exceedance of water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
306981	3437	Phosphorus exceedance water quality guidelines	Phosphorus exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
306982	3437	Turbidity exceedance water quality guidelines	Turbidity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
306983	3437	Salinity exceedance water quality guidelines	Salinity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
306984	3437	122	Nitrogen exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
306985	3437	Surface water gauging stations	Surface water gauging stations		<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
306986	3437	Surface water monitoring maximum salinity	Surface water monitoring maximum salinity		<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
306987	3437	Dams	Dams		<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
306988	3437	Localities - 250K	Localities - 250K		<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
306989	3437	Localities - 2.5M	Localities - 2.5M		<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>
306990	3437	Localities - 10M	Localities - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
306991	3437	Localities - State capitals	Localities - State capitals		<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
306992	3437	Gazetteer	Gazetteer		<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
306993	3437	State borders	State borders		<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
306994	3438	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306995	3438	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306996	3438	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306997	3438	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306998	3438	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
306999	3438	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307000	3438	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307001	3438	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307002	3438	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307003	3438	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307004	3438	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307005	3438	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307006	3438	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307007	3438	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307008	3438	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307009	3438	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307010	3438	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307011	3438	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307012	3438	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307013	3438	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307014	3440	Strassen	Alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307015	3440	Autobahnen	Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307016	3440	Bundesstrassen	Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307017	3440	Landesstrassen	Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307018	3440	Kreisstrassen	Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307019	3440	NKStrassen	Netzknoten, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307020	3440	NKAutobahnen	Netzknoten, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307021	3440	NKBundesstrassen	Netzknoten, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307022	3440	NKLandesstrassen	Netzknoten, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307023	3440	NKKreisstrassen	Netzknoten, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307024	3440	NPStrassen	Nullpunkte, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307025	3440	NPAutobahnen	Nullpunkte, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307026	3440	NPBundesstrassen	Nullpunkte, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307027	3440	NPLandesstrassen	Nullpunkte, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307028	3440	NPKreisstrassen	Nullpunkte, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307029	3440	TKBlaetter	TK-Blattschnitte		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307030	3440	mZstBereichStrassen	Zst-Bereiche alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307031	3440	mZstBereichAutobahnen	Zst-Bereiche Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307032	3440	mZstBereichBundesstrassen	Zst-Bereiche Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307033	3440	mZstBereichLandesstrassen	Zst-Bereiche Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307034	3440	mZstBereichKreisstrassen	Zst-Bereiche Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307035	3440	mZstOrtStrassen	Zst-Orte alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307036	3440	mZstOrtAutobahnen	Zst-Orte Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307037	3440	mZstOrtBundesstrassen	Zst-Orte Bundesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307038	3440	mZstOrtLandesstrassen	Zst-Orte Landesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307039	3440	mZstOrtKreisstrassen	Zst-Orte Kreisstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
307040	3467	HGN	HGN (OGC-konform)		<LatLonBoundingBox minx="5.45351" miny="46.9713" maxx="15.7101" maxy="55.3874"/>
307041	3467	Bundeslaender	Bundeslaender		<LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545"/>
307042	3467	Gewaesser Flaechen	Gewaesser Flaechen		<LatLonBoundingBox minx="6.84584" miny="47.4279" maxx="13.022" maxy="54.0252"/>
307043	3467	Gewaesser Linien	Gewaesser Linien		<LatLonBoundingBox minx="5.94755" miny="47.3024" maxx="14.945" maxy="53.6018"/>
307044	3467	BAutobahn	Bundesautobahnen		<LatLonBoundingBox minx="5.7444" miny="47.4145" maxx="15.5086" maxy="54.8066"/>
307045	3467	Grenzen	Bundeslaender		<LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545"/>
307046	3467	Staedte	Städte		<LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33"/>
307047	3467	HGN_Logo	HGN (Logo)		<LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685"/>
307048	3467	HGN_Pkt	HGN (Pkt)		<LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685"/>
307049	3467	Betextung	Flaechen (TXT)		<LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33"/>
307050	3468	Brandenburg-Barnim	Geodatenportal KVA Barnim		<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307051	3468	Orthophotos	Orthophotos	Orthophotos vom Landkreis Barnim	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307052	3468	TK100	TK100	Topografische Karte im Massstab 1:100000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307053	3468	TK50	TK50	Topografische Karte im Massstab 1:50000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307054	3468	TK25	TK25	Topografische Karte im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307055	3468	TK10	TK10	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307056	3468	Landschaftsmodell	Landschaftsmodell	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307057	3468	Flaechen	Polygone	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307058	3468	Linien	Linien	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307059	3468	Übersicht-Brandenburg	Brandenburg	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
307060	3468	Ort_BB	Umringe aller Brandenburger Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
307061	3468	Ort_B	Umringe aller Berliner Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
307062	3468	WasserLinien	Die wichtigsten Flüsse und Kanäle in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
307063	3468	WasserFlaechen	Die wichtigsten Seen in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
307064	3468	kreis	Brandenburger Verwaltungsgrenze Kreise und kreisfreie Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307065	3468	ebahn	Die wichtigsten Eisenbahnverbindungen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506"/>
307066	3468	l_str	Landes- und Kreisstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338"/>
307067	3468	b2_str	Bundesstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152"/>
307068	3468	a2_str	Autobahnen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559"/>
307069	3468	ortsnamen	Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
307070	3468	ortsnamenBerlin	Berliner Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
307071	3468	was_f	Seen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
307072	3468	was_l	Fluesse, Kanaele	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
307073	3468	kreis2	Namen der Kreise und kreisfreien Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307074	3468	logo01	Logo	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307075	3468	ALK Barnim Shape	ALK LKR Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307076	3468	Nutzung_Barnim	Nutzungsarten	ALK Folie 21	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307077	3468	Flurstuecke_Barnim_01	Flurstuecke_Barnim	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307078	3468	Flurstuecke_Barnim_02	Flurstücksnummern	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307079	3468	Flurstuecke_Barnim_03	Flurstückspfeile	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307080	3468	Strassennamen_Barnim	Strassennamen	ALK Folie 81	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307081	3468	Gebaeude_Barnim_01	Gebäude der ALK-Folie 11	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307082	3468	Gebaeude_Barnim_02	Hausnummern	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307083	3468	Flur_Barnim	Flurgrenzen	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307084	3468	credits	credits	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
307085	3469	GSC:WORLD_MineralDeposits	Les gîtes minéraux du monde		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307086	3469	GSC:WORLD_AgeRockDomain	Géologie généralisée du monde : Distribution selon l'âge et les types de roches principaux	Ce jeu de données comprend une carte « choroplèthe » ou carte « mosaïque » représentant les domaines généralisés du substratum rocheux pour les plages d'âge au niveau des ères, ainsi que les types de roches prédominants. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge) et par principal type de roches, ainsi qu'une combinaison des ères et des principaux types de roches. Le niveau de généralisation spatiale vise à représenter les données sur une carte murale ou sur le Web à l'échelle du monde. Ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques initiales, on a volontairement généralisé des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
307087	3469	GSC:WORLD_AgeDomains	Géologie généralisée du monde : Distribution selon l'âge.	Ce jeu de données comprend une carte « choroplèthe » ou carte « mosaïque » représentant les domaines généralisés du substratum rocheux pour les plages d'âge au niveau des ères, ainsi que les types de roches prédominants. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge) et par principal type de roches, ainsi qu'une combinaison des ères et des principaux types de roches. Le niveau de généralisation spatiale vise à représenter les données sur une carte murale ou sur le Web à l'échelle du monde. Ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques initiales, on a volontairement généralisé des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
307088	3469	GSC:WORLD_FelsicDomains	Géologie généralisée du monde : Domaines magmatiques felsiques et/ou intermédiaires par âge	Ce thème représente la distribution généralisée à l'échelle mondiale des roches intrusives et volcaniques felsiques et/ou intermédiaires classées par plages d'âge au niveau des ères, sur un arrière-plan des domaines d'âges non classés au niveau des éons (Précambrien et Phanérozoïque). Les magmas de cette composition peuvent provenir des niveaux profonds à superficiels de la croûte terrestre, lors d'une distension continentale, de stades avancés de volcanisme d'arcs insulaires et d'une fusion partielle de la croûte terrestre en réponse à une élévation du régime métamorphique de température. \n\n      Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification des types de roches par éon (âge très général) et par ère (âge), classification des types de roches felsiques et/ou intermédiaires ou l'expression « non classé », ainsi qu'une combinaison des ères et des classes de types de roches ou une combinaison des éons et de l'expression « roches non classées ». Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan géospatial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
307089	3469	GSC:WORLD_MaficDomains	Géologie généralisée du monde : Domaines magmatiques mafiques et/ou ultramafiques par âge	Ce thème représente la distribution généralisée à l'échelle mondiale des domaines mafiques et/ou ultramafiques intrusifs et volcaniques par plages d'âge au niveau des ères, sur un arrière-plan des domaines d'âges non classés au niveau des éons (Précambrien et Phanérozoïque). Les magmas de cette composition sont généralement issus du manteau supérieur ou de la croûte profonde de la Terre à des températures très élevées. La croûte océanique primitive (ophiolite) est principalement de cette composition. Elle se forme par expansion des fonds océaniques aux dorsales et, par la suite, il arrive fréquemment qu'elle chevauche les marges continentales lors de la fermeture tectonique des bassins océaniques. Le volcanisme le long d'arcs insulaires qui se développent au-dessus de plaques de la croûte océanique en subduction, un processus relevant de la tectonique des plaques qui fait pendant à la formation de dorsales océaniques, pourrait produire une grande quantité de roches ignées mafiques, particulièrement au stade précoce de formation des arcs. Des laves basaltiques de plateau et des essaims de dykes mafiques très étendus résultent de panaches mantelliques, ou « points chauds », dans des zones où la croûte continentale a épaissi antérieurement. Ces roches tendent à être enrichies de métaux comme le cuivre, les éléments du groupe du platine, le nickel, le titanium, la chromite et l'or, qui peuvent être précipités sous forme de minéraux magmatiques ou hydrothermaux. \n\n      Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification des types de roches par éon (âge très général) et par ère (âge), classification des types de roches mafiques et/ou ultramafiques ou l'expression « non classé », ainsi qu'une combinaison des ères et des classes de types de roches ou une combinaison des éons et de l'expression « roches non classées ». Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan géospatial. L'étendue des domaines ignés mafiques et/ou ultramafiques, et particulièrement les domaines intrusifs, a pu être exagérée afin de les rendre visibles à l'échelle du monde.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
307090	3469	GSC:WORLD_PrecambrianDomains	Géologie généralisée du monde : Âges et types de domaines du substratum rocheux du Précambrien	Ce thème comprend une carte choroplèthe ou carte mosaïque représentant les domaines du substratum rocheux du Précambrien (antérieur à 545 Ma) sur un arrière-plan des domaines non classés ultérieurs au Précambrien. Le Précambrien se subdivise en Néoproterozoïque, Mésoprotérozoïque, Paléoprotérozoïque et Archéen. La subdivision la plus ancienne, l'Archéen, se redivise le cas échéant en Néoarchéen, Mésoarchéen, Paléoarchéen et, rarement, en Éoarchéen. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge), par type prédominant des roches et selon une combinaison des ères et des classes de types de roches pour les roches précambriennes. \n\n      Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques, on a volontairement retiré des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
307091	3469	GSC:WORLD_FaultZones	Géologie généralisée du monde : Principales zones faillées	Ce thème est une généralisation des axes des principales zones faillées dans le monde, classées en cinq catégories de déplacement et classées par la suite par plages d'âge pour chacun des déplacements, lorsque l'information était disponible. Le thème a été dérivé d'un jeu de données plus complexe de données géospatiales pour des arcs, associé à une base de données qui peut stocker plus d'une classe de déplacement et des plages d'âge pour chacune des failles (toutes les zones faillées ont des historiques de déplacement complexes). Les jeux d'enregistrements par défaut sont étiquetés pour produire des plans rapidement, et ont été soumis à des interrogations séquentielles selon l'âge et le type de faille. Le jeu de données géospatiales a été copié et les champs simplifiés des attributs ont été liés et classés à l'aide des résultats des interrogations. Les champs des attributs comprennent l'âge au niveau des éons, l'âge au niveau des ères, le type de déplacement, la combinaison des plages d'âge et du type de déplacement, ainsi que le nom. Étant donné que certaines sources d'information ne sont pas encore disponibles, plusieurs zones faillées ne sont pas classées.\n\n      Le résumé téléchargeable des données a été extrait d'une base de données compilée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Des cartes à l'échelle de 1/10 000 000 ainsi que des documents de synthèse constituent les principales sources de données pour les zones faillées. Comme la représentation des axes de failles a été généralisée, on reconnaît qu'elles sont inexactes. Elles sont simplement présentées dans le but d'une visualisation à l'échelle mondiale. Bon nombre de cartes de référence ne visent pas à représenter les classes de déplacement puisque des historiques multiples et des variations dans les interprétations peuvent susciter une controverse au sujet de la classification.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
307092	3469	GSC:WORLD_NiPGECrDeposits	Distribution mondiale des gîtes et camps de Ni, Cu, ÉGP et Cr	Ce jeu de données représente la distribution spatiale et les attributs géologiques les plus importants des principaux gîtes de nickel, de cuivre, des éléments du groupe du platine et du minerai de chrome. La majorité de ces gîtes sont associés à des roches ignées mafiques et/ou ultramafiques sous forme de roches volcaniques ou d'intrusions. Dans certains milieux, ils sont issus de ces roches ignées dont les éléments ont été davantage concentrés dans les produits résultant d'altérations chimiques profondes (latérite) ou de l'effritement et de la redistribution dans le réseau hydrographique ou le long du rivage sous forme de placers.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
307093	3469	GSC:WORLD_PorphyryDeposits	Distribution mondiale des gîtes porphyriques, de skarns associés aux porphyres et des Gîtes de grand tonnage de type épithermal	Ce jeu de données représente la distribution mondiale des gîtes d'une grande catégorie de gros gîtes de teneurs faible à moyenne dans lesquels les principaux minéraux du minerai sont généralement soumis à un contrôle structural et sont liés spatialement et génétiquement à des intrusions felsiques à porphyriques intermédiaires. Des variations de cette catégorie comprennent de grands stockwerks et veines minéralisés directement associés à des intrusions (porphyre), des gîtes de substitution dans une roche hôte (skarn associé au porphyre) à prédominance de silicate calcique (anciennement roche sédimentaire riche en carbonate), ainsi que de vastes gîtes de métaux précieux (± métaux communs) qui sont distaux mais associés aux gîtes porphyriques (gîtes épithermaux). Les gîtes porphyriques et associés au porphyre constituent la source mondiale la plus importante de cuivre, de molybdène et de rhénium, et représentent des sources principales d'or, d'argent et d'étain. D'autres métaux exploités comme sous-produits comprennent le tungstène, l'indium, le platine, le palladium et le sélénium.\n\n      Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données compilée entre 1982 et 2004, en partie pour le Projet de la carte mondiale (1995 à 1997) et mise à jour dans le cadre du Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
307094	3469	GSC:WORLD_AuDeposits	Gîtes d'or filonien dans le monde : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
307095	3469	GSC:WORLD_SedCuDeposits	Distribution mondiale des gîtes et occurrences de cuivre stratiformes dans des roches sédimentaires	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des principaux gîtes minéraux de cuivre stratiformes dans des roches sédimentaires dans le monde. Ces gîtes constituent la deuxième source de cuivre en importance à l'échelle mondiale et se trouvent dans des zones réduites chimiquement, communément associées à l'évaporite et aux grès rouges (oxydés), dans des milieux, lacustres, continentaux ou de marge continentale. Ce jeu de données a été extrait d'une base de données compilée entre 1982 et 1995 (Kirkham, Carrière, Garson et Laramée; 1995), et mise à jour pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003).Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données publiée en 1995 et mise à jour pour le Projet de la carte mondiale (1995 à 1997) et le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
307096	3469	GSC:WORLD_FeOxDeposits	Distribution mondiale des gîtes d'oxyde de fer ± Cu ± Au ± U	Ce jeu de données représente la distribution mondiale d'une grande catégorie récemment reconnue de gîtes de minéraux métalliques caractérisés par un enrichissement substantiel en oxyde de fer, que les scientifiques expliquent par l'activité magmatique et l'altération hydrothermale régionales. Des métaux accessoires d'importance économique peuvent comprendre du cuivre, de l'or, de l'uranium et des éléments des terres rares. Sur la scène mondiale, les gîtes exploités de ce type comprennent les gîtes d'Olympic Dam (Australie), de Candelaria (Chili), Kirunavaara (Suède), Bayan Obo (Chine) et de Magnitogorsk (Russie - sud des monts Oural).Le résumé téléchargeable des données est extrait à intervalles réguliers de la base de données compilée initialement pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
307097	3469	GSC:WORLD_SedexDeposits	Distribution mondiale des gîtes sédimentaires exhalatifs (Sedex) de Pb-Zn	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus grands gîtes sédimentaires exhalatifs (Sedex) de minéraux métalliques plombo-zincifères et des districts miniers. On trouve ces gîtes dans des roches sédimentaires marines, comme le shale, la grauwacke et le roches carbonatées, et on pense qu'ils seraient issus de l'écoulement de fluides hydrothermaux riches en zinc et en plomb par des évents sous-marins.\n\n      Le résumé téléchargeable des données a été extrait d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
307098	3469	GSC:WORLD_MVTDeposits	Distribution mondiale des gîtes de Zn-Pb de type Mississipi Valley	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des gîtes minéraux métalliques plombo-zincifères de type Mississipi Valley (TVM) les plus vastes au monde. Des roches carbonatées déposées en milieux néritiques sur la plate-forme continentale renferment ces gisements, avec des centres multiples de minéralisation généralement répartis dans de vastes districts. Les gîtes se limitent à des horizons stratigraphiques spécifiques à l'échelle du district, mais sont discordants par endroits. De nombreux scientifiques pensent que la minéralisation est ultérieure aux roches hôtes et que, en général, elle est relativement plus riche en zinc qu'en plomb. Le résumé téléchargeable des données est extrait à intervalles réguliers de la base de données compilée initialement pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
307099	3470	GSC:CAN_MineralDeposits	GSC - Les gîtes minéraux du Canada		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
307100	3470	GSC:CAN_AuDeposits	Gîtes d'or filonien du Canada : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
307101	3470	GSC:CAN_MoDeposits	Bande pour ordinateur Molyfile : un fichier informatique d'indexage des gîtes et occurrences de molybdène au Canada	MOLYFILE constitue un inventaire des gîtes et occurrences de molybdène au Canada, dévouverts avant 1982, et en documente les attributs géologiques et économiques au niveau de l'indexage. Le fichier contient l'information suivante : nom (s), emplacement, province, province géologique, âge géologique (lorsque disponible), type de gisement, principaux produits minéraux, produits minéraux de moindre importance, ainsi que des données sur le molybdène, ses réserves et sa production. Ce fichier est archivé sur bande magnétique. Il a également été converti à un format de base de données modifié pour les gîtes canadiens d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de permettre au public d'y accéder par Internet.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
307102	3470	GSC:CAN_UThDeposits	Base de données sur les occurrences radioactives (uranium et/ou thorium) au Canada	Les occurrences radioactives représentent des concentrations naturelles d'uranium et/ou de thorium qui excèdent 10 fois la concentration de fond. On peut considérer comme une seule occurrence des emplacements ou zones multiples d'échantillonnage qui présentent des anomalies radioactives et qui se situent à moins de 400 à 500 mètres les uns des autres. Les minéralisations radioactives se présentent dans des milieux variés et sont de divers types, qui sont utilisés par l'Agence internationale de l'énergie atomique (AIEA) pour le système de classification de la base de données : 1) Type conglomératique, y compris placers et paléoplacers; 2) Protérozoïque associé à des discordances ; 3) Magmatique-anatectique et métasomatique; 4) Type filonien; 5) Type gréseux; 6) Associé à des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour déterminer une classe).  Relativement peu de ces occurrences constituent des Gîtes pour lesquels les ressources en uranium ou en thorium présentent une possibilité raisonnable d'exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de données. \n           \n      Le jeu de données a été converti à un format de base de données modifié d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de le rendre accessible au public par Internet. 	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
307103	3470	GSC:CAN_VTiDeposits	Occurrences de V et de Ti au Canada	On trouve le vanadium (V) et le titanium (Ti), des métaux d'importance stratégique pour l'avenir qui sont étroitement liés à la nature, dans l'ensemble du Canada sous des formes très diverses et dans une grande variété de milieux. Les roches hôtes naturelles des gîtes de V et de Ti sont les roches ignées riches en magnétite et/ou ilménite comme les complexes d'anorthosite et les intrusions stratifiées, les roches sédimentaires y compris les placers de minéraux lourds, le charbon et les roches phosphatées, les roches hydrothermalement altérées et les roches métamorphiques, et les gîtes de bauxite (roches résiduelles altérées riches en alumminium).	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
307104	3471	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>
307105	3471	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/>
307106	3472	PRVI_available_wetland_data	PRVI Available Wetland Data		<LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>
307107	3472	PRVI_Wetland_Polygons	PRVI Wetland Polygons		<LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/>
307108	3473	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>
307109	3473	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/>
307110	3474	PacTrust_available_wetland_data	PacTrust Available Wetland Data		<LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>
307111	3474	PacTrust_Wetland_Polygons	PacTrust Wetland Polygons		<LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/>
307112	3475	HI_available_wetland_data	HI Available Wetland Data		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
307113	3475	HI_Wetland_Polygons	HI Wetland Polygons		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
307114	3476	GEONAMES:cgns	GEONAMES	local cgns layers	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
307115	3476	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
307116	3476	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307117	3476	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307118	3477	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
307119	3477	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
307120	3477	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
307121	3477	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
307122	3477	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
307123	3477	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
307124	3477	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
307125	3477	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
307126	3477	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
307127	3477	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
307128	3477	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
307129	3477	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
307130	3477	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
307131	3477	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
307132	3477	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
307133	3480	GEO_PROV:CEOWARE2	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
307134	3480	G_DR75A:CEOWARE2	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
307135	3480	G_DR75P:CEOWARE2	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
307136	3480	G_I75:CEOWARE2	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
307137	3480	G_IG75:CEOWARE2	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
307138	3480	ROADS75M:CEOWARE2	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
307139	3480	ROADS75M:CEOWARE2	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
307140	3480	CLI_AGRICULTURE:CEOWARE2	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
307141	3480	CLI_FORESTRY:CEOWARE2	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
307142	3480	CLI_LANDUSE:CEOWARE2	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
307143	3480	CLI_RECREATION:CEOWARE2	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
307144	3480	CLI_UNGULATES:CEOWARE2	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
307145	3480	CLI_WATERFOWL:CEOWARE2	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
307146	3480	CLI_WATERFOWL:CEOWARE2	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
307147	3480	GRFM_AFR_1A:CEOWARE2	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193313"/>
307148	3480	GRFM_AFR_1B_EA:CEOWARE2	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585501"/>
307149	3480	GRFM_AFR_1B_MAD:CEOWARE2	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
307150	3480	GRFM_AFR_1B_WA:CEOWARE2	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677378"/>
307151	3480	GRFM_AFR_1C:CEOWARE2	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193313"/>
307152	3480	GRFM_AFR_1C:CEOWARE2	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193313"/>
307153	3480	AVERAG_P:CEOWARE2	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
307154	3480	EC_GHG_P:CEOWARE2	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
307155	3480	GHGPOP_P:CEOWARE2	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
307156	3480	GHGRDP_P:CEOWARE2	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
307157	3480	G_P1M:CEOWARE2	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
307158	3480	MARKML_P:CEOWARE2	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
307159	3480	MARKSC_P:CEOWARE2	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
307160	3480	MARKVU_P:CEOWARE2	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
307161	3480	MSLUD:CEOWARE2	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
307162	3480	MSLUD:CEOWARE2	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
307163	3480	GCDB_INDEX:CEOWARE2	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307164	3480	GCDB_UTM07:CEOWARE2	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387098594" maxy="89.99999999999997"/>
307165	3480	GCDB_UTM08:CEOWARE2	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221344954" miny="-89.99999999999997" maxx="151.5621956024469" maxy="89.99999999999997"/>
307166	3480	GCDB_UTM09:CEOWARE2	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997" maxx="170.4342032895632" maxy="89.99999999999997"/>
307167	3480	GCDB_UTM10:CEOWARE2	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730489" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
307168	3480	GCDB_UTM11:CEOWARE2	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.875325133504" miny="-89.99999999999997" maxx="136.2988158011088" maxy="89.99999999999997"/>
307169	3480	GCDB_UTM12:CEOWARE2	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701361" miny="-89.99999999999997" maxx="141.4300445938609" maxy="89.99999999999997"/>
307170	3480	GCDB_UTM13:CEOWARE2	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701363" miny="-89.99999999999997" maxx="147.4300445938652" maxy="89.99999999999997"/>
307171	3480	GCDB_UTM14:CEOWARE2	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701365" miny="-89.99999999999997" maxx="153.4300445938695" maxy="89.99999999999997"/>
307172	3480	GCDB_UTM15:CEOWARE2	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
307173	3480	GCDB_UTM16:CEOWARE2	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
307174	3480	GCDB_UTM17:CEOWARE2	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
307175	3480	GCDB_UTM18:CEOWARE2	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
307176	3480	GCDB_UTM19:CEOWARE2	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
307177	3480	GCDB_UTM20:CEOWARE2	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
307178	3480	GCDB_UTM21:CEOWARE2	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
307179	3480	GCDB_UTM22:CEOWARE2	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307180	3480	GCDB_UTM22:CEOWARE2	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307181	3480	CAN_AB_L_GEO83_E:CEOWARE2	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307182	3480	CAN_AB_P_GEO83_E:CEOWARE2	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
307183	3480	CAN_AB_P_GEO83_E:CEOWARE2	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
307184	3480	ABC3_19930411:CEOWARE2	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307185	3480	ABC3_19930411:CEOWARE2	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307186	3480	CAWF_PCT:CEOWARE2	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
307187	3480	CCAD:CEOWARE2	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
307188	3480	CLUMP1966:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
307189	3480	CLUMP1971:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
307190	3480	CLUMP1976:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
307191	3480	CLUMP1981:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
307192	3480	CLUMP1986:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
307193	3480	ECUMENE_GECA000E03A:CEOWARE2	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307194	3480	ERS1_BCMAIN:CEOWARE2	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
307195	3480	ERS1_VANISLEDEM:CEOWARE2	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
307196	3480	ERS1_VANISLEMOS:CEOWARE2	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
307197	3480	FEDS:CEOWARE2	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254786" maxx="179.9999999999999" maxy="89.99999999999997"/>
307198	3480	GL_MOSAIC:CEOWARE2	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
307199	3480	H20SHED_CANADA:CEOWARE2	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
307200	3480	L7O_B743:CEOWARE2	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
307201	3480	LAB_ELS:CEOWARE2	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
307202	3480	NCAD:CEOWARE2	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
307203	3480	NOAA_AVHRR_COMP:CEOWARE2	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
307204	3480	ONT_TIMBER_INV:CEOWARE2	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
307205	3480	RSAT_MOSAIC:CEOWARE2	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442" maxx="-2.955080205628972" maxy="86.18286473055223"/>
307206	3480	RSAT_MOSAIC:CEOWARE2	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442" maxx="-2.955080205628972" maxy="86.18286473055223"/>
307207	3480	AVHRR_LANDCOVER:CEOWARE2	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
307208	3480	CANADA_LANDCOVER:CEOWARE2	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
307209	3480	N_AMER_LANDCOVER:CEOWARE2	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45700000000001"/>
307210	3480	ONT_LANDCOVER:CEOWARE2	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
307211	3480	VEGETATION_INDEX:CEOWARE2	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
307212	3480	VEGETATION_INDEX:CEOWARE2	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
307213	3480	CD961M:CEOWARE2	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
307214	3480	EOS_DATA_GATEWAYS:CEOWARE2	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
307215	3480	GEO_GAV2:CEOWARE2	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
307216	3480	GEO_NP2:CEOWARE2	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
307217	3480	GSD_PVCN:CEOWARE2	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
307218	3480	G_CCSD962:CEOWARE2	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
307219	3480	G_CD96:CEOWARE2	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
307220	3480	G_CMA96:CEOWARE2	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.02153015136719"/>
307221	3480	G_CSD96:CEOWARE2	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
307222	3480	LSAT7_BROWSE_AUG_99:CEOWARE2	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
307223	3480	LSAT7_BROWSE_JUL_99:CEOWARE2	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
307224	3480	LSAT7_FIREVAL:CEOWARE2	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
307225	3480	SDI_DENVER_2002:CEOWARE2	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
307226	3480	SDI_DENVER_2002:CEOWARE2	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
307227	3480	FULLISLE:CEOWARE2	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
307228	3480	FULLLAKE:CEOWARE2	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
307229	3480	FULLSKEL:CEOWARE2	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
307230	3480	G_I1M:CEOWARE2	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.4420965926476"/>
307231	3480	G_IG1M:CEOWARE2	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
307232	3480	ROAD1G:CEOWARE2	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
307233	3480	ROAD1G:CEOWARE2	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
307234	3480	ALBANCATCH_P:CEOWARE2	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
307235	3480	ALBANSB_P:CEOWARE2	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
307236	3480	ARCTICATCH_P:CEOWARE2	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
307237	3480	ARCTISB_P:CEOWARE2	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
307238	3480	CANADDRCARTO_L:CEOWARE2	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
307239	3480	CANADDRCARTO_P:CEOWARE2	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
307240	3480	CANADFDA_L:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307241	3480	CANADFDA_P:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307242	3480	CANADISLE_L:CEOWARE2	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
307243	3480	CANADISLE_P:CEOWARE2	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
307244	3480	CANADLAKE_L:CEOWARE2	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
307245	3480	CANADLAKE_P:CEOWARE2	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
307246	3480	CANADNACB_L:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307247	3480	CANADNACB_P:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307248	3480	CANADNAMRB_L:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307249	3480	CANADNAMRB_P:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307250	3480	CANADNAODA_L:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307251	3480	CANADNAODA_P:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307252	3480	CANADNASCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307253	3480	CANADNASCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307254	3480	CANADNASSCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307255	3480	CANADNASSCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307256	3480	CANADSKEL_L:CEOWARE2	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
307257	3480	CANADSTN_PT:CEOWARE2	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
307258	3480	CANADWSCMDA_L:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307259	3480	CANADWSCMDA_P:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307260	3480	CANADWSCSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307261	3480	CANADWSCSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307262	3480	CANADWSCSSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307263	3480	CANADWSCSSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
307264	3480	HUDSOCATCH_P:CEOWARE2	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
307265	3480	HUDSOSB_P:CEOWARE2	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
307266	3480	MACKECATCH_P:CEOWARE2	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
307267	3480	MACKESB_P:CEOWARE2	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
307268	3480	MARITCATCH_P:CEOWARE2	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
307269	3480	MARITSB_P:CEOWARE2	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
307270	3480	MISSICATCH_P:CEOWARE2	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.60758973229501" maxy="49.733573692881"/>
307271	3480	MISSISB_P:CEOWARE2	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
307272	3480	NELSOCATCH_P:CEOWARE2	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
307273	3480	NELSOSB_P:CEOWARE2	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
307274	3480	NEWFOCATCH_P:CEOWARE2	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
307275	3480	NEWFOSB_P:CEOWARE2	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
307276	3480	NWQUECATCH_P:CEOWARE2	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
307277	3480	NWQUESB_P:CEOWARE2	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
307278	3480	PACIFCATCH_P:CEOWARE2	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
307279	3480	PACIFSB_P:CEOWARE2	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
307280	3480	POPPLACE_PT:CEOWARE2	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
307281	3480	QUEENCATCH_P:CEOWARE2	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
307282	3480	QUEENSB_P:CEOWARE2	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
307283	3480	ROADS_L:CEOWARE2	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
307284	3480	STLAWCATCH_P:CEOWARE2	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
307285	3480	STLAWSB_P:CEOWARE2	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
307286	3480	YUKONCATCH_P:CEOWARE2	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
307287	3480	YUKONSB_P:CEOWARE2	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
307288	3480	YUKONSB_P:CEOWARE2	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
307289	3480	BATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307290	3480	BATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307291	3480	BOUND_L:CEOWARE2	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307292	3480	BOUND_P:CEOWARE2	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307293	3480	HYDRO_L:CEOWARE2	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307294	3480	HYDRO_P:CEOWARE2	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307295	3480	ICE_P:CEOWARE2	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307296	3480	POP_PNT:CEOWARE2	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307297	3480	RAIL_L:CEOWARE2	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307298	3480	ROAD_L:CEOWARE2	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307299	3480	SEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
307300	3480	SEAICE_P:CEOWARE2	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
307301	3480	CBOUND_L:CEOWARE2	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307302	3480	CBOUND_P:CEOWARE2	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307303	3480	CHYDRO_L:CEOWARE2	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307304	3480	CHYDRO_P:CEOWARE2	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307305	3480	CICE_P:CEOWARE2	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
307306	3480	CPOP_PNT:CEOWARE2	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307307	3480	CRAIL_L:CEOWARE2	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307308	3480	CROAD_L:CEOWARE2	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307309	3480	FBOUND_L:CEOWARE2	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307310	3480	FBOUND_P:CEOWARE2	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307311	3480	FHYDRO_L:CEOWARE2	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307312	3480	FHYDRO_P:CEOWARE2	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
307313	3480	FICE_P:CEOWARE2	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
307314	3480	FPOP_PNT:CEOWARE2	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307315	3480	FRAIL_L:CEOWARE2	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307316	3480	FROAD_L:CEOWARE2	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307317	3480	NACBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307318	3480	NACBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307319	3480	NACSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
307320	3480	NACSEAICE_P:CEOWARE2	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
307321	3480	MBOUND_L:CEOWARE2	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
307322	3480	MBOUND_P:CEOWARE2	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
307323	3480	MHYDRO_L:CEOWARE2	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
307324	3480	MHYDRO_P:CEOWARE2	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
307325	3480	MPOP_PNT:CEOWARE2	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
307326	3480	MRAIL_L:CEOWARE2	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
307327	3480	MROAD_L:CEOWARE2	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
307328	3480	NAMBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307329	3480	NAMBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307330	3480	NAMSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
307331	3480	NAMSEAICE_P:CEOWARE2	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
307332	3480	NAUBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307333	3480	NAUBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307334	3480	NAUSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
307335	3480	UBOUND_L:CEOWARE2	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307336	3480	UBOUND_P:CEOWARE2	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307337	3480	UHYDRO_L:CEOWARE2	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307338	3480	UHYDRO_P:CEOWARE2	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307339	3480	UICE_P:CEOWARE2	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
307340	3480	UPOP_PNT:CEOWARE2	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
307341	3480	URAIL_L:CEOWARE2	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307342	3480	UROAD_L:CEOWARE2	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307343	3480	UROAD_L:CEOWARE2	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307344	3480	UROAD_L:CEOWARE2	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307345	3480	BARRIERL_BND_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
307346	3480	BNDTXT_BND_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307347	3480	COASTL_BND_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307348	3480	DEPTHL_BND_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307349	3480	OCEANSEA_BND_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307350	3480	POLBNDA_BND_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307351	3480	POLBNDL_BND_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307352	3480	POLBNDP_BND_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307353	3480	POLBNDP_BND_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307354	3480	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
307355	3480	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307356	3480	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307357	3480	ETOPO5:Foundation	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307358	3480	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307359	3480	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307360	3480	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307361	3480	CONTOURL_ELEV_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307362	3480	ELEVP_ELEV_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307363	3480	ELEVP_ELEV_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307364	3480	AQUECANL_HYDRO_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307365	3480	DANGERP_HYDRO_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307366	3480	HYDROTXT_HYDRO_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307367	3480	INWATERA_HYDRO_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307368	3480	MISCL_HYDRO_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
307369	3480	MISCP_HYDRO_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307370	3480	WATRCRSL_HYDRO_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307371	3480	WATRCRSL_HYDRO_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307372	3480	EXTRACTA_IND_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307373	3480	EXTRACTP_IND_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307374	3480	FISHINDA_IND_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
307375	3480	INDTXT_IND_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307376	3480	MISINDP_IND_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307377	3480	STORAGEP_IND_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307378	3480	STORAGEP_IND_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307379	3480	GROUNDA_PHYS_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307380	3480	LANDICEA_PHYS_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307381	3480	LNDFRML_PHYS_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
307382	3480	PHYSTXT_PHYS_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307383	3480	SEAICEA_PHYS_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307384	3480	SEAICEA_PHYS_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307385	3480	BUILTUPA_POP_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307386	3480	BUILTUPP_POP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
307387	3480	MISPOPA_POP_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
307388	3480	MISPOPP_POP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307389	3480	POPTXT_POP_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
307390	3480	POPTXT_POP_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
307391	3480	AEROFACP_TRANS_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307392	3480	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
307393	3480	MISTRANL_TRANS_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307394	3480	RAILRDL_TRANS_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307395	3480	ROADL_TRANS_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307396	3480	RRYARDP_TRANS_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307397	3480	TRAILL_TRANS_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307398	3480	TRANSTRC_TRANS_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307399	3480	TRANSTRL_TRANS_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307400	3480	TRANSTXT_TRANS_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307401	3480	TRANSTXT_TRANS_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307402	3480	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307403	3480	PIPEL_UTIL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307404	3480	UTILL_UTIL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307405	3480	UTILP_UTIL_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307406	3480	UTILTXT_UTIL_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307407	3480	UTILTXT_UTIL_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
307408	3480	CROPA_VEG_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307409	3480	GRASSA_VEG_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307410	3480	SWAMPA_VEG_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
307411	3480	TREESA_VEG_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
307412	3480	TUNDRAA_VEG_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
307413	3480	TUNDRAA_VEG_1M:Foundation	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
307414	3480	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307415	3480	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307416	3482	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
307417	3482	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
307418	3482	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
307419	3482	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
307420	3482	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
307421	3482	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
307422	3482	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
307423	3482	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
307424	3482	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
307425	3482	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
307426	3482	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
307427	3482	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
307428	3482	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
307429	3482	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
307430	3482	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
307431	3482	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
307432	3482	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
307433	3482	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
307434	3482	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
307435	3482	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
307436	3482	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
307437	3482	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
307438	3482	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
307439	3482	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
307440	3482	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
307441	3482	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
307442	3482	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
307443	3482	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
307444	3482	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
307445	3482	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
307446	3482	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
307447	3482	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
307448	3482	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
307449	3482	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
307450	3482	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
307451	3482	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
307452	3482	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
307453	3482	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
307454	3482	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
307455	3482	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
307456	3482	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
307457	3482	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
307458	3482	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
307459	3482	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
307460	3482	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
307461	3482	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
307462	3482	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
307463	3482	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
307464	3482	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
307465	3482	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
307466	3482	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
307467	3482	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
307468	3482	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
307469	3482	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
307470	3482	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
307471	3482	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
307472	3482	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
307473	3482	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
307474	3482	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
307475	3482	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
307476	3482	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
307477	3482	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
307478	3482	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
307479	3482	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
307480	3482	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
307481	3482	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
307482	3482	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
307483	3482	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
307484	3482	TUNDRAA_1M:Foundation	CIPI12	local CIPI12 layers	
307485	3482	TUNDRAA_1M:Foundation	NAVTECH LAYERS	local CIPI12 layers	
307486	3482	MAJHWYS:CIPI12	MAJHWYS	local CIPI12 layers	
307487	3482	OCEANS:CIPI12	OCEANS	local CIPI12 layers	
307488	3482	RAILRDS:CIPI12	RAILRDS	local CIPI12 layers	
307489	3482	SECHWYS:CIPI12	SECHWYS	local CIPI12 layers	
307490	3482	STREETS:CIPI12	STREETS	local CIPI12 layers	
307491	3482	WATERPOLY:CIPI12	WATERPOLY	local CIPI12 layers	
307492	3482	WATERSEG:CIPI12	WATERSEG	local CIPI12 layers	
307493	3482	WATERSEG:CIPI12	NEW ORLEANS ORTHOS	local CIPI12 layers	
307494	3482	NEWORLEANS:CIPI12	NEWORLEANS	local CIPI12 layers	
307495	3482	NEWORLEANS:CIPI12	ROARDS	local CIPI12 layers	
307496	3482	ROADS_BTS:CIPI12	ROADS_BTS	local CIPI12 layers	
307497	3482	ROADS_BTS:CIPI12	SRTM	local SRTM layers	
307498	3482	ROADS_BTS:CIPI12	Shuttle Rader Topography Mission Data	local SRTM layers	
307499	3482	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
307500	3482	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
307501	3482	THREEARCSEC:SRTM	USGS 133 Cities Orthophotos	remote layers served from Web Map Service 133urban	
307502	3482	Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos	Chattanooga_Ortho_Index	remote layers served from Web Map Service 133urban	
307503	3482	Carson_City_Ortho_Index:USGS 133 Cities Orthophotos	Carson_City_Ortho_Index	remote layers served from Web Map Service 133urban	
307504	3482	Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos	Sanfrancisco_Ortho_Index	remote layers served from Web Map Service 133urban	
307505	3482	Reno_Ortho_Index:USGS 133 Cities Orthophotos	Reno_Ortho_Index	remote layers served from Web Map Service 133urban	
307506	3482	Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos	Glynn_County_Ortho_Index	remote layers served from Web Map Service 133urban	
307507	3482	Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island3_Ortho_Index	remote layers served from Web Map Service 133urban	
307508	3482	Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island6_Ortho_Index	remote layers served from Web Map Service 133urban	
307509	3482	Index of Hi-Res New Jersey:USGS 133 Cities Orthophotos	Index of Hi-Res New Jersey	remote layers served from Web Map Service 133urban	
307510	3482	Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos	Index of View Only Hi-Res Ortho	remote layers served from Web Map Service 133urban	
307511	3482	Hi-Res Ortho Index:USGS 133 Cities Orthophotos	Hi-Res Ortho Index	remote layers served from Web Map Service 133urban	
307512	3482	UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos	UA_ORTHO_BatonRouge01	remote layers served from Web Map Service 133urban	
307513	3482	UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos	UA_ORTHO_Lexington01	remote layers served from Web Map Service 133urban	
307514	3482	UA_ORTHO_331_01:USGS 133 Cities Orthophotos	UA_ORTHO_331_01	remote layers served from Web Map Service 133urban	
307515	3482	UA_ORTHO_331_02:USGS 133 Cities Orthophotos	UA_ORTHO_331_02	remote layers served from Web Map Service 133urban	
307516	3482	UA_ORTHO_331_03:USGS 133 Cities Orthophotos	UA_ORTHO_331_03	remote layers served from Web Map Service 133urban	
307517	3482	UA_ORTHO_331_04:USGS 133 Cities Orthophotos	UA_ORTHO_331_04	remote layers served from Web Map Service 133urban	
307518	3482	UA_ORTHO_331_05:USGS 133 Cities Orthophotos	UA_ORTHO_331_05	remote layers served from Web Map Service 133urban	
307519	3482	UA_ORTHO_Washington01:USGS 133 Cities Orthophotos	UA_ORTHO_Washington01	remote layers served from Web Map Service 133urban	
307520	3482	UA_ORTHO_Washington02:USGS 133 Cities Orthophotos	UA_ORTHO_Washington02	remote layers served from Web Map Service 133urban	
307521	3482	UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos	UA_ORTHO_Mobile01	remote layers served from Web Map Service 133urban	
307522	3482	UA_ORTHO_243_01:USGS 133 Cities Orthophotos	UA_ORTHO_243_01	remote layers served from Web Map Service 133urban	
307523	3482	UA_ORTHO_243_02:USGS 133 Cities Orthophotos	UA_ORTHO_243_02	remote layers served from Web Map Service 133urban	
307524	3482	UA_ORTHO_243_03:USGS 133 Cities Orthophotos	UA_ORTHO_243_03	remote layers served from Web Map Service 133urban	
307525	3482	UA_ORTHO_243_04:USGS 133 Cities Orthophotos	UA_ORTHO_243_04	remote layers served from Web Map Service 133urban	
307526	3482	UA_ORTHO_243_05:USGS 133 Cities Orthophotos	UA_ORTHO_243_05	remote layers served from Web Map Service 133urban	
307527	3482	UA_ORTHO_243_06:USGS 133 Cities Orthophotos	UA_ORTHO_243_06	remote layers served from Web Map Service 133urban	
307528	3482	UA_ORTHO_243_07:USGS 133 Cities Orthophotos	UA_ORTHO_243_07	remote layers served from Web Map Service 133urban	
307529	3482	UA_ORTHO_243_08:USGS 133 Cities Orthophotos	UA_ORTHO_243_08	remote layers served from Web Map Service 133urban	
307530	3482	UA_ORTHO_243_09:USGS 133 Cities Orthophotos	UA_ORTHO_243_09	remote layers served from Web Map Service 133urban	
307531	3482	UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos	UA_ORTHO_St_Louis01	remote layers served from Web Map Service 133urban	
307532	3482	UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos	UA_ORTHO_El_Paso01	remote layers served from Web Map Service 133urban	
307533	3482	UA_ORTHO_332_01:USGS 133 Cities Orthophotos	UA_ORTHO_332_01	remote layers served from Web Map Service 133urban	
307534	3482	UA_ORTHO_337_01:USGS 133 Cities Orthophotos	UA_ORTHO_337_01	remote layers served from Web Map Service 133urban	
307535	3482	UA_ORTHO_337_02:USGS 133 Cities Orthophotos	UA_ORTHO_337_02	remote layers served from Web Map Service 133urban	
307536	3482	UA_ORTHO_295_01:USGS 133 Cities Orthophotos	UA_ORTHO_295_01	remote layers served from Web Map Service 133urban	
307537	3482	UA_ORTHO_282_01:USGS 133 Cities Orthophotos	UA_ORTHO_282_01	remote layers served from Web Map Service 133urban	
307538	3482	UA_ORTHO_261_01:USGS 133 Cities Orthophotos	UA_ORTHO_261_01	remote layers served from Web Map Service 133urban	
307539	3482	UA_ORTHO_313_01:USGS 133 Cities Orthophotos	UA_ORTHO_313_01	remote layers served from Web Map Service 133urban	
307540	3482	UA_ORTHO_222_01:USGS 133 Cities Orthophotos	UA_ORTHO_222_01	remote layers served from Web Map Service 133urban	
307541	3482	UA_ORTHO_222_02:USGS 133 Cities Orthophotos	UA_ORTHO_222_02	remote layers served from Web Map Service 133urban	
307542	3482	UA_ORTHO_222_03:USGS 133 Cities Orthophotos	UA_ORTHO_222_03	remote layers served from Web Map Service 133urban	
307543	3482	UA_ORTHO_222_04:USGS 133 Cities Orthophotos	UA_ORTHO_222_04	remote layers served from Web Map Service 133urban	
307544	3482	UA_ORTHO_222_05:USGS 133 Cities Orthophotos	UA_ORTHO_222_05	remote layers served from Web Map Service 133urban	
307545	3482	UA_ORTHO_302_01:USGS 133 Cities Orthophotos	UA_ORTHO_302_01	remote layers served from Web Map Service 133urban	
307546	3482	UA_ORTHO_321_01:USGS 133 Cities Orthophotos	UA_ORTHO_321_01	remote layers served from Web Map Service 133urban	
307547	3482	UA_ORTHO_321_02:USGS 133 Cities Orthophotos	UA_ORTHO_321_02	remote layers served from Web Map Service 133urban	
307548	3482	UA_ORTHO_321_03:USGS 133 Cities Orthophotos	UA_ORTHO_321_03	remote layers served from Web Map Service 133urban	
307549	3482	UA_ORTHO_305_01:USGS 133 Cities Orthophotos	UA_ORTHO_305_01	remote layers served from Web Map Service 133urban	
307550	3482	UA_ORTHO_218_01:USGS 133 Cities Orthophotos	UA_ORTHO_218_01	remote layers served from Web Map Service 133urban	
307551	3482	UA_ORTHO_272_01:USGS 133 Cities Orthophotos	UA_ORTHO_272_01	remote layers served from Web Map Service 133urban	
307552	3482	UA_ORTHO_277_01:USGS 133 Cities Orthophotos	UA_ORTHO_277_01	remote layers served from Web Map Service 133urban	
307553	3482	UA_ORTHO_277_02:USGS 133 Cities Orthophotos	UA_ORTHO_277_02	remote layers served from Web Map Service 133urban	
307554	3482	UA_ORTHO_277_03:USGS 133 Cities Orthophotos	UA_ORTHO_277_03	remote layers served from Web Map Service 133urban	
307555	3482	UA_ORTHO_315_01:USGS 133 Cities Orthophotos	UA_ORTHO_315_01	remote layers served from Web Map Service 133urban	
307556	3482	UA_ORTHO_256_01:USGS 133 Cities Orthophotos	UA_ORTHO_256_01	remote layers served from Web Map Service 133urban	
307557	3482	UA_ORTHO_256_02:USGS 133 Cities Orthophotos	UA_ORTHO_256_02	remote layers served from Web Map Service 133urban	
307558	3482	UA_ORTHO_256_03:USGS 133 Cities Orthophotos	UA_ORTHO_256_03	remote layers served from Web Map Service 133urban	
307559	3482	UA_ORTHO_286_01:USGS 133 Cities Orthophotos	UA_ORTHO_286_01	remote layers served from Web Map Service 133urban	
307560	3482	UA_ORTHO_286_02:USGS 133 Cities Orthophotos	UA_ORTHO_286_02	remote layers served from Web Map Service 133urban	
307561	3482	UA_ORTHO_220_01:USGS 133 Cities Orthophotos	UA_ORTHO_220_01	remote layers served from Web Map Service 133urban	
307562	3482	UA_ORTHO_220_02:USGS 133 Cities Orthophotos	UA_ORTHO_220_02	remote layers served from Web Map Service 133urban	
307563	3482	UA_ORTHO_240_01:USGS 133 Cities Orthophotos	UA_ORTHO_240_01	remote layers served from Web Map Service 133urban	
307564	3482	UA_ORTHO_240_02:USGS 133 Cities Orthophotos	UA_ORTHO_240_02	remote layers served from Web Map Service 133urban	
307565	3482	UA_ORTHO_221_01:USGS 133 Cities Orthophotos	UA_ORTHO_221_01	remote layers served from Web Map Service 133urban	
307566	3482	UA_ORTHO_340_01:USGS 133 Cities Orthophotos	UA_ORTHO_340_01	remote layers served from Web Map Service 133urban	
307567	3482	UA_ORTHO_340_02:USGS 133 Cities Orthophotos	UA_ORTHO_340_02	remote layers served from Web Map Service 133urban	
307568	3482	UA_ORTHO_252_01:USGS 133 Cities Orthophotos	UA_ORTHO_252_01	remote layers served from Web Map Service 133urban	
307569	3482	UA_ORTHO_252_02:USGS 133 Cities Orthophotos	UA_ORTHO_252_02	remote layers served from Web Map Service 133urban	
307570	3482	UA_ORTHO_252_03:USGS 133 Cities Orthophotos	UA_ORTHO_252_03	remote layers served from Web Map Service 133urban	
307571	3482	UA_ORTHO_252_04:USGS 133 Cities Orthophotos	UA_ORTHO_252_04	remote layers served from Web Map Service 133urban	
307572	3482	UA_ORTHO_316_01:USGS 133 Cities Orthophotos	UA_ORTHO_316_01	remote layers served from Web Map Service 133urban	
307573	3482	UA_ORTHO_230_01:USGS 133 Cities Orthophotos	UA_ORTHO_230_01	remote layers served from Web Map Service 133urban	
307574	3482	UA_ORTHO_334_01:USGS 133 Cities Orthophotos	UA_ORTHO_334_01	remote layers served from Web Map Service 133urban	
307575	3482	UA_ORTHO_246_01:USGS 133 Cities Orthophotos	UA_ORTHO_246_01	remote layers served from Web Map Service 133urban	
307576	3482	UA_ORTHO_344_01:USGS 133 Cities Orthophotos	UA_ORTHO_344_01	remote layers served from Web Map Service 133urban	
307577	3482	UA_ORTHO_262_01:USGS 133 Cities Orthophotos	UA_ORTHO_262_01	remote layers served from Web Map Service 133urban	
307578	3482	UA_ORTHO_296_01:USGS 133 Cities Orthophotos	UA_ORTHO_296_01	remote layers served from Web Map Service 133urban	
307579	3482	UA_ORTHO_325_01:USGS 133 Cities Orthophotos	UA_ORTHO_325_01	remote layers served from Web Map Service 133urban	
307580	3482	UA_ORTHO_319_01:USGS 133 Cities Orthophotos	UA_ORTHO_319_01	remote layers served from Web Map Service 133urban	
307581	3482	UA_ORTHO_285_01:USGS 133 Cities Orthophotos	UA_ORTHO_285_01	remote layers served from Web Map Service 133urban	
307582	3482	UA_ORTHO_269_01:USGS 133 Cities Orthophotos	UA_ORTHO_269_01	remote layers served from Web Map Service 133urban	
307583	3482	UA_ORTHO_269_02:USGS 133 Cities Orthophotos	UA_ORTHO_269_02	remote layers served from Web Map Service 133urban	
307584	3482	UA_ORTHO_269_03:USGS 133 Cities Orthophotos	UA_ORTHO_269_03	remote layers served from Web Map Service 133urban	
307585	3482	UA_ORTHO_269_04:USGS 133 Cities Orthophotos	UA_ORTHO_269_04	remote layers served from Web Map Service 133urban	
307586	3482	UA_ORTHO_269_05:USGS 133 Cities Orthophotos	UA_ORTHO_269_05	remote layers served from Web Map Service 133urban	
307587	3482	UA_ORTHO_269_06:USGS 133 Cities Orthophotos	UA_ORTHO_269_06	remote layers served from Web Map Service 133urban	
307588	3482	UA_ORTHO_326_01:USGS 133 Cities Orthophotos	UA_ORTHO_326_01	remote layers served from Web Map Service 133urban	
307589	3482	UA_ORTHO_284_01:USGS 133 Cities Orthophotos	UA_ORTHO_284_01	remote layers served from Web Map Service 133urban	
307590	3482	UA_ORTHO_284_02:USGS 133 Cities Orthophotos	UA_ORTHO_284_02	remote layers served from Web Map Service 133urban	
307591	3482	UA_ORTHO_227_01:USGS 133 Cities Orthophotos	UA_ORTHO_227_01	remote layers served from Web Map Service 133urban	
307592	3482	UA_ORTHO_273_01:USGS 133 Cities Orthophotos	UA_ORTHO_273_01	remote layers served from Web Map Service 133urban	
307593	3482	UA_ORTHO_348_01:USGS 133 Cities Orthophotos	UA_ORTHO_348_01	remote layers served from Web Map Service 133urban	
307594	3482	UA_ORTHO_348_02:USGS 133 Cities Orthophotos	UA_ORTHO_348_02	remote layers served from Web Map Service 133urban	
307595	3482	UA_ORTHO_292_01:USGS 133 Cities Orthophotos	UA_ORTHO_292_01	remote layers served from Web Map Service 133urban	
307596	3482	UA_ORTHO_309_01:USGS 133 Cities Orthophotos	UA_ORTHO_309_01	remote layers served from Web Map Service 133urban	
307597	3482	UA_ORTHO_248_01:USGS 133 Cities Orthophotos	UA_ORTHO_248_01	remote layers served from Web Map Service 133urban	
307598	3482	UA_ORTHO_270_01:USGS 133 Cities Orthophotos	UA_ORTHO_270_01	remote layers served from Web Map Service 133urban	
307599	3482	UA_ORTHO_254_01:USGS 133 Cities Orthophotos	UA_ORTHO_254_01	remote layers served from Web Map Service 133urban	
307600	3482	UA_ORTHO_254_02:USGS 133 Cities Orthophotos	UA_ORTHO_254_02	remote layers served from Web Map Service 133urban	
307601	3482	UA_ORTHO_254_03:USGS 133 Cities Orthophotos	UA_ORTHO_254_03	remote layers served from Web Map Service 133urban	
307602	3482	UA_ORTHO_342_01:USGS 133 Cities Orthophotos	UA_ORTHO_342_01	remote layers served from Web Map Service 133urban	
307603	3482	UA_ORTHO_225_01:USGS 133 Cities Orthophotos	UA_ORTHO_225_01	remote layers served from Web Map Service 133urban	
307604	3482	UA_ORTHO_299_01:USGS 133 Cities Orthophotos	UA_ORTHO_299_01	remote layers served from Web Map Service 133urban	
307605	3482	UA_ORTHO_244_01:USGS 133 Cities Orthophotos	UA_ORTHO_244_01	remote layers served from Web Map Service 133urban	
307606	3482	UA_ORTHO_231_01:USGS 133 Cities Orthophotos	UA_ORTHO_231_01	remote layers served from Web Map Service 133urban	
307607	3482	UA_ORTHO_290_01:USGS 133 Cities Orthophotos	UA_ORTHO_290_01	remote layers served from Web Map Service 133urban	
307608	3482	Glynncnty:USGS 133 Cities Orthophotos	Glynncnty	remote layers served from Web Map Service 133urban	
307609	3482	SEA_ISLAND_3:USGS 133 Cities Orthophotos	SEA_ISLAND_3	remote layers served from Web Map Service 133urban	
307610	3482	SEA_ISLAND_6:USGS 133 Cities Orthophotos	SEA_ISLAND_6	remote layers served from Web Map Service 133urban	
307611	3482	UA_ORTHO_241_01:USGS 133 Cities Orthophotos	UA_ORTHO_241_01	remote layers served from Web Map Service 133urban	
307612	3482	UA_ORTHO_237_01:USGS 133 Cities Orthophotos	UA_ORTHO_237_01	remote layers served from Web Map Service 133urban	
307613	3482	UA_ORTHO_323_01:USGS 133 Cities Orthophotos	UA_ORTHO_323_01	remote layers served from Web Map Service 133urban	
307614	3482	UA_ORTHO_245_01:USGS 133 Cities Orthophotos	UA_ORTHO_245_01	remote layers served from Web Map Service 133urban	
307615	3482	UA_ORTHO_245_02:USGS 133 Cities Orthophotos	UA_ORTHO_245_02	remote layers served from Web Map Service 133urban	
307616	3482	UA_ORTHO_343_01:USGS 133 Cities Orthophotos	UA_ORTHO_343_01	remote layers served from Web Map Service 133urban	
307617	3482	UA_ORTHO_233_01:USGS 133 Cities Orthophotos	UA_ORTHO_233_01	remote layers served from Web Map Service 133urban	
307618	3482	UA_ORTHO_233_02:USGS 133 Cities Orthophotos	UA_ORTHO_233_02	remote layers served from Web Map Service 133urban	
307619	3482	UA_ORTHO_280_01:USGS 133 Cities Orthophotos	UA_ORTHO_280_01	remote layers served from Web Map Service 133urban	
307620	3482	UA_ORTHO_300_01:USGS 133 Cities Orthophotos	UA_ORTHO_300_01	remote layers served from Web Map Service 133urban	
307621	3482	UA_ORTHO_300_02:USGS 133 Cities Orthophotos	UA_ORTHO_300_02	remote layers served from Web Map Service 133urban	
307622	3482	UA_ORTHO_300_03:USGS 133 Cities Orthophotos	UA_ORTHO_300_03	remote layers served from Web Map Service 133urban	
307623	3482	UA_ORTHO_300_04:USGS 133 Cities Orthophotos	UA_ORTHO_300_04	remote layers served from Web Map Service 133urban	
307624	3482	UA_ORTHO_300_05:USGS 133 Cities Orthophotos	UA_ORTHO_300_05	remote layers served from Web Map Service 133urban	
307625	3482	UA_ORTHO_300_06:USGS 133 Cities Orthophotos	UA_ORTHO_300_06	remote layers served from Web Map Service 133urban	
307626	3482	UA_ORTHO_265_01:USGS 133 Cities Orthophotos	UA_ORTHO_265_01	remote layers served from Web Map Service 133urban	
307627	3482	UA_ORTHO_310_01:USGS 133 Cities Orthophotos	UA_ORTHO_310_01	remote layers served from Web Map Service 133urban	
307628	3482	UA_ORTHO_219_01:USGS 133 Cities Orthophotos	UA_ORTHO_219_01	remote layers served from Web Map Service 133urban	
307629	3482	UA_ORTHO_351_01:USGS 133 Cities Orthophotos	UA_ORTHO_351_01	remote layers served from Web Map Service 133urban	
307630	3482	UA_ORTHO_297_01:USGS 133 Cities Orthophotos	UA_ORTHO_297_01	remote layers served from Web Map Service 133urban	
307631	3482	UA_ORTHO_317_01:USGS 133 Cities Orthophotos	UA_ORTHO_317_01	remote layers served from Web Map Service 133urban	
307632	3482	UA_ORTHO_276_01:USGS 133 Cities Orthophotos	UA_ORTHO_276_01	remote layers served from Web Map Service 133urban	
307633	3482	UA_ORTHO_232_01:USGS 133 Cities Orthophotos	UA_ORTHO_232_01	remote layers served from Web Map Service 133urban	
307634	3482	UA_ORTHO_327_01:USGS 133 Cities Orthophotos	UA_ORTHO_327_01	remote layers served from Web Map Service 133urban	
307635	3483	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
307636	3483	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
307637	3483	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
307638	3483	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
307639	3483	ortho_collage_new	ortho_collage_new		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
307640	3483	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
307641	3483	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
307642	3483	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
307643	3483	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369"/>
307644	3483	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
307645	3483	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
307646	3483	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
307647	3483	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
307648	3483	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
307649	3486	counties	counties		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
307650	3486	stateshr	 stateshr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
307651	3486	stateslr	 stateslr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
307652	3486	interstates	 interstates		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
307653	3486	rivers	 rivers		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
307654	3486	statelabels	 statelabels		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
307655	3486	cities	 cities		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
307656	3487	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
307657	3487	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
307658	3487	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
307659	3487	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
307660	3487	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
307661	3487	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
307662	3487	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
307663	3487	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
307664	3487	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
307665	3487	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
307666	3487	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
307667	3487	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
307668	3487	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
307669	3487	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
307670	3487	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
307671	3488	4	ENCNAMES_point		<LatLonBoundingBox minx="-179.133315" miny="17.6306782" maxx="174.14553505" maxy="65.634111"/>
307672	3488	LAND	LAND		<LatLonBoundingBox minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061"/>
307673	3488	QUALITY OF DATA(M_QUAL)	QUALITY OF DATA		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
307674	3488	NAVIGATIONAL SYSTEM OF MARKS(M_NSYS)	NAVIGATIONAL SYSTEM OF MARKS		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
307675	3488	HORIZONTAL DATUM OF DATA(M_SDAT)	HORIZONTAL DATUM OF DATA		<LatLonBoundingBox minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853"/>
307676	3488	NAUTICAL PUBLICATION INFORMATION(M_NPUB)	NAUTICAL PUBLICATION INFORMATION		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
307677	3488	COMPLIATION OF SCALE DATA(M_CSCL)	COMPLIATION OF SCALE DATA		<LatLonBoundingBox minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251"/>
307678	3488	COVERAGE(M_COVR)	COVERAGE		<LatLonBoundingBox minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628"/>
307679	3488	ACCURACY(M_ACCY)	ACCURACY		<LatLonBoundingBox minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221"/>
307680	3488	LAND AREA(LNDARE)	LAND AREA_polygon		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
307681	3488	DEPTH AREA(DEPARE)	DEPTH AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
307682	3488	ICE AREA(ICEARE)	ICE AREA		<LatLonBoundingBox minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685"/>
307683	3488	HARBOR FACILITY_POLYGON(HRBFAC)	HARBOR FACILITY_polygon		<LatLonBoundingBox minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932"/>
307684	3488	SEA AREA(SEAARE)	SEA AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
307685	3488	PYLONS_polygon(PYLONS)	PYLONS_polygon		<LatLonBoundingBox minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284"/>
307686	3488	SEABED AREA_polygon(SBDARE)	SEABED AREA_polygon		<LatLonBoundingBox minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866"/>
307687	3488	PONTOON(PONTON)	PONTOON_polygon		<LatLonBoundingBox minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767"/>
307688	3488	WEED, KELP(WEDKLP)	WEED, KELP_polygon		<LatLonBoundingBox minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981"/>
307689	3488	OFFSHORE PRODUCTION AREA(OSPARE)	OFFSHORE PRODUCTION AREA		<LatLonBoundingBox minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551"/>
307690	3488	VEGATATION(VEGATN)	VEGATATION_polygon		<LatLonBoundingBox minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644"/>
307691	3488	TWO_WAY ROUTE PART(TWRTPT)	TWO_WAY ROUTE PART		<LatLonBoundingBox minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038"/>
307692	3488	SWEPTH AREA(SWPARE)	SWEPTH AREA		<LatLonBoundingBox minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511"/>
307693	3488	SEA PLANE LANDING AREA(SLPARE)	SEA PLANE LANDING AREA_polygon		<LatLonBoundingBox minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469"/>
307694	3488	WATER TURBULENCE(WATTUR)	WATER TURBULENCE_polygon		<LatLonBoundingBox minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724"/>
307695	3488	SLOPING GROUND(SLOGRD)	SLOPING GROUND_polygon		<LatLonBoundingBox minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576"/>
307696	3488	PRODUCTION AREA(PRDARE)	PRODUCTION AREA_polygon		<LatLonBoundingBox minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276"/>
307697	3488	RUNWAY(RUNWAY)	RUNWAY_polygon		<LatLonBoundingBox minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148"/>
307698	3488	RECOMMENDED TRACK(RECTRC)	RECOMMENDED TRACK_polygon		<LatLonBoundingBox minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176"/>
307699	3488	RAPIDS(RAPIDS)	RAPIDS_polygon		<LatLonBoundingBox minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967"/>
307700	3488	MILITARY PRACTICE AREA(MIPARE)	MILITARY PRACTICE AREA_polygon		<LatLonBoundingBox minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829"/>
307701	3488	PRECAUTIONARY AREA_polygon(PRCARE)	PRECAUTIONARY AREA_polygon		<LatLonBoundingBox minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508"/>
307702	3488	PILOT BOARDING AREA(PILBOP)	PILOT BOARDING AREA_polygon		<LatLonBoundingBox minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688"/>
307703	3488	OFFSHORE PLATFORM(OFSPLF)	OFFSHORE PLATFORM_polygon		<LatLonBoundingBox minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453"/>
307704	3488	LOCAL MAGNETIC ANOMALY(LOCMAG)	LOCAL MAGNETIC ANOMALY_polygon		<LatLonBoundingBox minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646"/>
307705	3488	LOCK BASIN(LOKBSN)	LOCK BASIN		<LatLonBoundingBox minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247"/>
307706	3488	MOORING FACILITY(MORFAC)	MOORING FACILITY_polygon		<LatLonBoundingBox minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985"/>
307707	3488	GATE(GATCON)	GATE_polygon		<LatLonBoundingBox minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166"/>
307708	3488	HARBOR AREA(HRBARE)	HARBOR AREA		<LatLonBoundingBox minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339"/>
307709	3488	GRIDIRON(GRIDRN)	GRIDIRON_polygon		<LatLonBoundingBox minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001"/>
307710	3488	LOG POND(LOGPON)	LOG POND_polygon		<LatLonBoundingBox minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014"/>
307711	3488	LANDMARK(LNDMRK)	LANDMARK_polygon		<LatLonBoundingBox minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622"/>
307712	3488	FERRY ROUTE(FERYRT)	FERRY ROUTE_polygon		<LatLonBoundingBox minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514"/>
307713	3488	HULK_polygon(HULKES)	HULK_polygon		<LatLonBoundingBox minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697"/>
307714	3488	FISH FACILITY(FSHFAC)	FISH FACILITY_polygon		<LatLonBoundingBox minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103"/>
307715	3488	FLOATING DOCK_polygon(FLODOC)	FLOATING DOCK_polygon		<LatLonBoundingBox minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307"/>
307716	3488	RIVERS(RIVERS)	RIVERS_polygon		<LatLonBoundingBox minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871"/>
307717	3488	UNSURVEYED AREA(UNSARE)	UNSURVEYED AREA		<LatLonBoundingBox minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206"/>
307718	3488	LAKE(LAKARE)	LAKE		<LatLonBoundingBox minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829"/>
307719	3488	SHORELINE CONSTRUCTION(SLCONS)	SHORELINE CONSTRUCTION_polygon		<LatLonBoundingBox minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888"/>
307720	3488	TRAFFIC SEPARATION ZONE(TSEZNE)	TRAFFIC SEPARATION ZONE		<LatLonBoundingBox minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114"/>
307721	3488	OBSTRUCTION(OBSTRN)	OBSTRUCTION_polygon		<LatLonBoundingBox minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782"/>
307722	3488	TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)	TRAFFIC SEPARATION SCHEME LANE PART		<LatLonBoundingBox minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194"/>
307723	3488	LAND REGION(LNDRGN)	LAND REGION_polygon		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835"/>
307724	3488	WRECKS_polygon(WRECKS)	WRECKS_polygon		<LatLonBoundingBox minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274"/>
307725	3488	MARINE FARM, CULTURE(MARCUL)	MARINE FARM, CULTURE_polygon		<LatLonBoundingBox minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454"/>
307726	3488	INSHORE TRAFFIC ZONE(ISTZNE)	INSHORE TRAFFIC ZONE		<LatLonBoundingBox minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648"/>
307727	3488	DEEP WATER ROUTE PART(DWRTPT)	DEEP WATER ROUTE PART		<LatLonBoundingBox minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737"/>
307728	3488	DREDGED AREA(DRGARE)	DREDGED AREA		<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652"/>
307729	3488	DUMPING GROUND(DMPGRD)	DUMPING GROUND_polygon		<LatLonBoundingBox minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271"/>
307730	3488	FAIRWAY_polygon(FAIRWY)	FAIRWAY		<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652"/>
307731	3488	ANCHOR BERTH(ACHBRT)	ANCHOR BERTH_polygon		<LatLonBoundingBox minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387"/>
307732	3488	DRY DOCK(DRYDOC)	DRY DOCK		<LatLonBoundingBox minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673"/>
307733	3488	RESTRICTED AREA(RESARE)	RESTRICTED AREA		<LatLonBoundingBox minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554"/>
307734	3488	DOCK AREA(DOCARE)	DOCK AREA		<LatLonBoundingBox minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002"/>
307735	3488	DIKE(DYKON)	DIKE_polygon		<LatLonBoundingBox minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484"/>
307736	3488	BERTHS(BERTHS)	BERTHS_polygon		<LatLonBoundingBox minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536"/>
307737	3488	DAM(DAMCON)	DAM_polygon		<LatLonBoundingBox minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498"/>
307738	3488	ANCHORAGE AREA(ACHARE)	ANCHORAGE AREA_polygon		<LatLonBoundingBox minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665"/>
307739	3488	CANALS(CANALS)	CANALS_polygon		<LatLonBoundingBox minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442"/>
307740	3488	CAUSEWAY(CAUSWY)	CAUSEWAY_polygon		<LatLonBoundingBox minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041"/>
307741	3488	CABLE AREA(CBLARE)	CABLE AREA		<LatLonBoundingBox minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511"/>
307742	3488	BUILT-UP AREA(BUAARE)	BUILT-UP AREA_polygon		<LatLonBoundingBox minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266"/>
307743	3488	SILO, TANK(SILTNK)	SILO, TANK_polygon		<LatLonBoundingBox minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919"/>
307744	3488	FORTIFIED STRUCTURE(FORSTC)	FORTIFIED STRUCTURE_polygon		<LatLonBoundingBox minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544"/>
307745	3488	TUNNEL(TUNNEL)	TUNNEL_polygon		<LatLonBoundingBox minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206"/>
307746	3488	CONVEYOR(CONVYR)	CONVEYOR_polygon		<LatLonBoundingBox minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616"/>
307747	3488	BUILDING(BUISGL)	BUILDING_polygon		<LatLonBoundingBox minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715"/>
307748	3488	CRANES(CRANES)	CRANES_polygon		<LatLonBoundingBox minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541"/>
307749	3488	ADMINISTRATION AREA_polygon(ADMARE)	ADMINISTRATION AREA		<LatLonBoundingBox minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831"/>
307750	3488	AIRARE(AIRARE)	AIRPORT_polygon		<LatLonBoundingBox minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739"/>
307751	3488	TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)	TRAFFIC SEPARATION SCHEME BOUNDARY		<LatLonBoundingBox minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194"/>
307752	3488	CAUTION AREA(CTNARE)	CAUTION AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253"/>
307753	3488	BRIDGE_polygon(BRIDGE)	BRIDGE_polygon		<LatLonBoundingBox minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759"/>
307754	3488	SLOPE_TOPLINE(SLOTOP	SLOPE TOPLINE		<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627"/>
307755	3488	WATER FALL_line(WATFAL)	WATER FALL_line		<LatLonBoundingBox minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036"/>
307756	3488	SHORELINE CONSTRUCTION_line(SLCONS)	SHORELINE CONSTRUCTION_line		<LatLonBoundingBox minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551"/>
307757	3488	RIVERS_line(RIVERS)	RIVERS_line		<LatLonBoundingBox minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981"/>
307758	3488	SUBMARINE_ON LAND PIPELINE_line(PIPSOL)	SUBMARINE_ON LAND PIPELINE_line		<LatLonBoundingBox minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802"/>
307759	3488	OVERHEAD PIPELINE(PIPOHD)	OVERHEAD PIPELINE		<LatLonBoundingBox minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551"/>
307760	3488	OBSTRUCTION_line(OBSTRN)	OBSTRUCTION_line		<LatLonBoundingBox minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702"/>
307761	3488	NAVIGATION LINE(NAVLNE)	NAVIGATION LINE		<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275"/>
307762	3488	LAND ELEVATION_line(LNDELV)	LAND ELEVATION_line		<LatLonBoundingBox minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139"/>
307763	3488	ROAD_line(ROADWY)	ROAD_line		<LatLonBoundingBox minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728"/>
307764	3488	FENCE LINE_line(FNCLNE)	FENCE LINE		<LatLonBoundingBox minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386"/>
307765	3488	OIL BARRIER_line(OILBAR)	OIL BARRIER		<LatLonBoundingBox minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138"/>
307766	3488	FERRY ROUTE_line(FERYRT)	FERRY ROUTE_line		<LatLonBoundingBox minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299"/>
307767	3488	DIKE_line(DYKCON)	DIKE_line		<LatLonBoundingBox minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746"/>
307768	3488	SAND WAVES_line(SNDWAV)	SAND WAVES_line		<LatLonBoundingBox minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887"/>
307769	3488	RECOMMENDED TRACK_line(RECTRC)	RECOMMENDED TRACK_line		<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568"/>
307770	3488	DEPTH AREA_line(DEPARE)	DEPTH AREA_line		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
307771	3488	1	WATER TURBULENCE_line		<LatLonBoundingBox minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378"/>
307772	3488	DEPTH CONTOUR(DEPCNT)	DEPTH CONTOUR		<LatLonBoundingBox minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221"/>
307773	3488	CONVEYOR_line(CONVYR)	CONVEYOR_line		<LatLonBoundingBox minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051"/>
307774	3488	DAM_line(DAMCON)	DAM_line		<LatLonBoundingBox minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315"/>
307775	3488	COASTLINE(COALNE)	COASTLINE		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
307776	3488	LAND AREA_line(LNDAARE)	LAND AREA_line		<LatLonBoundingBox minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398"/>
307777	3488	FISH FACILITY_line(FSHFAC)	FISH FACILITY_line		<LatLonBoundingBox minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147"/>
307778	3488	MOORING FACILITY_line(MORFAC)	MOORING FACILITY_line		<LatLonBoundingBox minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336"/>
307779	3488	GATE_line(GATCON)	GATE_line		<LatLonBoundingBox minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388"/>
307780	3488	TUNNEL_line(TUNNEL)	TUNNEL_line		<LatLonBoundingBox minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807"/>
307781	3488	SUBMARINE CABLE(CLBSUB)	SUBMARINE CABLE		<LatLonBoundingBox minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863"/>
307782	3488	SLOPE TOPLINE_line(SLOTOP)	SLOPE TOPLINE_line		<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627"/>
307783	3488	RAILWAY_line(RAILWY)	RAILWAY		<LatLonBoundingBox minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293"/>
307784	3488	TRAFFIC SEPARATION LINE(TSELNE)	TRAFFIC SEPARATION LINE		<LatLonBoundingBox minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126"/>
307785	3488	VEGATATION_line(VEGATN)	VEGATATION_line		<LatLonBoundingBox minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947"/>
307786	3488	OVERHEAD CABLE(CBLOHD)	OVERHEAD CABLE		<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394"/>
307787	3488	PONTOON_line(PONTON)	PONTOON_line		<LatLonBoundingBox minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952"/>
307788	3488	CANALS_line(CANALS)	CANALS_line		<LatLonBoundingBox minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603"/>
307789	3488	RECOMMENDED ROUTE CENTERLINE_line(RCRTCL)	RECOMMENDED ROUTE CENTERLINE_line		<LatLonBoundingBox minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383"/>
307790	3488	BRIDGE_line(BRIDGE)	BRIDGE_line		<LatLonBoundingBox minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747"/>
307791	3488	WRECKS_point(WRECKS)	WRECKS_point		<LatLonBoundingBox minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486"/>
307792	3488	WEED, KELP_point(WEDKLP)	WEED, KELP_point		<LatLonBoundingBox minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855"/>
307793	3488	WATER TURBULENCE_point(WATTUR)	WATER TURBULENCE_point		<LatLonBoundingBox minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122"/>
307794	3488	ROCK AWASH, UNDERWATER_POINT(UWTROC)	ROCK AWASH, UNDERWATER		<LatLonBoundingBox minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245"/>
307795	3488	TOPMARK_point(TOPMAR)	TOPMARK		<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433"/>
307796	3488	SHORELINE CONSTRUCTION_point(SLCONS)	SHORELINE CONSTRUCTION_point		<LatLonBoundingBox minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823"/>
307797	3488	SILO, TANK_point(SILTNK)	SILO, TANK_point		<LatLonBoundingBox minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406"/>
307798	3488	SEA AREA_point(SEAARE)	SEA AREA_point		<LatLonBoundingBox minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901"/>
307799	3488	SEABED AREA_point(SBDARE)	SEABED AREA_point		<LatLonBoundingBox minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943"/>
307800	3488	RADAR TRANSPONDER BEACON_POINT(RTPBCN)	RADAR TRANSPONDER BEACON		<LatLonBoundingBox minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777"/>
307801	3488	RESCUE STATION_POINT(RCSTA)	RESCUE STATION		<LatLonBoundingBox minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255"/>
307802	3488	PYLONS_point(PYLONS)	PYLONS_point		<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073"/>
307803	3488	PILE_point(PILPNT)	PILE		<LatLonBoundingBox minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117"/>
307804	3488	OFFSHORE PLATFORM_point(OFSPLF_point)	OFFSHORE PLATFORM_point		<LatLonBoundingBox minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092"/>
307805	3488	MOORING FACILITY_point(MORFAC_point)	MOORING FACILITY_point		<LatLonBoundingBox minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725"/>
307806	3488	LAND REGION_point(LNDRGN_point)	LAND REGION_point		<LatLonBoundingBox minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769"/>
307807	3488	LANDMARK_point(LNDMARK)	LANDMARK_point		<LatLonBoundingBox minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097"/>
307808	3488	LAND AREA_point(LNDARE)	LAND AREA_point		<LatLonBoundingBox minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323"/>
307809	3488	FOGSIG_point(FOGSIG)	FOG SIGNAL		<LatLonBoundingBox minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719"/>
307810	3488	DAYMARK_point(DAYMAR)	DAYMARK		<LatLonBoundingBox minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376"/>
307811	3488	CAUTION AREA_point(CNTARE)	CAUTION AREA_point		<LatLonBoundingBox minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317"/>
307812	3488	COASTGUARD STATION_point(CGUSTA)	COASTGUARD STATION		<LatLonBoundingBox minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989"/>
307813	3488	BUILDING_point(BUISGL)	BUILDING_point		<LatLonBoundingBox minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589"/>
307814	3488	BUILT-UP AREA_point(BUAARE)	BUILT-UP AREA_point		<LatLonBoundingBox minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036"/>
307815	3488	INSTALLATION(BOYINB)	INSTALLATION BUOY		<LatLonBoundingBox minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445"/>
307816	3488	SPECIAL PURPOSE BUOY_point(BOYSPP)	SPECIAL PURPOSE BUOY		<LatLonBoundingBox minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333"/>
307817	3488	SAFE WATER BUOY(BOYSAW)	SAFE WATER BUOY		<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669"/>
307818	3488	LATERAL BUOY_point(BOYLAT)	LATERAL BUOY		<LatLonBoundingBox minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333"/>
307819	3488	SPECIAL PURPOSE BEACON_point(BCNSPP)	SPECIAL PURPOSE BEACON		<LatLonBoundingBox minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376"/>
307820	3488	SAFE WATER BEACON_point(BCNSAW)	SAFE WATER BEACON		<LatLonBoundingBox minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757"/>
307821	3488	LATERAL BEACON_point(BCNLAT)	LATERAL BEACON		<LatLonBoundingBox minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565"/>
307822	3488	LAND ELEVATION_point(LNDELV)	LAND ELEVATION_point		<LatLonBoundingBox minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978"/>
307823	3488	ANCHOR BERTH_point(ACHBRT)	ANCHOR BERTH_point		<LatLonBoundingBox minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659"/>
307824	3488	ANCHORAGE AREA_point(ANCARE)	ANCHORAGE AREA_point		<LatLonBoundingBox minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209"/>
307825	3488	AIRPORT_point(AIRARE)	AIRPORT_point		<LatLonBoundingBox minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149"/>
307826	3488	ISOLATED DANGER BEACON(BCNISD)	ISOLATED DANGER BEACON		<LatLonBoundingBox minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704"/>
307827	3488	BERTHS_point(BERTHS)	BERTHS_point		<LatLonBoundingBox minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198"/>
307828	3488	CARDINAL BUOY_point(BOYCAR)	CARDINAL BUOY		<LatLonBoundingBox minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985"/>
307829	3488	ISOLATED DANGER BUOY_point(BOYISD)	ISOLATED DANGER BUOY		<LatLonBoundingBox minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979"/>
307830	3488	CRANES_point(CRANES)	CRANES_point		<LatLonBoundingBox minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401"/>
307831	3488	CONTROL POINT(CTRPNT)	CONTROL POINT		<LatLonBoundingBox minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923"/>
307832	3488	CURRENT_point(CURENT)	CURRENT		<LatLonBoundingBox minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667"/>
307833	3488	DAM_point(DAMCON)	DAM_point		<LatLonBoundingBox minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739"/>
307834	3488	DISTANCE MARK_point(DISMAR)	DISTANCE MARK		<LatLonBoundingBox minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453"/>
307835	3488	DUMPING GROUND_point(DMPGRD)	DUMPING GROUND_point		<LatLonBoundingBox minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474"/>
307836	3488	FORTIFIED STRUCTURE_point(FORSTC)	FORTIFIED STRUCTURE_point		<LatLonBoundingBox minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718"/>
307837	3488	FISH FACILITY_point(FSHFAC)	FISH FACILITY_point		<LatLonBoundingBox minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579"/>
307838	3488	GATE_point(GATCON)	GATE_point		<LatLonBoundingBox minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767"/>
307839	3488	HARBOR FACILITY_point(HRBFAC)	HARBOR FACILITY_point		<LatLonBoundingBox minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534"/>
307840	3488	LOCAL MAGNETIC ANOMALY_point(LOCMAG)	LOCAL MAGNETIC ANOMALY_point		<LatLonBoundingBox minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959"/>
307841	3488	LOG POND_point(LOGPON)	LOG POND_point		<LatLonBoundingBox minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324"/>
307842	3488	MAGNETIC VARIATION_point(MAGVAR)	MAGNETIC VARIATION_point		<LatLonBoundingBox minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648"/>
307843	3488	PILOT BOARDING POINT_point(PILBOP)	PILOT BOARDING POINT_point		<LatLonBoundingBox minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667"/>
307844	3488	SUBMARINE_ON LAND PIPELINE_point(PISOL)	SUBMARINE_ON LAND PIPELINE_point		<LatLonBoundingBox minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296"/>
307845	3488	PRODUCTION AREA_point(PRDARE)	PRODUCTION AREA_point		<LatLonBoundingBox minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277"/>
307846	3488	RADIO CALLING IN POINT_point(RDOCAL)	RADIO CALLING IN POINT_point		<LatLonBoundingBox minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477"/>
307847	3488	RETRO REFLECTOR_point(RETRFL)	RETRO REFLECTOR		<LatLonBoundingBox minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604"/>
307848	3488	WARNING SIGNAL STATION_point(SISTAW)	WARNING SIGNAL STATION		<LatLonBoundingBox minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188"/>
307849	3488	TRAFFIC SIGNAL STATION_point(SISTAT)	TRAFFIC SIGNAL STATION		<LatLonBoundingBox minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485"/>
307850	3488	SLOPING GROUND_point(SLOGRD)	SLOPING GROUND_point		<LatLonBoundingBox minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471"/>
307851	3488	SMALL CRAFT FACILITY_point(SMCFAC)	SMALL CRAFT FACILITY_point		<LatLonBoundingBox minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161"/>
307852	3488	SAND WAVES_point(SNDWAV)	SAND WAVES_point		<LatLonBoundingBox minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699"/>
307853	3488	SEA PLANE LANDING AREA_point(SPLARE)	SEA PLANE LANDING AREA_point		<LatLonBoundingBox minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939"/>
307854	3488	SPRING_point(SPRING)	SPRING		<LatLonBoundingBox minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093"/>
307855	3488	TIDAL STREAM_point(TS_FEB)	TIDAL STREAM_point		<LatLonBoundingBox minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539"/>
307856	3488	SEABED AREA_line(SBDARE)	SEABED AREA_line		<LatLonBoundingBox minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732"/>
307857	3488	TUNNEL_point(TUNNEL)	TUNNEL_point		<LatLonBoundingBox minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238"/>
307858	3488	VEGATATION_point(VEGATN)	VEGATATION_point		<LatLonBoundingBox minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702"/>
307859	3488	WATER FALL	WATER FALL_point		<LatLonBoundingBox minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375"/>
307860	3488	RADIO STATION(RDOSTA)	RADIO STATION		<LatLonBoundingBox minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757"/>
307861	3488	OBSTRUCTION_point(OBSTRN)	OBSTRUCTION_point		<LatLonBoundingBox minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816"/>
307862	3488	LIGHTS_point(LIGHTS)	LIGHTS		<LatLonBoundingBox minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376"/>
307863	3488	LIGHT FLOAT_point(LITFLT)	LIGHT FLOAT		<LatLonBoundingBox minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033"/>
307864	3488	HULK_point(HULKES)	HULKES_point		<LatLonBoundingBox minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778"/>
307865	3488	SOUNDINGS	SOUNDINGS		<LatLonBoundingBox minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221"/>
307866	3488	0	ENC INDEX		<LatLonBoundingBox minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367"/>
307867	3489	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307868	3489	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307869	3489	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
307870	3489	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
307871	3489	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
307872	3489	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
307873	3489	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307874	3489	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307875	3489	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307876	3489	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
307877	3489	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
307878	3489	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
307879	3489	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
307880	3489	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
307881	3489	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
307882	3490	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
307883	3490	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
307884	3490	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
307885	3490	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
307886	3490	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
307887	3490	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
307888	3490	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
307889	3491	DEMO	DM Solutions' WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
307890	3491	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
307891	3491	land_fn	US Land		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
307892	3491	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
307893	3491	drain_fn	US Lakes		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
307894	3491	drainage	Lakes		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
307895	3491	prov_bound	Provincial Borders		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
307896	3491	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
307897	3491	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
307898	3491	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
307899	3491	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
307900	3491	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
307901	3492	MapPoint	MapPoint		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
307902	3493	layer_1	Sat5 satellietbeelden Nederland		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
307903	3494	layer_1	TOP25 topografie		<LatLonBoundingBox minx="3.24259" miny="50.7281" maxx="7.2488" maxy="53.6103"/>
307904	3495	layer_1	Land		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
307905	3495	layer_2	Regio		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
307906	3495	layer_3	Provincie		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
307907	3495	layer_4	Plaats		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
307908	3495	layer_5	Wijk		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
307909	3495	layer_6	Straat		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
307910	3500	375	Jordforureningsflader 		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307911	3500	285	Nørreå regulativ - linjer og punkter		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307912	3500	286	Nørreå regulativ flader		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307913	3500	288	Odderregistrering		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307914	3500	244	Bjørnekloforekomster		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307915	3500	306	Amtsvandløb med 2 m bræmmer	Amtsvandløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307916	3500	202	Beskyttet natur (§ 3)	Beskyttede naturtyper (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307917	3500	207	By og sommerhusområder	By- og sommerhusområder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307918	3500	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307919	3500	201	Fredninger og byggelinjer	Fredninger og byggelinier (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307920	3500	195	Kommuneplanrammer	Kommuneplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307921	3500	214	Lavbundsarealer	Lavbundsarealer (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307922	3500	205	Lokalplaner mm	Lokalplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307923	3500	212	MVJ aftaler	MVJ aftaler (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307924	3500	233	Okkerpotentielle områder	Okkerpotentielle områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307925	3500	217	Pumpelag	Pumpelag (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307926	3500	208	Råstofgrave	Råstof, afgørelser og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307927	3500	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307928	3500	219	SFL områder	SFL områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307929	3500	370	Diger	Sten- og jorddiger (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307930	3500	320	Strand- og klitbeskyttelseslinie	Strand- og klitbeskyttelseslinie (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307931	3500	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307932	3500	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307933	3500	196	Regionplandata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307934	3500	675	Byvækstområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307935	3500	676	Detailhandel RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307936	3500	679	Kystnærhedszoner RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307937	3500	682	Primære jordbrugsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307938	3500	683	Råstofområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307939	3500	684	Særlige drikkevandsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307940	3500	680	Natura2000 RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307941	3500	681	Øvrige regionplan oplysninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307942	3500	677	Drikkevandsundersøgelsesomr RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307943	3500	678	Kulturhistorie RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307944	3500	685	Særlige beskyttelses områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307945	3500	686	Skovrejsning RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307946	3500	687	Spildevand åbenland RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307947	3500	688	Støjfri områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307948	3500	689	Vandmålsætninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307949	3500	690	Veje RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307950	3500	691	Vindmølleområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307951	3500	692	Vådområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307952	3500	692	Miljø og fagdata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307953	3500	224	Marinstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307954	3500	225	Renseanlæg (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307955	3500	226	Søstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307956	3500	227	Vandløbsstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307957	3500	228	Vandløbsstationer (Stoftransport)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307958	3500	229	Vandløbsstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307959	3500	230	Vandløbsstationer (Vandføring)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307960	3500	231	Vandløbsstationer (Miljøtilstand)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307961	3500	232	Vandløb og søer	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307962	3500	242	Vindmøller - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307963	3500	243	Virksomheder - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307964	3500	244	Bjørnekloforekomster	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307965	3500	372	Regnvandsbetingede alle udløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307966	3500	373	Regnvandsbetingede fællesudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307967	3500	253	Alle anlæg	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307968	3500	254	Markvanding og Gartneri	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307969	3500	266	Marinstationer (Profilmålinger)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307970	3500	267	Marinstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307971	3500	268	Renseanlæg (I drift)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307972	3500	269	Renseanlæg (Nedlagte)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307973	3500	288	Odderregistrering	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307974	3500	374	Regnvandsbetingede seperatudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307975	3500	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307976	3500	305	Potentialekurver	Potentialekurver	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307977	3500	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307978	3500	193	Vandboringer	Vandindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307979	3500	221	Vandløb - Miljøtilstand	Vandløb - Miljøtilstand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307980	3500	223	Vandløb og Søer - Administrativ status	Vandløb og Søer - Administrativ status	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307981	3500	222	Vandløb og Søer - Målsætninger	Vandløb og Søer - Målsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307982	3500	256	Vandværker	Vandværker	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307983	3500	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307984	3500	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307985	3500	196	Hjælpe data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307986	3500	319	aktivesager_esdh	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307987	3500	220	Kommunegrænser (grove)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307988	3500	263	kom_u_kyst	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307989	3500	401	viborgamt	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307990	3500	401	Nørreå	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307991	3500	276	Sommer middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307992	3500	277	Sommer nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307993	3500	278	Vinter middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307994	3500	279	Vinter nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307995	3500	280	Sommer middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307996	3500	285	Nørreå regulativ - linjer og punkter	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307997	3500	286	Nørreå regulativ flader	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307998	3500	281	Sommer regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
307999	3500	282	Vinter middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308000	3500	283	Vinter regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308001	3500	284	Nørreå Klik	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308002	3500	284	VVM screening af husdyr	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308003	3500	566	VVM_soeopland_fosfor	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308004	3500	354	Spg8: 300 m til moser, heder, søer og overdrev	300 m til moser, heder, søer og overdrev	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308005	3500	349	Spg4: 50 meter fra søer	50 m til søer større end 100 m²	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308006	3500	348	Spg3: 12 graders hældning	Fald på 12° eller mere	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308007	3500	355	Spg9: fredede områder	Fredede områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308008	3500	353	Spg7: Internationale naturbeskyttelses omr.	Internationale naturbeskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308009	3500	350	Spg5: Nitratfølsomme vandindvindingsormåder	Nitratfølsomme indvindingsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308010	3500	351	Spg6a: lavbundsarealer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308011	3500	352	Spg6b: potentielle vådområder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308012	3500	352	Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308013	3500	375	Jordforureningsflader 	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308014	3500	375	ArkSag	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308015	3500	375	Vandramme Basisanalyse Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308016	3500	547	VRD Landbrug_AIS_web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308017	3500	548	VRD skov Ais WEB	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308018	3500	506	VRD Dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308019	3500	509	VRD Aquakultur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308020	3500	510	VRD Badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308021	3500	511	VRD Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308022	3500	512	VRD modificerede kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308023	3500	514	VRD Regnvandsbetingede udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308024	3500	515	VRD Renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308025	3500	516	VRD Spredtbebyggelse med udledning	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308026	3500	517	VRD Virksomheder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308027	3500	536	VRD Afvandindgsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308028	3500	529	VRD oplande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308029	3500	538	VRD Anvendelse af overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308030	3500	541	VRD Klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308031	3500	542	VRD Aktive Råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308032	3500	549	VRD natur Limfjord web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308033	3500	513	VRD Okkerpotentielle områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308034	3500	544	VRD Lerdække over grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308035	3500	545	VRD Grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308036	3500	550	VRD by web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308037	3500	551	VRD høfder mv web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308038	3500	552	VRD_DE_oplande_web_vm_bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308039	3500	553	VRD KgN oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308040	3500	558	VRD_par3_soer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308041	3500	561	VRD_jernbane	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308042	3500	562	VRD_veje_d200	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308043	3500	564	VRD_antal_BT_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308044	3500	565	VRD_antal_BT_Bro_kanal	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308045	3500	604	VRD_Råstof_Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308046	3500	518	VRD Basisvandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308047	3500	519	VRD Kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308048	3500	520	VRD Affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308049	3500	521	VRD modificeret kystvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308050	3500	522	VRD Okkervandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308051	3500	523	VRD Storindustri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308052	3500	524	VRD Søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308053	3500	525	VRD modificerede søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308054	3500	526	VRD stærkt modificerede vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308055	3500	535	VRD Havne Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308056	3500	537	VRD Grundvandsanvendelse	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308057	3500	543	VRD Grundvand til overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308058	3500	554	VRD KgP oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308059	3500	560	VRD_oplande_underinddeling	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308060	3500	563	VRD_regulering_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308061	3500	534	VRD Lufthavne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308062	3500	540	VRD regulering af vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308063	3500	540	Vandramme Basisanalyse Vesterhavet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308064	3500	567	VRD_vesterhavet_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308065	3500	568	VRD_vesterhavet_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308066	3500	571	VRD_vesterhavet_affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308067	3500	572	VRD_vesterhavet_badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308068	3500	573	VRD_vesterhavet_dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308069	3500	574	VRD_vesterhavet_danienkalk	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308070	3500	575	VRD_vesterhavet_industri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308071	3500	577	VRD_vesterhavet_okker_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308072	3500	578	VRD_vesterhavet_okkerpotentielle_områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308073	3500	582	VRD_vesterhavet_udled_spredt_bebyg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308074	3500	583	VRD_vesterhavet_byer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308075	3500	585	VRD_vesterhavet_natur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308076	3500	586	VRD_vesterhavet_par3_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308077	3500	587	VRD_vesterhavet_skov	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308078	3500	588	VRD_vesterhavet_DE_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308079	3500	590	VRD_vesterhavet_kgP_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308080	3500	592	VRD_vesterhavet_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308081	3500	594	VRD_vesterhavet_bunkers_mv	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308082	3500	599	VRD_vesterhavet_opadrettet_gradient	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308083	3500	600	VRD_vesterhavet_indvind_grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308084	3500	603	VRD_vesterhavet_klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308085	3500	605	VRD_Vesterhavet_råstof_havet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308086	3500	569	VRD_vesterhavet_søer_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308087	3500	593	VRD_vesterhavet_veje	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308088	3500	598	VRD_vesterhavet_lerdække	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308089	3500	601	VRD_vesterhavet_kystvand_typologi	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308090	3500	570	VRD_vesterhavet_vandløb_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308091	3500	579	VRD_vesterhavet_regnvandsbeting_udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308092	3500	596	VRD_vesterhavet_opland	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308093	3500	597	VRD_vesterhavet_grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308094	3500	576	VRD_vesterhavet_jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308095	3500	580	VRD_vesterhavet_renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308096	3500	581	VRD_vesterhavet_aktive_råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308097	3500	584	VRD_vesterhavet_landbrug_AIS	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308098	3500	589	VRD_vesterhavet_kgN_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308099	3500	591	VRD_vesterhavet_afvandingsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308100	3500	595	VRD_vesterhavet_regulering_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308101	3501	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
308102	3501	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
308103	3501	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
308104	3501	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
308105	3501	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
308106	3501	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
308107	3501	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
308108	3502	375	Jordforureningsflader 		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308109	3502	285	Nørreå regulativ - linjer og punkter		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308110	3502	286	Nørreå regulativ flader		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308111	3502	288	Odderregistrering		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308112	3502	244	Bjørnekloforekomster		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308113	3502	306	Amtsvandløb med 2 m bræmmer	Amtsvandløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308114	3502	202	Beskyttet natur (§ 3)	Beskyttede naturtyper (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308115	3502	207	By og sommerhusområder	By- og sommerhusområder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308116	3502	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308117	3502	201	Fredninger og byggelinjer	Fredninger og byggelinier (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308118	3502	195	Kommuneplanrammer	Kommuneplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308119	3502	214	Lavbundsarealer	Lavbundsarealer (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308120	3502	205	Lokalplaner mm	Lokalplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308121	3502	212	MVJ aftaler	MVJ aftaler (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308122	3502	233	Okkerpotentielle områder	Okkerpotentielle områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308123	3502	217	Pumpelag	Pumpelag (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308124	3502	208	Råstofgrave	Råstof, afgørelser og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308125	3502	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308126	3502	219	SFL områder	SFL områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308127	3502	370	Diger	Sten- og jorddiger (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308128	3502	320	Strand- og klitbeskyttelseslinie	Strand- og klitbeskyttelseslinie (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308129	3502	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308130	3502	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308131	3502	196	Regionplandata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308132	3502	675	Byvækstområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308133	3502	676	Detailhandel RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308134	3502	679	Kystnærhedszoner RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308135	3502	682	Primære jordbrugsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308136	3502	683	Råstofområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308137	3502	684	Særlige drikkevandsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308138	3502	680	Natura2000 RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308139	3502	681	Øvrige regionplan oplysninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308140	3502	677	Drikkevandsundersøgelsesomr RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308141	3502	678	Kulturhistorie RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308142	3502	685	Særlige beskyttelses områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308143	3502	686	Skovrejsning RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308144	3502	687	Spildevand åbenland RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308145	3502	688	Støjfri områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308146	3502	689	Vandmålsætninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308147	3502	690	Veje RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308148	3502	691	Vindmølleområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308149	3502	692	Vådområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308150	3502	692	Miljø og fagdata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308151	3502	224	Marinstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308152	3502	225	Renseanlæg (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308153	3502	226	Søstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308154	3502	227	Vandløbsstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308155	3502	228	Vandløbsstationer (Stoftransport)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308156	3502	229	Vandløbsstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308157	3502	230	Vandløbsstationer (Vandføring)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308158	3502	231	Vandløbsstationer (Miljøtilstand)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308159	3502	232	Vandløb og søer	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308160	3502	242	Vindmøller - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308161	3502	243	Virksomheder - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308162	3502	244	Bjørnekloforekomster	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308163	3502	372	Regnvandsbetingede alle udløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308164	3502	373	Regnvandsbetingede fællesudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308165	3502	253	Alle anlæg	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308166	3502	254	Markvanding og Gartneri	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308167	3502	266	Marinstationer (Profilmålinger)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308168	3502	267	Marinstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308169	3502	268	Renseanlæg (I drift)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308170	3502	269	Renseanlæg (Nedlagte)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308171	3502	288	Odderregistrering	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308172	3502	374	Regnvandsbetingede seperatudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308173	3502	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308174	3502	305	Potentialekurver	Potentialekurver	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308175	3502	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308176	3502	193	Vandboringer	Vandindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308177	3502	221	Vandløb - Miljøtilstand	Vandløb - Miljøtilstand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308178	3502	223	Vandløb og Søer - Administrativ status	Vandløb og Søer - Administrativ status	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308179	3502	222	Vandløb og Søer - Målsætninger	Vandløb og Søer - Målsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308180	3502	256	Vandværker	Vandværker	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308181	3502	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308182	3502	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308183	3502	196	Hjælpe data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308184	3502	319	aktivesager_esdh	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308185	3502	220	Kommunegrænser (grove)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308186	3502	263	kom_u_kyst	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308187	3502	401	viborgamt	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308188	3502	401	Nørreå	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308189	3502	276	Sommer middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308190	3502	277	Sommer nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308191	3502	278	Vinter middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308192	3502	279	Vinter nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308193	3502	280	Sommer middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308194	3502	285	Nørreå regulativ - linjer og punkter	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308195	3502	286	Nørreå regulativ flader	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308196	3502	281	Sommer regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308197	3502	282	Vinter middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308198	3502	283	Vinter regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308199	3502	284	Nørreå Klik	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308200	3502	284	VVM screening af husdyr	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308201	3502	566	VVM_soeopland_fosfor	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308202	3502	354	Spg8: 300 m til moser, heder, søer og overdrev	300 m til moser, heder, søer og overdrev	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308203	3502	349	Spg4: 50 meter fra søer	50 m til søer større end 100 m²	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308204	3502	348	Spg3: 12 graders hældning	Fald på 12° eller mere	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308205	3502	355	Spg9: fredede områder	Fredede områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308206	3502	353	Spg7: Internationale naturbeskyttelses omr.	Internationale naturbeskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308207	3502	350	Spg5: Nitratfølsomme vandindvindingsormåder	Nitratfølsomme indvindingsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308208	3502	351	Spg6a: lavbundsarealer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308209	3502	352	Spg6b: potentielle vådområder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308210	3502	352	Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308211	3502	375	Jordforureningsflader 	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308212	3502	375	ArkSag	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308213	3502	375	Vandramme Basisanalyse Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308214	3502	547	VRD Landbrug_AIS_web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308215	3502	548	VRD skov Ais WEB	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308216	3502	506	VRD Dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308217	3502	509	VRD Aquakultur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308218	3502	510	VRD Badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308219	3502	511	VRD Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308220	3502	512	VRD modificerede kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308221	3502	514	VRD Regnvandsbetingede udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308222	3502	515	VRD Renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308223	3502	516	VRD Spredtbebyggelse med udledning	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308224	3502	517	VRD Virksomheder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308225	3502	536	VRD Afvandindgsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308226	3502	529	VRD oplande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308227	3502	538	VRD Anvendelse af overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308228	3502	541	VRD Klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308229	3502	542	VRD Aktive Råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308230	3502	549	VRD natur Limfjord web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308231	3502	513	VRD Okkerpotentielle områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308232	3502	544	VRD Lerdække over grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308233	3502	545	VRD Grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308234	3502	550	VRD by web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308235	3502	551	VRD høfder mv web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308236	3502	552	VRD_DE_oplande_web_vm_bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308237	3502	553	VRD KgN oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308238	3502	558	VRD_par3_soer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308239	3502	561	VRD_jernbane	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308240	3502	562	VRD_veje_d200	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308241	3502	564	VRD_antal_BT_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308242	3502	565	VRD_antal_BT_Bro_kanal	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308243	3502	604	VRD_Råstof_Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308244	3502	518	VRD Basisvandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308245	3502	519	VRD Kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308246	3502	520	VRD Affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308247	3502	521	VRD modificeret kystvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308248	3502	522	VRD Okkervandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308249	3502	523	VRD Storindustri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308250	3502	524	VRD Søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308251	3502	525	VRD modificerede søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308252	3502	526	VRD stærkt modificerede vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308253	3502	535	VRD Havne Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308254	3502	537	VRD Grundvandsanvendelse	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308255	3502	543	VRD Grundvand til overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308256	3502	554	VRD KgP oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308257	3502	560	VRD_oplande_underinddeling	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308258	3502	563	VRD_regulering_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308259	3502	534	VRD Lufthavne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308260	3502	540	VRD regulering af vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308261	3502	540	Vandramme Basisanalyse Vesterhavet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308262	3502	567	VRD_vesterhavet_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308263	3502	568	VRD_vesterhavet_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308264	3502	571	VRD_vesterhavet_affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308265	3502	572	VRD_vesterhavet_badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308266	3502	573	VRD_vesterhavet_dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308267	3502	574	VRD_vesterhavet_danienkalk	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308268	3502	575	VRD_vesterhavet_industri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308269	3502	577	VRD_vesterhavet_okker_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308270	3502	578	VRD_vesterhavet_okkerpotentielle_områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308271	3502	582	VRD_vesterhavet_udled_spredt_bebyg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308272	3502	583	VRD_vesterhavet_byer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308273	3502	585	VRD_vesterhavet_natur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308274	3502	586	VRD_vesterhavet_par3_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308275	3502	587	VRD_vesterhavet_skov	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308276	3502	588	VRD_vesterhavet_DE_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308277	3502	590	VRD_vesterhavet_kgP_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308278	3502	592	VRD_vesterhavet_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308279	3502	594	VRD_vesterhavet_bunkers_mv	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308280	3502	599	VRD_vesterhavet_opadrettet_gradient	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308281	3502	600	VRD_vesterhavet_indvind_grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308282	3502	603	VRD_vesterhavet_klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308283	3502	605	VRD_Vesterhavet_råstof_havet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308284	3502	569	VRD_vesterhavet_søer_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308285	3502	593	VRD_vesterhavet_veje	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308286	3502	598	VRD_vesterhavet_lerdække	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308287	3502	601	VRD_vesterhavet_kystvand_typologi	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308288	3502	570	VRD_vesterhavet_vandløb_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308289	3502	579	VRD_vesterhavet_regnvandsbeting_udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308290	3502	596	VRD_vesterhavet_opland	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308291	3502	597	VRD_vesterhavet_grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308292	3502	576	VRD_vesterhavet_jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308293	3502	580	VRD_vesterhavet_renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308294	3502	581	VRD_vesterhavet_aktive_råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308295	3502	584	VRD_vesterhavet_landbrug_AIS	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308296	3502	589	VRD_vesterhavet_kgN_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308297	3502	591	VRD_vesterhavet_afvandingsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308298	3502	595	VRD_vesterhavet_regulering_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
308299	3503	GEONAMES:cgns	GEONAMES	local cgns layers	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
308300	3503	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
308301	3503	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
308302	3503	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
308303	3505	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
308304	3505	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
308305	3505	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
308306	3505	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
308307	3505	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
308308	3505	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
308309	3505	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
308310	3505	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
308311	3505	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
308312	3505	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
308313	3505	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
308314	3505	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
308315	3505	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
308316	3505	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
308317	3505	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
308318	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308319	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308320	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308321	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308322	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308323	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308324	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308325	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308326	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308327	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308328	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308329	3506	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308330	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308331	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308332	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308333	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308334	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308335	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308336	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308337	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308338	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308339	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308340	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308341	3506	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308342	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308343	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308344	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308345	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308346	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308347	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308348	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308349	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308350	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308351	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308352	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308353	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308354	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308355	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308356	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308357	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308358	3506	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308359	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308360	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308361	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308362	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308363	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308364	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308365	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308366	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308367	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308368	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308369	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308370	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308371	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308372	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308373	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308374	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308375	3506	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308376	3506	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308377	3506	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308378	3506	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308379	3506	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308380	3506	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308381	3506	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308382	3506	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308383	3506	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308384	3506	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308385	3506	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	1 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308386	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	1 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308387	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	1 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308388	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	1 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308389	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	1 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308390	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	1 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308391	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	1 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308392	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	1 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308393	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	1 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308394	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	1 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308395	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	1 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308396	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	1 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308397	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	1 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308398	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	1 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308399	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_1:1	1 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308400	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_2:1	1 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308401	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1	1 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308402	3506	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1	2 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308403	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	2 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308404	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	2 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308405	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	2 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308406	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	2 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308407	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	2 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308408	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	2 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308409	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	2 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308410	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	2 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308411	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	2 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308412	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	2 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308413	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	2 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308414	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	2 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308415	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	2 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308416	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_1:1	2 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308417	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_2:1	2 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308418	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1	2 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308419	3506	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1	3 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308420	3506	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	3 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308421	3506	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	3 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308422	3506	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	3 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308423	3506	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	3 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
308424	3506	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	4 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
308425	3506	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	4 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
308426	3506	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	4 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
308427	3506	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	4 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
308428	3506	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	4 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
308429	3506	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	5 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308430	3506	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	5 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308431	3506	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	5 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308432	3506	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	5 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308433	3506	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	5 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
308434	3506	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	6 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308435	3506	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	6 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308436	3506	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	6 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308437	3506	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	6 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308438	3506	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	6 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
308439	3506	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	cl_A1 cl_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308440	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:1	cl_A1 cl_A1 ps:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308441	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:2	cl_A1 cl_A1 ps:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308442	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:3	cl_A1 cl_A1 ps:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308443	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:4	cl_A1 cl_A1 ps:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308444	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:5	cl_A1 cl_A1 ps:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308445	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:6	cl_A1 cl_A1 ps:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308446	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:7	cl_A1 cl_A1 ps:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308447	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:8	cl_A1 cl_A1 ps:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308448	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:9	cl_A1 cl_A1 ps:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308449	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:10	cl_A1 cl_A1 ps:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308450	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:11	cl_A1 cl_A1 ps:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308451	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:12	cl_A1 cl_A1 ps:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308452	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:13	cl_A1 cl_A1 ps:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308453	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:14	cl_A1 cl_A1 ps:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308454	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:15	cl_A1 cl_A1 ps:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308455	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:16	cl_A1 cl_A1 ps:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308456	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:17	cl_A1 cl_A1 ps:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308457	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:18	cl_A1 cl_A1 ps:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308458	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:19	cl_A1 cl_A1 ps:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308459	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:20	cl_A1 cl_A1 ps:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308460	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:21	cl_A1 cl_A1 ps:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308461	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:22	cl_A1 cl_A1 ps:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308462	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:23	cl_A1 cl_A1 ps:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308463	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24	cl_A1 cl_A1 ps:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308464	3506	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24	fd_A4 fd_A4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308465	3506	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:1	fd_A4 fd_A4 fd:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308466	3506	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2	fd_A4 fd_A4 fd:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308467	3506	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2	pr_A1 pr_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308468	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:1	pr_A1 pr_A1 pr:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308469	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:2	pr_A1 pr_A1 pr:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308470	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:3	pr_A1 pr_A1 pr:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308471	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:4	pr_A1 pr_A1 pr:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308472	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:5	pr_A1 pr_A1 pr:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308473	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:6	pr_A1 pr_A1 pr:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308474	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:7	pr_A1 pr_A1 pr:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308475	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:8	pr_A1 pr_A1 pr:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308476	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:9	pr_A1 pr_A1 pr:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308477	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:10	pr_A1 pr_A1 pr:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308478	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:11	pr_A1 pr_A1 pr:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308479	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:12	pr_A1 pr_A1 pr:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308480	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:13	pr_A1 pr_A1 pr:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308481	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:14	pr_A1 pr_A1 pr:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308482	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:15	pr_A1 pr_A1 pr:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308483	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:16	pr_A1 pr_A1 pr:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308484	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:17	pr_A1 pr_A1 pr:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308485	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:18	pr_A1 pr_A1 pr:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308486	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:19	pr_A1 pr_A1 pr:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308487	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:20	pr_A1 pr_A1 pr:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308488	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:21	pr_A1 pr_A1 pr:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308489	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:22	pr_A1 pr_A1 pr:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308490	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:23	pr_A1 pr_A1 pr:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308491	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24	pr_A1 pr_A1 pr:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308492	3506	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24	pr_A3 pr_A3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308493	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1	pr_A3 pr_A3 pr:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308494	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2	pr_A3 pr_A3 pr:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308495	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:3	pr_A3 pr_A3 pr:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308496	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:4	pr_A3 pr_A3 pr:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308497	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:5	pr_A3 pr_A3 pr:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308498	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:6	pr_A3 pr_A3 pr:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308499	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:7	pr_A3 pr_A3 pr:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308500	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:8	pr_A3 pr_A3 pr:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308501	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:9	pr_A3 pr_A3 pr:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308502	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:10	pr_A3 pr_A3 pr:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308503	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:11	pr_A3 pr_A3 pr:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308504	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:12	pr_A3 pr_A3 pr:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308505	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:13	pr_A3 pr_A3 pr:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308506	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:14	pr_A3 pr_A3 pr:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308507	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:15	pr_A3 pr_A3 pr:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308508	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:16	pr_A3 pr_A3 pr:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308509	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:17	pr_A3 pr_A3 pr:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308510	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:18	pr_A3 pr_A3 pr:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308511	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:19	pr_A3 pr_A3 pr:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308512	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:20	pr_A3 pr_A3 pr:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308513	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:21	pr_A3 pr_A3 pr:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308514	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:22	pr_A3 pr_A3 pr:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308515	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:23	pr_A3 pr_A3 pr:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308516	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:24	pr_A3 pr_A3 pr:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308517	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:25	pr_A3 pr_A3 pr:25		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308518	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:26	pr_A3 pr_A3 pr:26		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308519	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:27	pr_A3 pr_A3 pr:27		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308520	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:28	pr_A3 pr_A3 pr:28		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308521	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:29	pr_A3 pr_A3 pr:29		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308522	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:30	pr_A3 pr_A3 pr:30		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308523	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:31	pr_A3 pr_A3 pr:31		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308524	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:32	pr_A3 pr_A3 pr:32		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308525	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:33	pr_A3 pr_A3 pr:33		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308526	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:34	pr_A3 pr_A3 pr:34		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308527	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:35	pr_A3 pr_A3 pr:35		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308528	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:36	pr_A3 pr_A3 pr:36		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308529	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:37	pr_A3 pr_A3 pr:37		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308530	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:38	pr_A3 pr_A3 pr:38		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308531	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:39	pr_A3 pr_A3 pr:39		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308532	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:40	pr_A3 pr_A3 pr:40		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308533	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:41	pr_A3 pr_A3 pr:41		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308534	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:42	pr_A3 pr_A3 pr:42		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308535	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:43	pr_A3 pr_A3 pr:43		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308536	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:44	pr_A3 pr_A3 pr:44		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308537	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:45	pr_A3 pr_A3 pr:45		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308538	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:46	pr_A3 pr_A3 pr:46		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308539	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:47	pr_A3 pr_A3 pr:47		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308540	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:48	pr_A3 pr_A3 pr:48		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308541	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:49	pr_A3 pr_A3 pr:49		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308542	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:50	pr_A3 pr_A3 pr:50		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308543	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:51	pr_A3 pr_A3 pr:51		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308544	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:52	pr_A3 pr_A3 pr:52		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308545	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:53	pr_A3 pr_A3 pr:53		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308546	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:54	pr_A3 pr_A3 pr:54		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308547	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:55	pr_A3 pr_A3 pr:55		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308548	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:56	pr_A3 pr_A3 pr:56		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308549	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:57	pr_A3 pr_A3 pr:57		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308550	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:58	pr_A3 pr_A3 pr:58		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308551	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:59	pr_A3 pr_A3 pr:59		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308552	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:60	pr_A3 pr_A3 pr:60		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308553	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:61	pr_A3 pr_A3 pr:61		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308554	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:62	pr_A3 pr_A3 pr:62		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308555	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:63	pr_A3 pr_A3 pr:63		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308556	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:64	pr_A3 pr_A3 pr:64		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308557	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:65	pr_A3 pr_A3 pr:65		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308558	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:66	pr_A3 pr_A3 pr:66		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308559	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:67	pr_A3 pr_A3 pr:67		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308560	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:68	pr_A3 pr_A3 pr:68		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308561	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:69	pr_A3 pr_A3 pr:69		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308562	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:70	pr_A3 pr_A3 pr:70		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308563	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:71	pr_A3 pr_A3 pr:71		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308564	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:72	pr_A3 pr_A3 pr:72		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308565	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:73	pr_A3 pr_A3 pr:73		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308566	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:74	pr_A3 pr_A3 pr:74		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308567	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:75	pr_A3 pr_A3 pr:75		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308568	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:76	pr_A3 pr_A3 pr:76		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308569	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:77	pr_A3 pr_A3 pr:77		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308570	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:78	pr_A3 pr_A3 pr:78		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308571	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:79	pr_A3 pr_A3 pr:79		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308572	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:80	pr_A3 pr_A3 pr:80		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308573	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:81	pr_A3 pr_A3 pr:81		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308574	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:82	pr_A3 pr_A3 pr:82		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308575	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:83	pr_A3 pr_A3 pr:83		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308576	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:84	pr_A3 pr_A3 pr:84		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308577	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:85	pr_A3 pr_A3 pr:85		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308578	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:86	pr_A3 pr_A3 pr:86		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308579	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:87	pr_A3 pr_A3 pr:87		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308580	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:88	pr_A3 pr_A3 pr:88		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308581	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:89	pr_A3 pr_A3 pr:89		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308582	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:90	pr_A3 pr_A3 pr:90		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308583	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:91	pr_A3 pr_A3 pr:91		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308584	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:92	pr_A3 pr_A3 pr:92		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308585	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:93	pr_A3 pr_A3 pr:93		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308586	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:94	pr_A3 pr_A3 pr:94		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308587	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:95	pr_A3 pr_A3 pr:95		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308588	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:96	pr_A3 pr_A3 pr:96		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308589	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:97	pr_A3 pr_A3 pr:97		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308590	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:98	pr_A3 pr_A3 pr:98		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308591	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:99	pr_A3 pr_A3 pr:99		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308592	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:100	pr_A3 pr_A3 pr:100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308593	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:101	pr_A3 pr_A3 pr:101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308594	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:102	pr_A3 pr_A3 pr:102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308595	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:103	pr_A3 pr_A3 pr:103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308596	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:104	pr_A3 pr_A3 pr:104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308597	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:105	pr_A3 pr_A3 pr:105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308598	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:106	pr_A3 pr_A3 pr:106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308599	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:107	pr_A3 pr_A3 pr:107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308600	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:108	pr_A3 pr_A3 pr:108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308601	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:109	pr_A3 pr_A3 pr:109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308602	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:110	pr_A3 pr_A3 pr:110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308603	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:111	pr_A3 pr_A3 pr:111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308604	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:112	pr_A3 pr_A3 pr:112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308605	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:113	pr_A3 pr_A3 pr:113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308606	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:114	pr_A3 pr_A3 pr:114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308607	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:115	pr_A3 pr_A3 pr:115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308608	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:116	pr_A3 pr_A3 pr:116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308609	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:117	pr_A3 pr_A3 pr:117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308610	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:118	pr_A3 pr_A3 pr:118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308611	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:119	pr_A3 pr_A3 pr:119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308612	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:120	pr_A3 pr_A3 pr:120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308613	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:121	pr_A3 pr_A3 pr:121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308614	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:122	pr_A3 pr_A3 pr:122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308615	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:123	pr_A3 pr_A3 pr:123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308616	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:124	pr_A3 pr_A3 pr:124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308617	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:125	pr_A3 pr_A3 pr:125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308618	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:126	pr_A3 pr_A3 pr:126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308619	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:127	pr_A3 pr_A3 pr:127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308620	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:128	pr_A3 pr_A3 pr:128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308621	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:129	pr_A3 pr_A3 pr:129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308622	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:130	pr_A3 pr_A3 pr:130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308623	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:131	pr_A3 pr_A3 pr:131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308624	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:132	pr_A3 pr_A3 pr:132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308625	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:133	pr_A3 pr_A3 pr:133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308626	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:134	pr_A3 pr_A3 pr:134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308627	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:135	pr_A3 pr_A3 pr:135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308628	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:136	pr_A3 pr_A3 pr:136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308629	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:137	pr_A3 pr_A3 pr:137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308630	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:138	pr_A3 pr_A3 pr:138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308631	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:139	pr_A3 pr_A3 pr:139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308632	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:140	pr_A3 pr_A3 pr:140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308633	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:141	pr_A3 pr_A3 pr:141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308634	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:142	pr_A3 pr_A3 pr:142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308635	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:143	pr_A3 pr_A3 pr:143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308636	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:144	pr_A3 pr_A3 pr:144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308637	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:145	pr_A3 pr_A3 pr:145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308638	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:146	pr_A3 pr_A3 pr:146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308639	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:147	pr_A3 pr_A3 pr:147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308640	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:148	pr_A3 pr_A3 pr:148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308641	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:149	pr_A3 pr_A3 pr:149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308642	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:150	pr_A3 pr_A3 pr:150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308643	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:151	pr_A3 pr_A3 pr:151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308644	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:152	pr_A3 pr_A3 pr:152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308645	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:153	pr_A3 pr_A3 pr:153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308646	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:154	pr_A3 pr_A3 pr:154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308647	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:155	pr_A3 pr_A3 pr:155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308648	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:156	pr_A3 pr_A3 pr:156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308649	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:157	pr_A3 pr_A3 pr:157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308650	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:158	pr_A3 pr_A3 pr:158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308651	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:159	pr_A3 pr_A3 pr:159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308652	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:160	pr_A3 pr_A3 pr:160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308653	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:161	pr_A3 pr_A3 pr:161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308654	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:162	pr_A3 pr_A3 pr:162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308655	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:163	pr_A3 pr_A3 pr:163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308656	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:164	pr_A3 pr_A3 pr:164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308657	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:165	pr_A3 pr_A3 pr:165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308658	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:166	pr_A3 pr_A3 pr:166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308659	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:167	pr_A3 pr_A3 pr:167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308660	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:168	pr_A3 pr_A3 pr:168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308661	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:169	pr_A3 pr_A3 pr:169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308662	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:170	pr_A3 pr_A3 pr:170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308663	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:171	pr_A3 pr_A3 pr:171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308664	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:172	pr_A3 pr_A3 pr:172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308665	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:173	pr_A3 pr_A3 pr:173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308666	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:174	pr_A3 pr_A3 pr:174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308667	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:175	pr_A3 pr_A3 pr:175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308668	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:176	pr_A3 pr_A3 pr:176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308669	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:177	pr_A3 pr_A3 pr:177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308670	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:178	pr_A3 pr_A3 pr:178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308671	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:179	pr_A3 pr_A3 pr:179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308672	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:180	pr_A3 pr_A3 pr:180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308673	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:181	pr_A3 pr_A3 pr:181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308674	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:182	pr_A3 pr_A3 pr:182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308675	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:183	pr_A3 pr_A3 pr:183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308676	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:184	pr_A3 pr_A3 pr:184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308677	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:185	pr_A3 pr_A3 pr:185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308678	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:186	pr_A3 pr_A3 pr:186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308679	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:187	pr_A3 pr_A3 pr:187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308680	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:188	pr_A3 pr_A3 pr:188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308681	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:189	pr_A3 pr_A3 pr:189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308682	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:190	pr_A3 pr_A3 pr:190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308683	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:191	pr_A3 pr_A3 pr:191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308684	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:192	pr_A3 pr_A3 pr:192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308685	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:193	pr_A3 pr_A3 pr:193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308686	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:194	pr_A3 pr_A3 pr:194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308687	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:195	pr_A3 pr_A3 pr:195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308688	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:196	pr_A3 pr_A3 pr:196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308689	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:197	pr_A3 pr_A3 pr:197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308690	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:198	pr_A3 pr_A3 pr:198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308691	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:199	pr_A3 pr_A3 pr:199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308692	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:200	pr_A3 pr_A3 pr:200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308693	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:201	pr_A3 pr_A3 pr:201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308694	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:202	pr_A3 pr_A3 pr:202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308695	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:203	pr_A3 pr_A3 pr:203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308696	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:204	pr_A3 pr_A3 pr:204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308697	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:205	pr_A3 pr_A3 pr:205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308698	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:206	pr_A3 pr_A3 pr:206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308699	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:207	pr_A3 pr_A3 pr:207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308700	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:208	pr_A3 pr_A3 pr:208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308701	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:209	pr_A3 pr_A3 pr:209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308702	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:210	pr_A3 pr_A3 pr:210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308703	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:211	pr_A3 pr_A3 pr:211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308704	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:212	pr_A3 pr_A3 pr:212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308705	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:213	pr_A3 pr_A3 pr:213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308706	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:214	pr_A3 pr_A3 pr:214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308707	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:215	pr_A3 pr_A3 pr:215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308708	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:216	pr_A3 pr_A3 pr:216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308709	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:217	pr_A3 pr_A3 pr:217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308710	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:218	pr_A3 pr_A3 pr:218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308711	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:219	pr_A3 pr_A3 pr:219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308712	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:220	pr_A3 pr_A3 pr:220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308713	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:221	pr_A3 pr_A3 pr:221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308714	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:222	pr_A3 pr_A3 pr:222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308715	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:223	pr_A3 pr_A3 pr:223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308716	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:224	pr_A3 pr_A3 pr:224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308717	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:225	pr_A3 pr_A3 pr:225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308718	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:226	pr_A3 pr_A3 pr:226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308719	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:227	pr_A3 pr_A3 pr:227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308720	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:228	pr_A3 pr_A3 pr:228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308721	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:229	pr_A3 pr_A3 pr:229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308722	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:230	pr_A3 pr_A3 pr:230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308723	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:231	pr_A3 pr_A3 pr:231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308724	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:232	pr_A3 pr_A3 pr:232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308725	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:233	pr_A3 pr_A3 pr:233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308726	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:234	pr_A3 pr_A3 pr:234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308727	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:235	pr_A3 pr_A3 pr:235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308728	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:236	pr_A3 pr_A3 pr:236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308729	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:237	pr_A3 pr_A3 pr:237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308730	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:238	pr_A3 pr_A3 pr:238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308731	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:239	pr_A3 pr_A3 pr:239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308732	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:240	pr_A3 pr_A3 pr:240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308733	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:241	pr_A3 pr_A3 pr:241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308734	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:242	pr_A3 pr_A3 pr:242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308735	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:243	pr_A3 pr_A3 pr:243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308736	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:244	pr_A3 pr_A3 pr:244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308737	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:245	pr_A3 pr_A3 pr:245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308738	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:246	pr_A3 pr_A3 pr:246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308739	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:247	pr_A3 pr_A3 pr:247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308740	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:248	pr_A3 pr_A3 pr:248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308741	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:249	pr_A3 pr_A3 pr:249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308742	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:250	pr_A3 pr_A3 pr:250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308743	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:251	pr_A3 pr_A3 pr:251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308744	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:252	pr_A3 pr_A3 pr:252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308745	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:253	pr_A3 pr_A3 pr:253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308746	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:254	pr_A3 pr_A3 pr:254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308747	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:255	pr_A3 pr_A3 pr:255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308748	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:256	pr_A3 pr_A3 pr:256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308749	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:257	pr_A3 pr_A3 pr:257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308750	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:258	pr_A3 pr_A3 pr:258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308751	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:259	pr_A3 pr_A3 pr:259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308752	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:260	pr_A3 pr_A3 pr:260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308753	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:261	pr_A3 pr_A3 pr:261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308754	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:262	pr_A3 pr_A3 pr:262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308755	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:263	pr_A3 pr_A3 pr:263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308756	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:264	pr_A3 pr_A3 pr:264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308757	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:265	pr_A3 pr_A3 pr:265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308758	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:266	pr_A3 pr_A3 pr:266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308759	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:267	pr_A3 pr_A3 pr:267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308760	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:268	pr_A3 pr_A3 pr:268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308761	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:269	pr_A3 pr_A3 pr:269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308762	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:270	pr_A3 pr_A3 pr:270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308763	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:271	pr_A3 pr_A3 pr:271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308764	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:272	pr_A3 pr_A3 pr:272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308765	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:273	pr_A3 pr_A3 pr:273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308766	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:274	pr_A3 pr_A3 pr:274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308767	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:275	pr_A3 pr_A3 pr:275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308768	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:276	pr_A3 pr_A3 pr:276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308769	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:277	pr_A3 pr_A3 pr:277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308770	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:278	pr_A3 pr_A3 pr:278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308771	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:279	pr_A3 pr_A3 pr:279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308772	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:280	pr_A3 pr_A3 pr:280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308773	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:281	pr_A3 pr_A3 pr:281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308774	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:282	pr_A3 pr_A3 pr:282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308775	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:283	pr_A3 pr_A3 pr:283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308776	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:284	pr_A3 pr_A3 pr:284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308777	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:285	pr_A3 pr_A3 pr:285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308778	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:286	pr_A3 pr_A3 pr:286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308779	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:287	pr_A3 pr_A3 pr:287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308780	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:288	pr_A3 pr_A3 pr:288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308781	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:289	pr_A3 pr_A3 pr:289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308782	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:290	pr_A3 pr_A3 pr:290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308783	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:291	pr_A3 pr_A3 pr:291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308784	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:292	pr_A3 pr_A3 pr:292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308785	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:293	pr_A3 pr_A3 pr:293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308786	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:294	pr_A3 pr_A3 pr:294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308787	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:295	pr_A3 pr_A3 pr:295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308788	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:296	pr_A3 pr_A3 pr:296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308789	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:297	pr_A3 pr_A3 pr:297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308790	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:298	pr_A3 pr_A3 pr:298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308791	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:299	pr_A3 pr_A3 pr:299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308792	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:300	pr_A3 pr_A3 pr:300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308793	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:301	pr_A3 pr_A3 pr:301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308794	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:302	pr_A3 pr_A3 pr:302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308795	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:303	pr_A3 pr_A3 pr:303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308796	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:304	pr_A3 pr_A3 pr:304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308797	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:305	pr_A3 pr_A3 pr:305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308798	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:306	pr_A3 pr_A3 pr:306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308799	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:307	pr_A3 pr_A3 pr:307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308800	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:308	pr_A3 pr_A3 pr:308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308801	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:309	pr_A3 pr_A3 pr:309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308802	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:310	pr_A3 pr_A3 pr:310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308803	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:311	pr_A3 pr_A3 pr:311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308804	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:312	pr_A3 pr_A3 pr:312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308805	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:313	pr_A3 pr_A3 pr:313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308806	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:314	pr_A3 pr_A3 pr:314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308807	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:315	pr_A3 pr_A3 pr:315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308808	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:316	pr_A3 pr_A3 pr:316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308809	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:317	pr_A3 pr_A3 pr:317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308810	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:318	pr_A3 pr_A3 pr:318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308811	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:319	pr_A3 pr_A3 pr:319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308812	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:320	pr_A3 pr_A3 pr:320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308813	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:321	pr_A3 pr_A3 pr:321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308814	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:322	pr_A3 pr_A3 pr:322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308815	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:323	pr_A3 pr_A3 pr:323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308816	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:324	pr_A3 pr_A3 pr:324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308817	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:325	pr_A3 pr_A3 pr:325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308818	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:326	pr_A3 pr_A3 pr:326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308819	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:327	pr_A3 pr_A3 pr:327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308820	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:328	pr_A3 pr_A3 pr:328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308821	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:329	pr_A3 pr_A3 pr:329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308822	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:330	pr_A3 pr_A3 pr:330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308823	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:331	pr_A3 pr_A3 pr:331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308824	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:332	pr_A3 pr_A3 pr:332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308825	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:333	pr_A3 pr_A3 pr:333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308826	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:334	pr_A3 pr_A3 pr:334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308827	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:335	pr_A3 pr_A3 pr:335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308828	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:336	pr_A3 pr_A3 pr:336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308829	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:337	pr_A3 pr_A3 pr:337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308830	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:338	pr_A3 pr_A3 pr:338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308831	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:339	pr_A3 pr_A3 pr:339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308832	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:340	pr_A3 pr_A3 pr:340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308833	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:341	pr_A3 pr_A3 pr:341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308834	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:342	pr_A3 pr_A3 pr:342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308835	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:343	pr_A3 pr_A3 pr:343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308836	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:344	pr_A3 pr_A3 pr:344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308837	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:345	pr_A3 pr_A3 pr:345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308838	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:346	pr_A3 pr_A3 pr:346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308839	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:347	pr_A3 pr_A3 pr:347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308840	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:348	pr_A3 pr_A3 pr:348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308841	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:349	pr_A3 pr_A3 pr:349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308842	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:350	pr_A3 pr_A3 pr:350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308843	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:351	pr_A3 pr_A3 pr:351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308844	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:352	pr_A3 pr_A3 pr:352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308845	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:353	pr_A3 pr_A3 pr:353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308846	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:354	pr_A3 pr_A3 pr:354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308847	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:355	pr_A3 pr_A3 pr:355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308848	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:356	pr_A3 pr_A3 pr:356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308849	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:357	pr_A3 pr_A3 pr:357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308850	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:358	pr_A3 pr_A3 pr:358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308851	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:359	pr_A3 pr_A3 pr:359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308852	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:360	pr_A3 pr_A3 pr:360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308853	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:361	pr_A3 pr_A3 pr:361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308854	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:362	pr_A3 pr_A3 pr:362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308855	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:363	pr_A3 pr_A3 pr:363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308856	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:364	pr_A3 pr_A3 pr:364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308857	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:365	pr_A3 pr_A3 pr:365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308858	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:366	pr_A3 pr_A3 pr:366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308859	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:367	pr_A3 pr_A3 pr:367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308860	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:368	pr_A3 pr_A3 pr:368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308861	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:369	pr_A3 pr_A3 pr:369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308862	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:370	pr_A3 pr_A3 pr:370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308863	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:371	pr_A3 pr_A3 pr:371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308864	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:372	pr_A3 pr_A3 pr:372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308865	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:373	pr_A3 pr_A3 pr:373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308866	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:374	pr_A3 pr_A3 pr:374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308867	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:375	pr_A3 pr_A3 pr:375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308868	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:376	pr_A3 pr_A3 pr:376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308869	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:377	pr_A3 pr_A3 pr:377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308870	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:378	pr_A3 pr_A3 pr:378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308871	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:379	pr_A3 pr_A3 pr:379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308872	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:380	pr_A3 pr_A3 pr:380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308873	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:381	pr_A3 pr_A3 pr:381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308874	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:382	pr_A3 pr_A3 pr:382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308875	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:383	pr_A3 pr_A3 pr:383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308876	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:384	pr_A3 pr_A3 pr:384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308877	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:385	pr_A3 pr_A3 pr:385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308878	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:386	pr_A3 pr_A3 pr:386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308879	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:387	pr_A3 pr_A3 pr:387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308880	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:388	pr_A3 pr_A3 pr:388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308881	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:389	pr_A3 pr_A3 pr:389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308882	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:390	pr_A3 pr_A3 pr:390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308883	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:391	pr_A3 pr_A3 pr:391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308884	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:392	pr_A3 pr_A3 pr:392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308885	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:393	pr_A3 pr_A3 pr:393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308886	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:394	pr_A3 pr_A3 pr:394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308887	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:395	pr_A3 pr_A3 pr:395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308888	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:396	pr_A3 pr_A3 pr:396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308889	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:397	pr_A3 pr_A3 pr:397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308890	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:398	pr_A3 pr_A3 pr:398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308891	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:399	pr_A3 pr_A3 pr:399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308892	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:400	pr_A3 pr_A3 pr:400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308893	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:401	pr_A3 pr_A3 pr:401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308894	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:402	pr_A3 pr_A3 pr:402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308895	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:403	pr_A3 pr_A3 pr:403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308896	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:404	pr_A3 pr_A3 pr:404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308897	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:405	pr_A3 pr_A3 pr:405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308898	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:406	pr_A3 pr_A3 pr:406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308899	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:407	pr_A3 pr_A3 pr:407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308900	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:408	pr_A3 pr_A3 pr:408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308901	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:409	pr_A3 pr_A3 pr:409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308902	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:410	pr_A3 pr_A3 pr:410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308903	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:411	pr_A3 pr_A3 pr:411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308904	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:412	pr_A3 pr_A3 pr:412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308905	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:413	pr_A3 pr_A3 pr:413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308906	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:414	pr_A3 pr_A3 pr:414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308907	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:415	pr_A3 pr_A3 pr:415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308908	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:416	pr_A3 pr_A3 pr:416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308909	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:417	pr_A3 pr_A3 pr:417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308910	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:418	pr_A3 pr_A3 pr:418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308911	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:419	pr_A3 pr_A3 pr:419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308912	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:420	pr_A3 pr_A3 pr:420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308913	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:421	pr_A3 pr_A3 pr:421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308914	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:422	pr_A3 pr_A3 pr:422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308915	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:423	pr_A3 pr_A3 pr:423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308916	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:424	pr_A3 pr_A3 pr:424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308917	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:425	pr_A3 pr_A3 pr:425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308918	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:426	pr_A3 pr_A3 pr:426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308919	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:427	pr_A3 pr_A3 pr:427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308920	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:428	pr_A3 pr_A3 pr:428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308921	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:429	pr_A3 pr_A3 pr:429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308922	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:430	pr_A3 pr_A3 pr:430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308923	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:431	pr_A3 pr_A3 pr:431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308924	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:432	pr_A3 pr_A3 pr:432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308925	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:433	pr_A3 pr_A3 pr:433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308926	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:434	pr_A3 pr_A3 pr:434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308927	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:435	pr_A3 pr_A3 pr:435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308928	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:436	pr_A3 pr_A3 pr:436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308929	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:437	pr_A3 pr_A3 pr:437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308930	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:438	pr_A3 pr_A3 pr:438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308931	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:439	pr_A3 pr_A3 pr:439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308932	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:440	pr_A3 pr_A3 pr:440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308933	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:441	pr_A3 pr_A3 pr:441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308934	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:442	pr_A3 pr_A3 pr:442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308935	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:443	pr_A3 pr_A3 pr:443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308936	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:444	pr_A3 pr_A3 pr:444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308937	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:445	pr_A3 pr_A3 pr:445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308938	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:446	pr_A3 pr_A3 pr:446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308939	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:447	pr_A3 pr_A3 pr:447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308940	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:448	pr_A3 pr_A3 pr:448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308941	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:449	pr_A3 pr_A3 pr:449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308942	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:450	pr_A3 pr_A3 pr:450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308943	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:451	pr_A3 pr_A3 pr:451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308944	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:452	pr_A3 pr_A3 pr:452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308945	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:453	pr_A3 pr_A3 pr:453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308946	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:454	pr_A3 pr_A3 pr:454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308947	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:455	pr_A3 pr_A3 pr:455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308948	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:456	pr_A3 pr_A3 pr:456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308949	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:457	pr_A3 pr_A3 pr:457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308950	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:458	pr_A3 pr_A3 pr:458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308951	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:459	pr_A3 pr_A3 pr:459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308952	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:460	pr_A3 pr_A3 pr:460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308953	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:461	pr_A3 pr_A3 pr:461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308954	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:462	pr_A3 pr_A3 pr:462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308955	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:463	pr_A3 pr_A3 pr:463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308956	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:464	pr_A3 pr_A3 pr:464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308957	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:465	pr_A3 pr_A3 pr:465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308958	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:466	pr_A3 pr_A3 pr:466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308959	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:467	pr_A3 pr_A3 pr:467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308960	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:468	pr_A3 pr_A3 pr:468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308961	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:469	pr_A3 pr_A3 pr:469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308962	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:470	pr_A3 pr_A3 pr:470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308963	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:471	pr_A3 pr_A3 pr:471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308964	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:472	pr_A3 pr_A3 pr:472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308965	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:473	pr_A3 pr_A3 pr:473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308966	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:474	pr_A3 pr_A3 pr:474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308967	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:475	pr_A3 pr_A3 pr:475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308968	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:476	pr_A3 pr_A3 pr:476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308969	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:477	pr_A3 pr_A3 pr:477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308970	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:478	pr_A3 pr_A3 pr:478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308971	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:479	pr_A3 pr_A3 pr:479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308972	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:480	pr_A3 pr_A3 pr:480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308973	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:481	pr_A3 pr_A3 pr:481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308974	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:482	pr_A3 pr_A3 pr:482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308975	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:483	pr_A3 pr_A3 pr:483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308976	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:484	pr_A3 pr_A3 pr:484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308977	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:485	pr_A3 pr_A3 pr:485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308978	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:486	pr_A3 pr_A3 pr:486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308979	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:487	pr_A3 pr_A3 pr:487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308980	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:488	pr_A3 pr_A3 pr:488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308981	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:489	pr_A3 pr_A3 pr:489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308982	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:490	pr_A3 pr_A3 pr:490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308983	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:491	pr_A3 pr_A3 pr:491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308984	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:492	pr_A3 pr_A3 pr:492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308985	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:493	pr_A3 pr_A3 pr:493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308986	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:494	pr_A3 pr_A3 pr:494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308987	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:495	pr_A3 pr_A3 pr:495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308988	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:496	pr_A3 pr_A3 pr:496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308989	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:497	pr_A3 pr_A3 pr:497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308990	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:498	pr_A3 pr_A3 pr:498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308991	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:499	pr_A3 pr_A3 pr:499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308992	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:500	pr_A3 pr_A3 pr:500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308993	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:501	pr_A3 pr_A3 pr:501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308994	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:502	pr_A3 pr_A3 pr:502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308995	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:503	pr_A3 pr_A3 pr:503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308996	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:504	pr_A3 pr_A3 pr:504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308997	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:505	pr_A3 pr_A3 pr:505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308998	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:506	pr_A3 pr_A3 pr:506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
308999	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:507	pr_A3 pr_A3 pr:507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309000	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:508	pr_A3 pr_A3 pr:508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309001	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:509	pr_A3 pr_A3 pr:509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309002	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:510	pr_A3 pr_A3 pr:510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309003	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:511	pr_A3 pr_A3 pr:511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309004	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:512	pr_A3 pr_A3 pr:512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309005	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:513	pr_A3 pr_A3 pr:513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309006	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:514	pr_A3 pr_A3 pr:514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309007	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:515	pr_A3 pr_A3 pr:515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309008	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:516	pr_A3 pr_A3 pr:516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309009	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:517	pr_A3 pr_A3 pr:517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309010	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:518	pr_A3 pr_A3 pr:518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309011	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:519	pr_A3 pr_A3 pr:519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309012	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:520	pr_A3 pr_A3 pr:520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309013	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:521	pr_A3 pr_A3 pr:521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309014	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:522	pr_A3 pr_A3 pr:522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309015	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:523	pr_A3 pr_A3 pr:523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309016	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:524	pr_A3 pr_A3 pr:524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309017	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:525	pr_A3 pr_A3 pr:525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309018	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:526	pr_A3 pr_A3 pr:526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309019	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:527	pr_A3 pr_A3 pr:527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309020	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:528	pr_A3 pr_A3 pr:528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309021	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:529	pr_A3 pr_A3 pr:529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309022	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:530	pr_A3 pr_A3 pr:530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309023	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:531	pr_A3 pr_A3 pr:531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309024	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:532	pr_A3 pr_A3 pr:532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309025	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:533	pr_A3 pr_A3 pr:533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309026	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:534	pr_A3 pr_A3 pr:534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309027	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:535	pr_A3 pr_A3 pr:535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309028	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:536	pr_A3 pr_A3 pr:536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309029	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:537	pr_A3 pr_A3 pr:537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309030	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:538	pr_A3 pr_A3 pr:538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309031	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:539	pr_A3 pr_A3 pr:539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309032	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:540	pr_A3 pr_A3 pr:540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309033	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:541	pr_A3 pr_A3 pr:541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309034	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:542	pr_A3 pr_A3 pr:542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309035	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:543	pr_A3 pr_A3 pr:543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309036	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:544	pr_A3 pr_A3 pr:544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309037	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:545	pr_A3 pr_A3 pr:545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309038	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:546	pr_A3 pr_A3 pr:546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309039	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:547	pr_A3 pr_A3 pr:547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309040	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:548	pr_A3 pr_A3 pr:548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309041	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:549	pr_A3 pr_A3 pr:549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309042	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:550	pr_A3 pr_A3 pr:550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309043	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:551	pr_A3 pr_A3 pr:551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309044	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:552	pr_A3 pr_A3 pr:552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309045	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:553	pr_A3 pr_A3 pr:553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309046	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:554	pr_A3 pr_A3 pr:554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309047	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:555	pr_A3 pr_A3 pr:555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309048	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:556	pr_A3 pr_A3 pr:556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309049	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:557	pr_A3 pr_A3 pr:557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309050	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:558	pr_A3 pr_A3 pr:558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309051	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:559	pr_A3 pr_A3 pr:559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309052	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:560	pr_A3 pr_A3 pr:560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309053	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:561	pr_A3 pr_A3 pr:561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309054	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:562	pr_A3 pr_A3 pr:562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309055	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:563	pr_A3 pr_A3 pr:563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309056	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:564	pr_A3 pr_A3 pr:564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309057	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:565	pr_A3 pr_A3 pr:565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309058	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:566	pr_A3 pr_A3 pr:566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309059	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:567	pr_A3 pr_A3 pr:567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309060	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:568	pr_A3 pr_A3 pr:568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309061	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:569	pr_A3 pr_A3 pr:569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309062	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:570	pr_A3 pr_A3 pr:570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309063	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:571	pr_A3 pr_A3 pr:571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309064	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:572	pr_A3 pr_A3 pr:572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309065	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:573	pr_A3 pr_A3 pr:573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309066	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:574	pr_A3 pr_A3 pr:574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309067	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:575	pr_A3 pr_A3 pr:575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309068	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:576	pr_A3 pr_A3 pr:576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309069	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:577	pr_A3 pr_A3 pr:577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309070	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:578	pr_A3 pr_A3 pr:578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309071	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:579	pr_A3 pr_A3 pr:579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309072	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:580	pr_A3 pr_A3 pr:580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309073	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:581	pr_A3 pr_A3 pr:581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309074	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:582	pr_A3 pr_A3 pr:582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309075	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:583	pr_A3 pr_A3 pr:583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309076	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:584	pr_A3 pr_A3 pr:584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309077	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:585	pr_A3 pr_A3 pr:585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309078	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:586	pr_A3 pr_A3 pr:586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309079	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:587	pr_A3 pr_A3 pr:587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309080	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:588	pr_A3 pr_A3 pr:588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309081	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:589	pr_A3 pr_A3 pr:589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309082	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:590	pr_A3 pr_A3 pr:590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309083	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:591	pr_A3 pr_A3 pr:591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309084	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:592	pr_A3 pr_A3 pr:592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309085	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:593	pr_A3 pr_A3 pr:593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309086	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:594	pr_A3 pr_A3 pr:594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309087	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:595	pr_A3 pr_A3 pr:595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309088	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:596	pr_A3 pr_A3 pr:596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309089	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:597	pr_A3 pr_A3 pr:597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309090	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:598	pr_A3 pr_A3 pr:598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309091	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:599	pr_A3 pr_A3 pr:599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309092	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:600	pr_A3 pr_A3 pr:600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309093	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:601	pr_A3 pr_A3 pr:601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309094	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:602	pr_A3 pr_A3 pr:602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309095	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:603	pr_A3 pr_A3 pr:603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309096	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:604	pr_A3 pr_A3 pr:604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309097	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:605	pr_A3 pr_A3 pr:605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309098	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:606	pr_A3 pr_A3 pr:606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309099	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:607	pr_A3 pr_A3 pr:607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309100	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:608	pr_A3 pr_A3 pr:608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309101	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:609	pr_A3 pr_A3 pr:609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309102	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:610	pr_A3 pr_A3 pr:610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309103	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:611	pr_A3 pr_A3 pr:611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309104	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:612	pr_A3 pr_A3 pr:612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309105	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:613	pr_A3 pr_A3 pr:613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309106	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:614	pr_A3 pr_A3 pr:614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309107	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:615	pr_A3 pr_A3 pr:615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309108	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:616	pr_A3 pr_A3 pr:616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309109	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:617	pr_A3 pr_A3 pr:617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309110	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:618	pr_A3 pr_A3 pr:618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309111	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:619	pr_A3 pr_A3 pr:619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309112	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:620	pr_A3 pr_A3 pr:620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309113	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:621	pr_A3 pr_A3 pr:621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309114	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:622	pr_A3 pr_A3 pr:622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309115	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:623	pr_A3 pr_A3 pr:623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309116	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:624	pr_A3 pr_A3 pr:624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309117	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:625	pr_A3 pr_A3 pr:625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309118	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:626	pr_A3 pr_A3 pr:626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309119	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:627	pr_A3 pr_A3 pr:627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309120	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:628	pr_A3 pr_A3 pr:628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309121	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:629	pr_A3 pr_A3 pr:629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309122	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:630	pr_A3 pr_A3 pr:630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309123	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:631	pr_A3 pr_A3 pr:631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309124	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:632	pr_A3 pr_A3 pr:632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309125	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:633	pr_A3 pr_A3 pr:633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309126	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:634	pr_A3 pr_A3 pr:634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309127	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:635	pr_A3 pr_A3 pr:635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309128	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:636	pr_A3 pr_A3 pr:636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309129	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:637	pr_A3 pr_A3 pr:637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309130	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:638	pr_A3 pr_A3 pr:638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309131	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:639	pr_A3 pr_A3 pr:639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309132	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:640	pr_A3 pr_A3 pr:640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309133	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:641	pr_A3 pr_A3 pr:641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309134	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:642	pr_A3 pr_A3 pr:642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309135	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:643	pr_A3 pr_A3 pr:643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309136	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:644	pr_A3 pr_A3 pr:644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309137	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:645	pr_A3 pr_A3 pr:645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309138	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:646	pr_A3 pr_A3 pr:646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309139	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:647	pr_A3 pr_A3 pr:647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309140	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:648	pr_A3 pr_A3 pr:648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309141	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:649	pr_A3 pr_A3 pr:649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309142	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:650	pr_A3 pr_A3 pr:650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309143	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:651	pr_A3 pr_A3 pr:651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309144	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:652	pr_A3 pr_A3 pr:652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309145	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:653	pr_A3 pr_A3 pr:653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309146	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:654	pr_A3 pr_A3 pr:654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309147	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:655	pr_A3 pr_A3 pr:655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309148	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:656	pr_A3 pr_A3 pr:656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309149	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:657	pr_A3 pr_A3 pr:657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309150	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:658	pr_A3 pr_A3 pr:658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309151	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:659	pr_A3 pr_A3 pr:659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309152	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:660	pr_A3 pr_A3 pr:660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309153	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:661	pr_A3 pr_A3 pr:661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309154	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:662	pr_A3 pr_A3 pr:662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309155	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:663	pr_A3 pr_A3 pr:663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309156	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:664	pr_A3 pr_A3 pr:664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309157	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:665	pr_A3 pr_A3 pr:665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309158	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:666	pr_A3 pr_A3 pr:666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309159	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:667	pr_A3 pr_A3 pr:667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309160	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:668	pr_A3 pr_A3 pr:668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309161	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:669	pr_A3 pr_A3 pr:669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309162	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:670	pr_A3 pr_A3 pr:670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309163	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:671	pr_A3 pr_A3 pr:671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309164	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:672	pr_A3 pr_A3 pr:672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309165	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:673	pr_A3 pr_A3 pr:673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309166	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:674	pr_A3 pr_A3 pr:674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309167	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:675	pr_A3 pr_A3 pr:675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309168	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:676	pr_A3 pr_A3 pr:676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309169	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:677	pr_A3 pr_A3 pr:677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309170	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:678	pr_A3 pr_A3 pr:678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309171	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:679	pr_A3 pr_A3 pr:679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309172	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:680	pr_A3 pr_A3 pr:680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309173	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:681	pr_A3 pr_A3 pr:681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309174	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:682	pr_A3 pr_A3 pr:682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309175	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:683	pr_A3 pr_A3 pr:683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309176	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:684	pr_A3 pr_A3 pr:684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309177	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:685	pr_A3 pr_A3 pr:685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309178	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:686	pr_A3 pr_A3 pr:686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309179	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:687	pr_A3 pr_A3 pr:687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309180	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:688	pr_A3 pr_A3 pr:688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309181	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:689	pr_A3 pr_A3 pr:689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309182	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:690	pr_A3 pr_A3 pr:690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309183	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:691	pr_A3 pr_A3 pr:691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309184	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:692	pr_A3 pr_A3 pr:692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309185	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:693	pr_A3 pr_A3 pr:693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309186	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:694	pr_A3 pr_A3 pr:694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309187	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:695	pr_A3 pr_A3 pr:695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309188	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:696	pr_A3 pr_A3 pr:696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309189	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:697	pr_A3 pr_A3 pr:697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309190	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:698	pr_A3 pr_A3 pr:698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309191	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:699	pr_A3 pr_A3 pr:699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309192	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:700	pr_A3 pr_A3 pr:700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309193	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:701	pr_A3 pr_A3 pr:701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309194	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:702	pr_A3 pr_A3 pr:702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309195	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:703	pr_A3 pr_A3 pr:703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309196	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:704	pr_A3 pr_A3 pr:704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309197	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:705	pr_A3 pr_A3 pr:705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309198	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:706	pr_A3 pr_A3 pr:706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309199	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:707	pr_A3 pr_A3 pr:707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309200	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:708	pr_A3 pr_A3 pr:708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309201	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:709	pr_A3 pr_A3 pr:709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309202	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:710	pr_A3 pr_A3 pr:710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309203	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:711	pr_A3 pr_A3 pr:711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309204	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:712	pr_A3 pr_A3 pr:712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309205	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:713	pr_A3 pr_A3 pr:713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309206	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:714	pr_A3 pr_A3 pr:714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309207	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:715	pr_A3 pr_A3 pr:715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309208	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:716	pr_A3 pr_A3 pr:716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309209	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:717	pr_A3 pr_A3 pr:717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309210	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:718	pr_A3 pr_A3 pr:718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309211	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:719	pr_A3 pr_A3 pr:719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309212	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:720	pr_A3 pr_A3 pr:720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309213	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:721	pr_A3 pr_A3 pr:721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309214	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:722	pr_A3 pr_A3 pr:722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309215	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:723	pr_A3 pr_A3 pr:723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309216	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:724	pr_A3 pr_A3 pr:724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309217	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:725	pr_A3 pr_A3 pr:725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309218	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:726	pr_A3 pr_A3 pr:726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309219	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:727	pr_A3 pr_A3 pr:727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309220	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:728	pr_A3 pr_A3 pr:728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309221	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:729	pr_A3 pr_A3 pr:729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309222	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:730	pr_A3 pr_A3 pr:730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309223	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:731	pr_A3 pr_A3 pr:731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309224	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:732	pr_A3 pr_A3 pr:732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309225	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:733	pr_A3 pr_A3 pr:733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309226	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:734	pr_A3 pr_A3 pr:734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309227	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:735	pr_A3 pr_A3 pr:735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309228	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:736	pr_A3 pr_A3 pr:736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309229	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:737	pr_A3 pr_A3 pr:737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309230	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:738	pr_A3 pr_A3 pr:738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309231	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:739	pr_A3 pr_A3 pr:739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309232	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:740	pr_A3 pr_A3 pr:740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309233	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:741	pr_A3 pr_A3 pr:741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309234	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:742	pr_A3 pr_A3 pr:742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309235	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:743	pr_A3 pr_A3 pr:743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309236	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:744	pr_A3 pr_A3 pr:744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309237	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:745	pr_A3 pr_A3 pr:745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309238	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:746	pr_A3 pr_A3 pr:746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309239	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:747	pr_A3 pr_A3 pr:747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309240	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:748	pr_A3 pr_A3 pr:748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309241	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:749	pr_A3 pr_A3 pr:749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309242	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:750	pr_A3 pr_A3 pr:750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309243	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:751	pr_A3 pr_A3 pr:751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309244	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:752	pr_A3 pr_A3 pr:752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309245	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:753	pr_A3 pr_A3 pr:753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309246	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:754	pr_A3 pr_A3 pr:754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309247	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:755	pr_A3 pr_A3 pr:755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309248	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:756	pr_A3 pr_A3 pr:756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309249	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:757	pr_A3 pr_A3 pr:757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309250	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:758	pr_A3 pr_A3 pr:758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309251	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:759	pr_A3 pr_A3 pr:759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309252	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:760	pr_A3 pr_A3 pr:760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309253	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:761	pr_A3 pr_A3 pr:761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309254	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:762	pr_A3 pr_A3 pr:762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309255	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:763	pr_A3 pr_A3 pr:763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309256	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:764	pr_A3 pr_A3 pr:764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309257	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:765	pr_A3 pr_A3 pr:765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309258	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:766	pr_A3 pr_A3 pr:766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309259	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:767	pr_A3 pr_A3 pr:767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309260	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:768	pr_A3 pr_A3 pr:768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309261	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:769	pr_A3 pr_A3 pr:769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309262	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:770	pr_A3 pr_A3 pr:770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309263	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:771	pr_A3 pr_A3 pr:771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309264	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:772	pr_A3 pr_A3 pr:772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309265	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:773	pr_A3 pr_A3 pr:773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309266	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:774	pr_A3 pr_A3 pr:774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309267	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:775	pr_A3 pr_A3 pr:775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309268	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:776	pr_A3 pr_A3 pr:776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309269	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:777	pr_A3 pr_A3 pr:777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309270	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:778	pr_A3 pr_A3 pr:778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309271	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:779	pr_A3 pr_A3 pr:779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309272	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:780	pr_A3 pr_A3 pr:780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309273	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:781	pr_A3 pr_A3 pr:781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309274	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:782	pr_A3 pr_A3 pr:782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309275	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:783	pr_A3 pr_A3 pr:783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309276	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:784	pr_A3 pr_A3 pr:784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309277	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:785	pr_A3 pr_A3 pr:785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309278	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:786	pr_A3 pr_A3 pr:786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309279	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:787	pr_A3 pr_A3 pr:787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309280	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:788	pr_A3 pr_A3 pr:788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309281	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:789	pr_A3 pr_A3 pr:789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309282	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:790	pr_A3 pr_A3 pr:790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309283	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:791	pr_A3 pr_A3 pr:791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309284	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:792	pr_A3 pr_A3 pr:792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309285	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:793	pr_A3 pr_A3 pr:793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309286	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:794	pr_A3 pr_A3 pr:794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309287	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:795	pr_A3 pr_A3 pr:795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309288	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:796	pr_A3 pr_A3 pr:796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309289	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:797	pr_A3 pr_A3 pr:797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309290	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:798	pr_A3 pr_A3 pr:798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309291	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:799	pr_A3 pr_A3 pr:799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309292	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:800	pr_A3 pr_A3 pr:800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309293	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:801	pr_A3 pr_A3 pr:801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309294	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:802	pr_A3 pr_A3 pr:802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309295	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:803	pr_A3 pr_A3 pr:803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309296	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:804	pr_A3 pr_A3 pr:804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309297	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:805	pr_A3 pr_A3 pr:805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309298	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:806	pr_A3 pr_A3 pr:806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309299	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:807	pr_A3 pr_A3 pr:807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309300	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:808	pr_A3 pr_A3 pr:808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309301	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:809	pr_A3 pr_A3 pr:809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309302	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:810	pr_A3 pr_A3 pr:810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309303	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:811	pr_A3 pr_A3 pr:811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309304	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:812	pr_A3 pr_A3 pr:812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309305	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:813	pr_A3 pr_A3 pr:813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309306	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:814	pr_A3 pr_A3 pr:814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309307	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:815	pr_A3 pr_A3 pr:815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309308	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:816	pr_A3 pr_A3 pr:816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309309	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:817	pr_A3 pr_A3 pr:817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309310	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:818	pr_A3 pr_A3 pr:818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309311	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:819	pr_A3 pr_A3 pr:819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309312	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:820	pr_A3 pr_A3 pr:820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309313	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:821	pr_A3 pr_A3 pr:821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309314	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:822	pr_A3 pr_A3 pr:822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309315	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:823	pr_A3 pr_A3 pr:823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309316	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:824	pr_A3 pr_A3 pr:824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309317	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:825	pr_A3 pr_A3 pr:825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309318	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:826	pr_A3 pr_A3 pr:826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309319	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:827	pr_A3 pr_A3 pr:827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309320	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:828	pr_A3 pr_A3 pr:828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309321	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:829	pr_A3 pr_A3 pr:829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309322	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:830	pr_A3 pr_A3 pr:830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309323	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:831	pr_A3 pr_A3 pr:831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309324	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:832	pr_A3 pr_A3 pr:832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309325	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:833	pr_A3 pr_A3 pr:833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309326	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:834	pr_A3 pr_A3 pr:834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309327	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:835	pr_A3 pr_A3 pr:835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309328	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:836	pr_A3 pr_A3 pr:836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309329	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:837	pr_A3 pr_A3 pr:837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309330	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:838	pr_A3 pr_A3 pr:838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309331	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:839	pr_A3 pr_A3 pr:839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309332	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:840	pr_A3 pr_A3 pr:840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309333	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:841	pr_A3 pr_A3 pr:841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309334	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:842	pr_A3 pr_A3 pr:842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309335	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:843	pr_A3 pr_A3 pr:843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309336	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:844	pr_A3 pr_A3 pr:844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309337	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:845	pr_A3 pr_A3 pr:845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309338	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:846	pr_A3 pr_A3 pr:846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309339	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:847	pr_A3 pr_A3 pr:847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309340	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:848	pr_A3 pr_A3 pr:848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309341	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:849	pr_A3 pr_A3 pr:849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309342	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:850	pr_A3 pr_A3 pr:850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309343	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:851	pr_A3 pr_A3 pr:851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309344	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:852	pr_A3 pr_A3 pr:852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309345	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:853	pr_A3 pr_A3 pr:853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309346	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:854	pr_A3 pr_A3 pr:854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309347	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:855	pr_A3 pr_A3 pr:855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309348	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:856	pr_A3 pr_A3 pr:856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309349	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:857	pr_A3 pr_A3 pr:857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309350	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:858	pr_A3 pr_A3 pr:858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309351	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:859	pr_A3 pr_A3 pr:859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309352	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:860	pr_A3 pr_A3 pr:860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309353	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:861	pr_A3 pr_A3 pr:861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309354	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:862	pr_A3 pr_A3 pr:862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309355	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:863	pr_A3 pr_A3 pr:863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309356	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:864	pr_A3 pr_A3 pr:864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309357	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:865	pr_A3 pr_A3 pr:865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309358	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:866	pr_A3 pr_A3 pr:866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309359	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:867	pr_A3 pr_A3 pr:867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309360	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:868	pr_A3 pr_A3 pr:868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309361	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:869	pr_A3 pr_A3 pr:869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309362	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:870	pr_A3 pr_A3 pr:870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309363	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:871	pr_A3 pr_A3 pr:871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309364	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:872	pr_A3 pr_A3 pr:872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309365	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:873	pr_A3 pr_A3 pr:873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309366	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:874	pr_A3 pr_A3 pr:874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309367	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:875	pr_A3 pr_A3 pr:875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309368	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:876	pr_A3 pr_A3 pr:876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309369	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:877	pr_A3 pr_A3 pr:877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309370	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:878	pr_A3 pr_A3 pr:878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309371	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:879	pr_A3 pr_A3 pr:879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309372	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:880	pr_A3 pr_A3 pr:880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309373	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:881	pr_A3 pr_A3 pr:881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309374	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:882	pr_A3 pr_A3 pr:882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309375	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:883	pr_A3 pr_A3 pr:883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309376	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:884	pr_A3 pr_A3 pr:884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309377	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:885	pr_A3 pr_A3 pr:885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309378	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:886	pr_A3 pr_A3 pr:886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309379	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:887	pr_A3 pr_A3 pr:887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309380	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:888	pr_A3 pr_A3 pr:888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309381	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:889	pr_A3 pr_A3 pr:889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309382	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:890	pr_A3 pr_A3 pr:890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309383	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:891	pr_A3 pr_A3 pr:891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309384	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:892	pr_A3 pr_A3 pr:892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309385	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:893	pr_A3 pr_A3 pr:893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309386	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:894	pr_A3 pr_A3 pr:894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309387	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:895	pr_A3 pr_A3 pr:895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309388	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:896	pr_A3 pr_A3 pr:896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309389	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:897	pr_A3 pr_A3 pr:897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309390	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:898	pr_A3 pr_A3 pr:898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309391	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:899	pr_A3 pr_A3 pr:899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309392	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:900	pr_A3 pr_A3 pr:900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309393	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:901	pr_A3 pr_A3 pr:901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309394	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:902	pr_A3 pr_A3 pr:902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309395	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:903	pr_A3 pr_A3 pr:903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309396	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:904	pr_A3 pr_A3 pr:904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309397	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:905	pr_A3 pr_A3 pr:905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309398	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:906	pr_A3 pr_A3 pr:906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309399	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:907	pr_A3 pr_A3 pr:907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309400	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:908	pr_A3 pr_A3 pr:908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309401	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:909	pr_A3 pr_A3 pr:909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309402	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:910	pr_A3 pr_A3 pr:910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309403	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:911	pr_A3 pr_A3 pr:911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309404	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:912	pr_A3 pr_A3 pr:912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309405	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:913	pr_A3 pr_A3 pr:913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309406	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:914	pr_A3 pr_A3 pr:914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309407	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:915	pr_A3 pr_A3 pr:915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309408	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:916	pr_A3 pr_A3 pr:916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309409	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:917	pr_A3 pr_A3 pr:917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309410	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:918	pr_A3 pr_A3 pr:918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309411	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:919	pr_A3 pr_A3 pr:919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309412	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:920	pr_A3 pr_A3 pr:920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309413	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:921	pr_A3 pr_A3 pr:921		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309414	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:922	pr_A3 pr_A3 pr:922		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309415	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:923	pr_A3 pr_A3 pr:923		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309416	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:924	pr_A3 pr_A3 pr:924		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309417	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:925	pr_A3 pr_A3 pr:925		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309418	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:926	pr_A3 pr_A3 pr:926		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309419	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:927	pr_A3 pr_A3 pr:927		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309420	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:928	pr_A3 pr_A3 pr:928		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309421	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:929	pr_A3 pr_A3 pr:929		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309422	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:930	pr_A3 pr_A3 pr:930		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309423	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:931	pr_A3 pr_A3 pr:931		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309424	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:932	pr_A3 pr_A3 pr:932		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309425	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:933	pr_A3 pr_A3 pr:933		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309426	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:934	pr_A3 pr_A3 pr:934		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309427	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:935	pr_A3 pr_A3 pr:935		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309428	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:936	pr_A3 pr_A3 pr:936		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309429	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:937	pr_A3 pr_A3 pr:937		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309430	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:938	pr_A3 pr_A3 pr:938		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309431	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:939	pr_A3 pr_A3 pr:939		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309432	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:940	pr_A3 pr_A3 pr:940		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309433	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:941	pr_A3 pr_A3 pr:941		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309434	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:942	pr_A3 pr_A3 pr:942		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309435	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:943	pr_A3 pr_A3 pr:943		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309436	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:944	pr_A3 pr_A3 pr:944		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309437	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:945	pr_A3 pr_A3 pr:945		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309438	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:946	pr_A3 pr_A3 pr:946		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309439	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:947	pr_A3 pr_A3 pr:947		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309440	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:948	pr_A3 pr_A3 pr:948		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309441	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:949	pr_A3 pr_A3 pr:949		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309442	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:950	pr_A3 pr_A3 pr:950		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309443	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:951	pr_A3 pr_A3 pr:951		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309444	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:952	pr_A3 pr_A3 pr:952		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309445	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:953	pr_A3 pr_A3 pr:953		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309446	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:954	pr_A3 pr_A3 pr:954		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309447	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:955	pr_A3 pr_A3 pr:955		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309448	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:956	pr_A3 pr_A3 pr:956		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309449	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:957	pr_A3 pr_A3 pr:957		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309450	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:958	pr_A3 pr_A3 pr:958		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309451	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:959	pr_A3 pr_A3 pr:959		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309452	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:960	pr_A3 pr_A3 pr:960		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309453	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:961	pr_A3 pr_A3 pr:961		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309454	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:962	pr_A3 pr_A3 pr:962		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309455	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:963	pr_A3 pr_A3 pr:963		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309456	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:964	pr_A3 pr_A3 pr:964		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309457	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:965	pr_A3 pr_A3 pr:965		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309458	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:966	pr_A3 pr_A3 pr:966		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309459	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:967	pr_A3 pr_A3 pr:967		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309460	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:968	pr_A3 pr_A3 pr:968		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309461	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:969	pr_A3 pr_A3 pr:969		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309462	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:970	pr_A3 pr_A3 pr:970		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309463	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:971	pr_A3 pr_A3 pr:971		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309464	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:972	pr_A3 pr_A3 pr:972		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309465	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:973	pr_A3 pr_A3 pr:973		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309466	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:974	pr_A3 pr_A3 pr:974		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309467	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:975	pr_A3 pr_A3 pr:975		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309468	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:976	pr_A3 pr_A3 pr:976		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309469	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:977	pr_A3 pr_A3 pr:977		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309470	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:978	pr_A3 pr_A3 pr:978		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309471	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:979	pr_A3 pr_A3 pr:979		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309472	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:980	pr_A3 pr_A3 pr:980		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309473	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:981	pr_A3 pr_A3 pr:981		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309474	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:982	pr_A3 pr_A3 pr:982		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309475	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:983	pr_A3 pr_A3 pr:983		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309476	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:984	pr_A3 pr_A3 pr:984		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309477	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:985	pr_A3 pr_A3 pr:985		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309478	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:986	pr_A3 pr_A3 pr:986		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309479	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:987	pr_A3 pr_A3 pr:987		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309480	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:988	pr_A3 pr_A3 pr:988		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309481	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:989	pr_A3 pr_A3 pr:989		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309482	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:990	pr_A3 pr_A3 pr:990		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309483	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:991	pr_A3 pr_A3 pr:991		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309484	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:992	pr_A3 pr_A3 pr:992		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309485	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:993	pr_A3 pr_A3 pr:993		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309486	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:994	pr_A3 pr_A3 pr:994		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309487	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:995	pr_A3 pr_A3 pr:995		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309488	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:996	pr_A3 pr_A3 pr:996		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309489	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:997	pr_A3 pr_A3 pr:997		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309490	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:998	pr_A3 pr_A3 pr:998		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309491	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:999	pr_A3 pr_A3 pr:999		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309492	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1000	pr_A3 pr_A3 pr:1000		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309493	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1001	pr_A3 pr_A3 pr:1001		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309494	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1002	pr_A3 pr_A3 pr:1002		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309495	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1003	pr_A3 pr_A3 pr:1003		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309496	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1004	pr_A3 pr_A3 pr:1004		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309497	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1005	pr_A3 pr_A3 pr:1005		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309498	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1006	pr_A3 pr_A3 pr:1006		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309499	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1007	pr_A3 pr_A3 pr:1007		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309500	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1008	pr_A3 pr_A3 pr:1008		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309501	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1009	pr_A3 pr_A3 pr:1009		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309502	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1010	pr_A3 pr_A3 pr:1010		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309503	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1011	pr_A3 pr_A3 pr:1011		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309504	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1012	pr_A3 pr_A3 pr:1012		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309505	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1013	pr_A3 pr_A3 pr:1013		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309506	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1014	pr_A3 pr_A3 pr:1014		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309507	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1015	pr_A3 pr_A3 pr:1015		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309508	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1016	pr_A3 pr_A3 pr:1016		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309509	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1017	pr_A3 pr_A3 pr:1017		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309510	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1018	pr_A3 pr_A3 pr:1018		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309511	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1019	pr_A3 pr_A3 pr:1019		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309512	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1020	pr_A3 pr_A3 pr:1020		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309513	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1021	pr_A3 pr_A3 pr:1021		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309514	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1022	pr_A3 pr_A3 pr:1022		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309515	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1023	pr_A3 pr_A3 pr:1023		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309516	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1024	pr_A3 pr_A3 pr:1024		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309517	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1025	pr_A3 pr_A3 pr:1025		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309518	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1026	pr_A3 pr_A3 pr:1026		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309519	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1027	pr_A3 pr_A3 pr:1027		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309520	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1028	pr_A3 pr_A3 pr:1028		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309521	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1029	pr_A3 pr_A3 pr:1029		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309522	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1030	pr_A3 pr_A3 pr:1030		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309523	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1031	pr_A3 pr_A3 pr:1031		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309524	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1032	pr_A3 pr_A3 pr:1032		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309525	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1033	pr_A3 pr_A3 pr:1033		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309526	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1034	pr_A3 pr_A3 pr:1034		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309527	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1035	pr_A3 pr_A3 pr:1035		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309528	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1036	pr_A3 pr_A3 pr:1036		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309529	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1037	pr_A3 pr_A3 pr:1037		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309530	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1038	pr_A3 pr_A3 pr:1038		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309531	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1039	pr_A3 pr_A3 pr:1039		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309532	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1040	pr_A3 pr_A3 pr:1040		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309533	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1041	pr_A3 pr_A3 pr:1041		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309534	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1042	pr_A3 pr_A3 pr:1042		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309535	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1043	pr_A3 pr_A3 pr:1043		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309536	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1044	pr_A3 pr_A3 pr:1044		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309537	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1045	pr_A3 pr_A3 pr:1045		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309538	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1046	pr_A3 pr_A3 pr:1046		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309539	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1047	pr_A3 pr_A3 pr:1047		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309540	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1048	pr_A3 pr_A3 pr:1048		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309541	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1049	pr_A3 pr_A3 pr:1049		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309542	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1050	pr_A3 pr_A3 pr:1050		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309543	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1051	pr_A3 pr_A3 pr:1051		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309544	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1052	pr_A3 pr_A3 pr:1052		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309545	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1053	pr_A3 pr_A3 pr:1053		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309546	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1054	pr_A3 pr_A3 pr:1054		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309547	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1055	pr_A3 pr_A3 pr:1055		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309548	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1056	pr_A3 pr_A3 pr:1056		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309549	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1057	pr_A3 pr_A3 pr:1057		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309550	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1058	pr_A3 pr_A3 pr:1058		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309551	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1059	pr_A3 pr_A3 pr:1059		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309552	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1060	pr_A3 pr_A3 pr:1060		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309553	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1061	pr_A3 pr_A3 pr:1061		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309554	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1062	pr_A3 pr_A3 pr:1062		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309555	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1063	pr_A3 pr_A3 pr:1063		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309556	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1064	pr_A3 pr_A3 pr:1064		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309557	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1065	pr_A3 pr_A3 pr:1065		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309558	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1066	pr_A3 pr_A3 pr:1066		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309559	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1067	pr_A3 pr_A3 pr:1067		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309560	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1068	pr_A3 pr_A3 pr:1068		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309561	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1069	pr_A3 pr_A3 pr:1069		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309562	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1070	pr_A3 pr_A3 pr:1070		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309563	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1071	pr_A3 pr_A3 pr:1071		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309564	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1072	pr_A3 pr_A3 pr:1072		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309565	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1073	pr_A3 pr_A3 pr:1073		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309566	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1074	pr_A3 pr_A3 pr:1074		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309567	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1075	pr_A3 pr_A3 pr:1075		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309568	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1076	pr_A3 pr_A3 pr:1076		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309569	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1077	pr_A3 pr_A3 pr:1077		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309570	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1078	pr_A3 pr_A3 pr:1078		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309571	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1079	pr_A3 pr_A3 pr:1079		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309572	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1080	pr_A3 pr_A3 pr:1080		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309573	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1081	pr_A3 pr_A3 pr:1081		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309574	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1082	pr_A3 pr_A3 pr:1082		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309575	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1083	pr_A3 pr_A3 pr:1083		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309576	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1084	pr_A3 pr_A3 pr:1084		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309577	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1085	pr_A3 pr_A3 pr:1085		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309578	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1086	pr_A3 pr_A3 pr:1086		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309579	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1087	pr_A3 pr_A3 pr:1087		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309580	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1088	pr_A3 pr_A3 pr:1088		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309581	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1089	pr_A3 pr_A3 pr:1089		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309582	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1090	pr_A3 pr_A3 pr:1090		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309583	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1091	pr_A3 pr_A3 pr:1091		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309584	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1092	pr_A3 pr_A3 pr:1092		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309585	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1093	pr_A3 pr_A3 pr:1093		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309586	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1094	pr_A3 pr_A3 pr:1094		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309587	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1095	pr_A3 pr_A3 pr:1095		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309588	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1096	pr_A3 pr_A3 pr:1096		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309589	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1097	pr_A3 pr_A3 pr:1097		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309590	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1098	pr_A3 pr_A3 pr:1098		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309591	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1099	pr_A3 pr_A3 pr:1099		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309592	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1100	pr_A3 pr_A3 pr:1100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309593	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1101	pr_A3 pr_A3 pr:1101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309594	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1102	pr_A3 pr_A3 pr:1102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309595	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1103	pr_A3 pr_A3 pr:1103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309596	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1104	pr_A3 pr_A3 pr:1104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309597	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1105	pr_A3 pr_A3 pr:1105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309598	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1106	pr_A3 pr_A3 pr:1106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309599	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1107	pr_A3 pr_A3 pr:1107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309600	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1108	pr_A3 pr_A3 pr:1108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309601	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1109	pr_A3 pr_A3 pr:1109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309602	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1110	pr_A3 pr_A3 pr:1110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309603	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1111	pr_A3 pr_A3 pr:1111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309604	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1112	pr_A3 pr_A3 pr:1112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309605	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1113	pr_A3 pr_A3 pr:1113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309606	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1114	pr_A3 pr_A3 pr:1114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309607	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1115	pr_A3 pr_A3 pr:1115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309608	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1116	pr_A3 pr_A3 pr:1116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309609	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1117	pr_A3 pr_A3 pr:1117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309610	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1118	pr_A3 pr_A3 pr:1118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309611	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1119	pr_A3 pr_A3 pr:1119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309612	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1120	pr_A3 pr_A3 pr:1120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309613	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1121	pr_A3 pr_A3 pr:1121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309614	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1122	pr_A3 pr_A3 pr:1122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309615	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1123	pr_A3 pr_A3 pr:1123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309616	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1124	pr_A3 pr_A3 pr:1124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309617	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1125	pr_A3 pr_A3 pr:1125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309618	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1126	pr_A3 pr_A3 pr:1126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309619	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1127	pr_A3 pr_A3 pr:1127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309620	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1128	pr_A3 pr_A3 pr:1128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309621	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1129	pr_A3 pr_A3 pr:1129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309622	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1130	pr_A3 pr_A3 pr:1130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309623	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1131	pr_A3 pr_A3 pr:1131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309624	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1132	pr_A3 pr_A3 pr:1132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309625	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1133	pr_A3 pr_A3 pr:1133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309626	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1134	pr_A3 pr_A3 pr:1134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309627	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1135	pr_A3 pr_A3 pr:1135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309628	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1136	pr_A3 pr_A3 pr:1136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309629	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1137	pr_A3 pr_A3 pr:1137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309630	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1138	pr_A3 pr_A3 pr:1138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309631	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1139	pr_A3 pr_A3 pr:1139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309632	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1140	pr_A3 pr_A3 pr:1140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309633	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1141	pr_A3 pr_A3 pr:1141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309634	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1142	pr_A3 pr_A3 pr:1142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309635	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1143	pr_A3 pr_A3 pr:1143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309636	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1144	pr_A3 pr_A3 pr:1144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309637	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1145	pr_A3 pr_A3 pr:1145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309638	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1146	pr_A3 pr_A3 pr:1146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309639	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1147	pr_A3 pr_A3 pr:1147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309640	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1148	pr_A3 pr_A3 pr:1148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309641	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1149	pr_A3 pr_A3 pr:1149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309642	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1150	pr_A3 pr_A3 pr:1150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309643	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1151	pr_A3 pr_A3 pr:1151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309644	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1152	pr_A3 pr_A3 pr:1152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309645	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1153	pr_A3 pr_A3 pr:1153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309646	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1154	pr_A3 pr_A3 pr:1154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309647	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1155	pr_A3 pr_A3 pr:1155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309648	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1156	pr_A3 pr_A3 pr:1156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309649	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1157	pr_A3 pr_A3 pr:1157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309650	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1158	pr_A3 pr_A3 pr:1158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309651	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1159	pr_A3 pr_A3 pr:1159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309652	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1160	pr_A3 pr_A3 pr:1160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309653	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1161	pr_A3 pr_A3 pr:1161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309654	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1162	pr_A3 pr_A3 pr:1162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309655	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1163	pr_A3 pr_A3 pr:1163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309656	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1164	pr_A3 pr_A3 pr:1164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309657	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1165	pr_A3 pr_A3 pr:1165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309658	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1166	pr_A3 pr_A3 pr:1166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309659	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1167	pr_A3 pr_A3 pr:1167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309660	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1168	pr_A3 pr_A3 pr:1168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309661	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1169	pr_A3 pr_A3 pr:1169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309662	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1170	pr_A3 pr_A3 pr:1170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309663	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1171	pr_A3 pr_A3 pr:1171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309664	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1172	pr_A3 pr_A3 pr:1172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309665	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1173	pr_A3 pr_A3 pr:1173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309666	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1174	pr_A3 pr_A3 pr:1174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309667	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1175	pr_A3 pr_A3 pr:1175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309668	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1176	pr_A3 pr_A3 pr:1176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309669	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1177	pr_A3 pr_A3 pr:1177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309670	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1178	pr_A3 pr_A3 pr:1178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309671	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1179	pr_A3 pr_A3 pr:1179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309672	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1180	pr_A3 pr_A3 pr:1180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309673	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1181	pr_A3 pr_A3 pr:1181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309674	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1182	pr_A3 pr_A3 pr:1182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309675	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1183	pr_A3 pr_A3 pr:1183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309676	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1184	pr_A3 pr_A3 pr:1184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309677	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1185	pr_A3 pr_A3 pr:1185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309678	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1186	pr_A3 pr_A3 pr:1186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309679	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1187	pr_A3 pr_A3 pr:1187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309680	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1188	pr_A3 pr_A3 pr:1188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309681	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1189	pr_A3 pr_A3 pr:1189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309682	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1190	pr_A3 pr_A3 pr:1190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309683	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1191	pr_A3 pr_A3 pr:1191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309684	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1192	pr_A3 pr_A3 pr:1192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309685	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1193	pr_A3 pr_A3 pr:1193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309686	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1194	pr_A3 pr_A3 pr:1194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309687	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1195	pr_A3 pr_A3 pr:1195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309688	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1196	pr_A3 pr_A3 pr:1196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309689	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1197	pr_A3 pr_A3 pr:1197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309690	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1198	pr_A3 pr_A3 pr:1198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309691	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1199	pr_A3 pr_A3 pr:1199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309692	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1200	pr_A3 pr_A3 pr:1200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309693	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1201	pr_A3 pr_A3 pr:1201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309694	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1202	pr_A3 pr_A3 pr:1202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309695	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1203	pr_A3 pr_A3 pr:1203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309696	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1204	pr_A3 pr_A3 pr:1204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309697	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1205	pr_A3 pr_A3 pr:1205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309698	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1206	pr_A3 pr_A3 pr:1206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309699	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1207	pr_A3 pr_A3 pr:1207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309700	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1208	pr_A3 pr_A3 pr:1208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309701	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1209	pr_A3 pr_A3 pr:1209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309702	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1210	pr_A3 pr_A3 pr:1210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309703	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1211	pr_A3 pr_A3 pr:1211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309704	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1212	pr_A3 pr_A3 pr:1212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309705	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1213	pr_A3 pr_A3 pr:1213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309706	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1214	pr_A3 pr_A3 pr:1214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309707	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1215	pr_A3 pr_A3 pr:1215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309708	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1216	pr_A3 pr_A3 pr:1216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309709	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1217	pr_A3 pr_A3 pr:1217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309710	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1218	pr_A3 pr_A3 pr:1218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309711	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1219	pr_A3 pr_A3 pr:1219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309712	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1220	pr_A3 pr_A3 pr:1220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309713	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1221	pr_A3 pr_A3 pr:1221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309714	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1222	pr_A3 pr_A3 pr:1222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309715	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1223	pr_A3 pr_A3 pr:1223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309716	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1224	pr_A3 pr_A3 pr:1224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309717	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1225	pr_A3 pr_A3 pr:1225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309718	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1226	pr_A3 pr_A3 pr:1226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309719	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1227	pr_A3 pr_A3 pr:1227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309720	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1228	pr_A3 pr_A3 pr:1228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309721	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1229	pr_A3 pr_A3 pr:1229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309722	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1230	pr_A3 pr_A3 pr:1230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309723	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1231	pr_A3 pr_A3 pr:1231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309724	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1232	pr_A3 pr_A3 pr:1232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309725	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1233	pr_A3 pr_A3 pr:1233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309726	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1234	pr_A3 pr_A3 pr:1234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309727	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1235	pr_A3 pr_A3 pr:1235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309728	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1236	pr_A3 pr_A3 pr:1236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309729	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1237	pr_A3 pr_A3 pr:1237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309730	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1238	pr_A3 pr_A3 pr:1238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309731	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1239	pr_A3 pr_A3 pr:1239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309732	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1240	pr_A3 pr_A3 pr:1240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309733	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1241	pr_A3 pr_A3 pr:1241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309734	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1242	pr_A3 pr_A3 pr:1242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309735	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1243	pr_A3 pr_A3 pr:1243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309736	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1244	pr_A3 pr_A3 pr:1244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309737	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1245	pr_A3 pr_A3 pr:1245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309738	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1246	pr_A3 pr_A3 pr:1246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309739	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1247	pr_A3 pr_A3 pr:1247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309740	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1248	pr_A3 pr_A3 pr:1248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309741	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1249	pr_A3 pr_A3 pr:1249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309742	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1250	pr_A3 pr_A3 pr:1250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309743	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1251	pr_A3 pr_A3 pr:1251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309744	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1252	pr_A3 pr_A3 pr:1252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309745	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1253	pr_A3 pr_A3 pr:1253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309746	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1254	pr_A3 pr_A3 pr:1254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309747	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1255	pr_A3 pr_A3 pr:1255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309748	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1256	pr_A3 pr_A3 pr:1256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309749	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1257	pr_A3 pr_A3 pr:1257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309750	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1258	pr_A3 pr_A3 pr:1258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309751	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1259	pr_A3 pr_A3 pr:1259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309752	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1260	pr_A3 pr_A3 pr:1260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309753	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1261	pr_A3 pr_A3 pr:1261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309754	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1262	pr_A3 pr_A3 pr:1262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309755	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1263	pr_A3 pr_A3 pr:1263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309756	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1264	pr_A3 pr_A3 pr:1264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309757	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1265	pr_A3 pr_A3 pr:1265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309758	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1266	pr_A3 pr_A3 pr:1266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309759	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1267	pr_A3 pr_A3 pr:1267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309760	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1268	pr_A3 pr_A3 pr:1268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309761	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1269	pr_A3 pr_A3 pr:1269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309762	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1270	pr_A3 pr_A3 pr:1270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309763	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1271	pr_A3 pr_A3 pr:1271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309764	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1272	pr_A3 pr_A3 pr:1272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309765	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1273	pr_A3 pr_A3 pr:1273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309766	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1274	pr_A3 pr_A3 pr:1274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309767	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1275	pr_A3 pr_A3 pr:1275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309768	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1276	pr_A3 pr_A3 pr:1276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309769	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1277	pr_A3 pr_A3 pr:1277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309770	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1278	pr_A3 pr_A3 pr:1278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309771	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1279	pr_A3 pr_A3 pr:1279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309772	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1280	pr_A3 pr_A3 pr:1280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309773	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1281	pr_A3 pr_A3 pr:1281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309774	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1282	pr_A3 pr_A3 pr:1282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309775	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1283	pr_A3 pr_A3 pr:1283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309776	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1284	pr_A3 pr_A3 pr:1284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309777	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1285	pr_A3 pr_A3 pr:1285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309778	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1286	pr_A3 pr_A3 pr:1286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309779	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1287	pr_A3 pr_A3 pr:1287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309780	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1288	pr_A3 pr_A3 pr:1288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309781	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1289	pr_A3 pr_A3 pr:1289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309782	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1290	pr_A3 pr_A3 pr:1290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309783	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1291	pr_A3 pr_A3 pr:1291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309784	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1292	pr_A3 pr_A3 pr:1292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309785	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1293	pr_A3 pr_A3 pr:1293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309786	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1294	pr_A3 pr_A3 pr:1294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309787	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1295	pr_A3 pr_A3 pr:1295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309788	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1296	pr_A3 pr_A3 pr:1296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309789	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1297	pr_A3 pr_A3 pr:1297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309790	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1298	pr_A3 pr_A3 pr:1298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309791	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1299	pr_A3 pr_A3 pr:1299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309792	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1300	pr_A3 pr_A3 pr:1300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309793	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1301	pr_A3 pr_A3 pr:1301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309794	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1302	pr_A3 pr_A3 pr:1302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309795	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1303	pr_A3 pr_A3 pr:1303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309796	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1304	pr_A3 pr_A3 pr:1304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309797	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1305	pr_A3 pr_A3 pr:1305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309798	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1306	pr_A3 pr_A3 pr:1306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309799	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1307	pr_A3 pr_A3 pr:1307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309800	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1308	pr_A3 pr_A3 pr:1308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309801	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1309	pr_A3 pr_A3 pr:1309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309802	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1310	pr_A3 pr_A3 pr:1310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309803	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1311	pr_A3 pr_A3 pr:1311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309804	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1312	pr_A3 pr_A3 pr:1312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309805	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1313	pr_A3 pr_A3 pr:1313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309806	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1314	pr_A3 pr_A3 pr:1314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309807	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1315	pr_A3 pr_A3 pr:1315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309808	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1316	pr_A3 pr_A3 pr:1316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309809	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1317	pr_A3 pr_A3 pr:1317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309810	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1318	pr_A3 pr_A3 pr:1318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309811	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1319	pr_A3 pr_A3 pr:1319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309812	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1320	pr_A3 pr_A3 pr:1320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309813	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1321	pr_A3 pr_A3 pr:1321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309814	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1322	pr_A3 pr_A3 pr:1322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309815	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1323	pr_A3 pr_A3 pr:1323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309816	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1324	pr_A3 pr_A3 pr:1324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309817	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1325	pr_A3 pr_A3 pr:1325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309818	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1326	pr_A3 pr_A3 pr:1326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309819	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1327	pr_A3 pr_A3 pr:1327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309820	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1328	pr_A3 pr_A3 pr:1328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309821	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1329	pr_A3 pr_A3 pr:1329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309822	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1330	pr_A3 pr_A3 pr:1330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309823	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1331	pr_A3 pr_A3 pr:1331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309824	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1332	pr_A3 pr_A3 pr:1332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309825	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1333	pr_A3 pr_A3 pr:1333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309826	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1334	pr_A3 pr_A3 pr:1334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309827	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1335	pr_A3 pr_A3 pr:1335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309828	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1336	pr_A3 pr_A3 pr:1336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309829	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1337	pr_A3 pr_A3 pr:1337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309830	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1338	pr_A3 pr_A3 pr:1338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309831	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1339	pr_A3 pr_A3 pr:1339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309832	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1340	pr_A3 pr_A3 pr:1340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309833	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1341	pr_A3 pr_A3 pr:1341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309834	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1342	pr_A3 pr_A3 pr:1342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309835	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1343	pr_A3 pr_A3 pr:1343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309836	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1344	pr_A3 pr_A3 pr:1344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309837	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1345	pr_A3 pr_A3 pr:1345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309838	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1346	pr_A3 pr_A3 pr:1346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309839	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1347	pr_A3 pr_A3 pr:1347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309840	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1348	pr_A3 pr_A3 pr:1348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309841	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1349	pr_A3 pr_A3 pr:1349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309842	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1350	pr_A3 pr_A3 pr:1350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309843	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1351	pr_A3 pr_A3 pr:1351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309844	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1352	pr_A3 pr_A3 pr:1352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309845	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1353	pr_A3 pr_A3 pr:1353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309846	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1354	pr_A3 pr_A3 pr:1354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309847	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1355	pr_A3 pr_A3 pr:1355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309848	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1356	pr_A3 pr_A3 pr:1356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309849	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1357	pr_A3 pr_A3 pr:1357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309850	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1358	pr_A3 pr_A3 pr:1358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309851	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1359	pr_A3 pr_A3 pr:1359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309852	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1360	pr_A3 pr_A3 pr:1360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309853	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1361	pr_A3 pr_A3 pr:1361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309854	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1362	pr_A3 pr_A3 pr:1362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309855	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1363	pr_A3 pr_A3 pr:1363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309856	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1364	pr_A3 pr_A3 pr:1364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309857	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1365	pr_A3 pr_A3 pr:1365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309858	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1366	pr_A3 pr_A3 pr:1366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309859	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1367	pr_A3 pr_A3 pr:1367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309860	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1368	pr_A3 pr_A3 pr:1368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309861	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1369	pr_A3 pr_A3 pr:1369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309862	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1370	pr_A3 pr_A3 pr:1370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309863	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1371	pr_A3 pr_A3 pr:1371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309864	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1372	pr_A3 pr_A3 pr:1372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309865	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1373	pr_A3 pr_A3 pr:1373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309866	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1374	pr_A3 pr_A3 pr:1374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309867	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1375	pr_A3 pr_A3 pr:1375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309868	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1376	pr_A3 pr_A3 pr:1376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309869	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1377	pr_A3 pr_A3 pr:1377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309870	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1378	pr_A3 pr_A3 pr:1378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309871	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1379	pr_A3 pr_A3 pr:1379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309872	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1380	pr_A3 pr_A3 pr:1380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309873	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1381	pr_A3 pr_A3 pr:1381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309874	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1382	pr_A3 pr_A3 pr:1382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309875	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1383	pr_A3 pr_A3 pr:1383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309876	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1384	pr_A3 pr_A3 pr:1384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309877	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1385	pr_A3 pr_A3 pr:1385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309878	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1386	pr_A3 pr_A3 pr:1386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309879	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1387	pr_A3 pr_A3 pr:1387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309880	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1388	pr_A3 pr_A3 pr:1388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309881	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1389	pr_A3 pr_A3 pr:1389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309882	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1390	pr_A3 pr_A3 pr:1390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309883	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1391	pr_A3 pr_A3 pr:1391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309884	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1392	pr_A3 pr_A3 pr:1392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309885	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1393	pr_A3 pr_A3 pr:1393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309886	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1394	pr_A3 pr_A3 pr:1394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309887	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1395	pr_A3 pr_A3 pr:1395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309888	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1396	pr_A3 pr_A3 pr:1396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309889	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1397	pr_A3 pr_A3 pr:1397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309890	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1398	pr_A3 pr_A3 pr:1398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309891	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1399	pr_A3 pr_A3 pr:1399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309892	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1400	pr_A3 pr_A3 pr:1400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309893	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1401	pr_A3 pr_A3 pr:1401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309894	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1402	pr_A3 pr_A3 pr:1402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309895	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1403	pr_A3 pr_A3 pr:1403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309896	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1404	pr_A3 pr_A3 pr:1404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309897	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1405	pr_A3 pr_A3 pr:1405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309898	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1406	pr_A3 pr_A3 pr:1406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309899	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1407	pr_A3 pr_A3 pr:1407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309900	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1408	pr_A3 pr_A3 pr:1408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309901	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1409	pr_A3 pr_A3 pr:1409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309902	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1410	pr_A3 pr_A3 pr:1410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309903	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1411	pr_A3 pr_A3 pr:1411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309904	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1412	pr_A3 pr_A3 pr:1412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309905	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1413	pr_A3 pr_A3 pr:1413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309906	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1414	pr_A3 pr_A3 pr:1414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309907	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1415	pr_A3 pr_A3 pr:1415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309908	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1416	pr_A3 pr_A3 pr:1416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309909	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1417	pr_A3 pr_A3 pr:1417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309910	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1418	pr_A3 pr_A3 pr:1418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309911	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1419	pr_A3 pr_A3 pr:1419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309912	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1420	pr_A3 pr_A3 pr:1420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309913	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1421	pr_A3 pr_A3 pr:1421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309914	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1422	pr_A3 pr_A3 pr:1422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309915	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1423	pr_A3 pr_A3 pr:1423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309916	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1424	pr_A3 pr_A3 pr:1424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309917	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1425	pr_A3 pr_A3 pr:1425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309918	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1426	pr_A3 pr_A3 pr:1426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309919	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1427	pr_A3 pr_A3 pr:1427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309920	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1428	pr_A3 pr_A3 pr:1428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309921	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1429	pr_A3 pr_A3 pr:1429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309922	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1430	pr_A3 pr_A3 pr:1430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309923	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1431	pr_A3 pr_A3 pr:1431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309924	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1432	pr_A3 pr_A3 pr:1432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309925	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1433	pr_A3 pr_A3 pr:1433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309926	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1434	pr_A3 pr_A3 pr:1434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309927	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1435	pr_A3 pr_A3 pr:1435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309928	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1436	pr_A3 pr_A3 pr:1436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309929	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1437	pr_A3 pr_A3 pr:1437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309930	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1438	pr_A3 pr_A3 pr:1438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309931	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1439	pr_A3 pr_A3 pr:1439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309932	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1440	pr_A3 pr_A3 pr:1440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309933	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1441	pr_A3 pr_A3 pr:1441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309934	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1442	pr_A3 pr_A3 pr:1442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309935	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1443	pr_A3 pr_A3 pr:1443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309936	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1444	pr_A3 pr_A3 pr:1444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309937	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1445	pr_A3 pr_A3 pr:1445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309938	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1446	pr_A3 pr_A3 pr:1446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309939	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1447	pr_A3 pr_A3 pr:1447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309940	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1448	pr_A3 pr_A3 pr:1448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309941	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1449	pr_A3 pr_A3 pr:1449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309942	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1450	pr_A3 pr_A3 pr:1450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309943	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1451	pr_A3 pr_A3 pr:1451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309944	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1452	pr_A3 pr_A3 pr:1452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309945	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1453	pr_A3 pr_A3 pr:1453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309946	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1454	pr_A3 pr_A3 pr:1454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309947	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1455	pr_A3 pr_A3 pr:1455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309948	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1456	pr_A3 pr_A3 pr:1456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309949	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1457	pr_A3 pr_A3 pr:1457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309950	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1458	pr_A3 pr_A3 pr:1458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309951	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1459	pr_A3 pr_A3 pr:1459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309952	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1460	pr_A3 pr_A3 pr:1460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309953	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1461	pr_A3 pr_A3 pr:1461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309954	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1462	pr_A3 pr_A3 pr:1462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309955	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1463	pr_A3 pr_A3 pr:1463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309956	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1464	pr_A3 pr_A3 pr:1464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309957	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1465	pr_A3 pr_A3 pr:1465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309958	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1466	pr_A3 pr_A3 pr:1466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309959	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1467	pr_A3 pr_A3 pr:1467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309960	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1468	pr_A3 pr_A3 pr:1468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309961	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1469	pr_A3 pr_A3 pr:1469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309962	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1470	pr_A3 pr_A3 pr:1470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309963	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1471	pr_A3 pr_A3 pr:1471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309964	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1472	pr_A3 pr_A3 pr:1472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309965	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1473	pr_A3 pr_A3 pr:1473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309966	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1474	pr_A3 pr_A3 pr:1474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309967	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1475	pr_A3 pr_A3 pr:1475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309968	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1476	pr_A3 pr_A3 pr:1476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309969	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1477	pr_A3 pr_A3 pr:1477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309970	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1478	pr_A3 pr_A3 pr:1478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309971	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1479	pr_A3 pr_A3 pr:1479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309972	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1480	pr_A3 pr_A3 pr:1480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309973	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1481	pr_A3 pr_A3 pr:1481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309974	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1482	pr_A3 pr_A3 pr:1482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309975	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1483	pr_A3 pr_A3 pr:1483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309976	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1484	pr_A3 pr_A3 pr:1484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309977	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1485	pr_A3 pr_A3 pr:1485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309978	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1486	pr_A3 pr_A3 pr:1486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309979	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1487	pr_A3 pr_A3 pr:1487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309980	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1488	pr_A3 pr_A3 pr:1488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309981	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1489	pr_A3 pr_A3 pr:1489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309982	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1490	pr_A3 pr_A3 pr:1490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309983	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1491	pr_A3 pr_A3 pr:1491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309984	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1492	pr_A3 pr_A3 pr:1492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309985	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1493	pr_A3 pr_A3 pr:1493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309986	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1494	pr_A3 pr_A3 pr:1494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309987	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1495	pr_A3 pr_A3 pr:1495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309988	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1496	pr_A3 pr_A3 pr:1496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309989	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1497	pr_A3 pr_A3 pr:1497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309990	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1498	pr_A3 pr_A3 pr:1498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309991	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1499	pr_A3 pr_A3 pr:1499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309992	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1500	pr_A3 pr_A3 pr:1500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309993	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1501	pr_A3 pr_A3 pr:1501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309994	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1502	pr_A3 pr_A3 pr:1502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309995	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1503	pr_A3 pr_A3 pr:1503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309996	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1504	pr_A3 pr_A3 pr:1504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309997	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1505	pr_A3 pr_A3 pr:1505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309998	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1506	pr_A3 pr_A3 pr:1506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
309999	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1507	pr_A3 pr_A3 pr:1507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310000	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1508	pr_A3 pr_A3 pr:1508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310001	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1509	pr_A3 pr_A3 pr:1509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310002	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1510	pr_A3 pr_A3 pr:1510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310003	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1511	pr_A3 pr_A3 pr:1511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310004	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1512	pr_A3 pr_A3 pr:1512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310005	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1513	pr_A3 pr_A3 pr:1513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310006	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1514	pr_A3 pr_A3 pr:1514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310007	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1515	pr_A3 pr_A3 pr:1515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310008	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1516	pr_A3 pr_A3 pr:1516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310009	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1517	pr_A3 pr_A3 pr:1517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310010	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1518	pr_A3 pr_A3 pr:1518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310011	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1519	pr_A3 pr_A3 pr:1519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310012	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1520	pr_A3 pr_A3 pr:1520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310013	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1521	pr_A3 pr_A3 pr:1521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310014	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1522	pr_A3 pr_A3 pr:1522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310015	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1523	pr_A3 pr_A3 pr:1523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310016	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1524	pr_A3 pr_A3 pr:1524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310017	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1525	pr_A3 pr_A3 pr:1525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310018	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1526	pr_A3 pr_A3 pr:1526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310019	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1527	pr_A3 pr_A3 pr:1527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310020	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1528	pr_A3 pr_A3 pr:1528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310021	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1529	pr_A3 pr_A3 pr:1529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310022	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1530	pr_A3 pr_A3 pr:1530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310023	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1531	pr_A3 pr_A3 pr:1531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310024	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1532	pr_A3 pr_A3 pr:1532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310025	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1533	pr_A3 pr_A3 pr:1533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310026	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1534	pr_A3 pr_A3 pr:1534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310027	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1535	pr_A3 pr_A3 pr:1535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310028	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1536	pr_A3 pr_A3 pr:1536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310029	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1537	pr_A3 pr_A3 pr:1537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310030	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1538	pr_A3 pr_A3 pr:1538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310031	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1539	pr_A3 pr_A3 pr:1539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310032	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1540	pr_A3 pr_A3 pr:1540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310033	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1541	pr_A3 pr_A3 pr:1541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310034	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1542	pr_A3 pr_A3 pr:1542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310035	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1543	pr_A3 pr_A3 pr:1543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310036	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1544	pr_A3 pr_A3 pr:1544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310037	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1545	pr_A3 pr_A3 pr:1545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310038	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1546	pr_A3 pr_A3 pr:1546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310039	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1547	pr_A3 pr_A3 pr:1547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310040	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1548	pr_A3 pr_A3 pr:1548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310041	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1549	pr_A3 pr_A3 pr:1549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310042	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1550	pr_A3 pr_A3 pr:1550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310043	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1551	pr_A3 pr_A3 pr:1551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310044	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1552	pr_A3 pr_A3 pr:1552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310045	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1553	pr_A3 pr_A3 pr:1553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310046	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1554	pr_A3 pr_A3 pr:1554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310047	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1555	pr_A3 pr_A3 pr:1555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310048	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1556	pr_A3 pr_A3 pr:1556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310049	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1557	pr_A3 pr_A3 pr:1557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310050	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1558	pr_A3 pr_A3 pr:1558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310051	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1559	pr_A3 pr_A3 pr:1559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310052	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1560	pr_A3 pr_A3 pr:1560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310053	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1561	pr_A3 pr_A3 pr:1561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310054	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1562	pr_A3 pr_A3 pr:1562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310055	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1563	pr_A3 pr_A3 pr:1563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310056	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1564	pr_A3 pr_A3 pr:1564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310057	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1565	pr_A3 pr_A3 pr:1565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310058	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1566	pr_A3 pr_A3 pr:1566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310059	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1567	pr_A3 pr_A3 pr:1567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310060	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1568	pr_A3 pr_A3 pr:1568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310061	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1569	pr_A3 pr_A3 pr:1569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310062	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1570	pr_A3 pr_A3 pr:1570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310063	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1571	pr_A3 pr_A3 pr:1571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310064	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1572	pr_A3 pr_A3 pr:1572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310065	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1573	pr_A3 pr_A3 pr:1573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310066	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1574	pr_A3 pr_A3 pr:1574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310067	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1575	pr_A3 pr_A3 pr:1575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310068	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1576	pr_A3 pr_A3 pr:1576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310069	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1577	pr_A3 pr_A3 pr:1577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310070	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1578	pr_A3 pr_A3 pr:1578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310071	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1579	pr_A3 pr_A3 pr:1579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310072	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1580	pr_A3 pr_A3 pr:1580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310073	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1581	pr_A3 pr_A3 pr:1581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310074	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1582	pr_A3 pr_A3 pr:1582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310075	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1583	pr_A3 pr_A3 pr:1583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310076	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1584	pr_A3 pr_A3 pr:1584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310077	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1585	pr_A3 pr_A3 pr:1585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310078	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1586	pr_A3 pr_A3 pr:1586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310079	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1587	pr_A3 pr_A3 pr:1587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310080	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1588	pr_A3 pr_A3 pr:1588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310081	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1589	pr_A3 pr_A3 pr:1589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310082	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1590	pr_A3 pr_A3 pr:1590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310083	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1591	pr_A3 pr_A3 pr:1591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310084	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1592	pr_A3 pr_A3 pr:1592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310085	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1593	pr_A3 pr_A3 pr:1593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310086	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1594	pr_A3 pr_A3 pr:1594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310087	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1595	pr_A3 pr_A3 pr:1595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310088	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1596	pr_A3 pr_A3 pr:1596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310089	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1597	pr_A3 pr_A3 pr:1597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310090	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1598	pr_A3 pr_A3 pr:1598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310091	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1599	pr_A3 pr_A3 pr:1599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310092	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1600	pr_A3 pr_A3 pr:1600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310093	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1601	pr_A3 pr_A3 pr:1601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310094	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1602	pr_A3 pr_A3 pr:1602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310095	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1603	pr_A3 pr_A3 pr:1603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310096	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1604	pr_A3 pr_A3 pr:1604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310097	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1605	pr_A3 pr_A3 pr:1605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310098	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1606	pr_A3 pr_A3 pr:1606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310099	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1607	pr_A3 pr_A3 pr:1607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310100	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1608	pr_A3 pr_A3 pr:1608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310101	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1609	pr_A3 pr_A3 pr:1609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310102	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1610	pr_A3 pr_A3 pr:1610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310103	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1611	pr_A3 pr_A3 pr:1611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310104	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1612	pr_A3 pr_A3 pr:1612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310105	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1613	pr_A3 pr_A3 pr:1613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310106	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1614	pr_A3 pr_A3 pr:1614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310107	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1615	pr_A3 pr_A3 pr:1615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310108	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1616	pr_A3 pr_A3 pr:1616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310109	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1617	pr_A3 pr_A3 pr:1617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310110	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1618	pr_A3 pr_A3 pr:1618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310111	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1619	pr_A3 pr_A3 pr:1619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310112	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1620	pr_A3 pr_A3 pr:1620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310113	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1621	pr_A3 pr_A3 pr:1621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310114	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1622	pr_A3 pr_A3 pr:1622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310115	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1623	pr_A3 pr_A3 pr:1623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310116	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1624	pr_A3 pr_A3 pr:1624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310117	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1625	pr_A3 pr_A3 pr:1625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310118	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1626	pr_A3 pr_A3 pr:1626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310119	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1627	pr_A3 pr_A3 pr:1627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310120	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1628	pr_A3 pr_A3 pr:1628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310121	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1629	pr_A3 pr_A3 pr:1629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310122	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1630	pr_A3 pr_A3 pr:1630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310123	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1631	pr_A3 pr_A3 pr:1631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310124	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1632	pr_A3 pr_A3 pr:1632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310125	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1633	pr_A3 pr_A3 pr:1633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310126	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1634	pr_A3 pr_A3 pr:1634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310127	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1635	pr_A3 pr_A3 pr:1635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310128	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1636	pr_A3 pr_A3 pr:1636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310129	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1637	pr_A3 pr_A3 pr:1637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310130	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1638	pr_A3 pr_A3 pr:1638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310131	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1639	pr_A3 pr_A3 pr:1639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310132	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1640	pr_A3 pr_A3 pr:1640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310133	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1641	pr_A3 pr_A3 pr:1641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310134	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1642	pr_A3 pr_A3 pr:1642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310135	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1643	pr_A3 pr_A3 pr:1643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310136	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1644	pr_A3 pr_A3 pr:1644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310137	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1645	pr_A3 pr_A3 pr:1645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310138	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1646	pr_A3 pr_A3 pr:1646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310139	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1647	pr_A3 pr_A3 pr:1647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310140	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1648	pr_A3 pr_A3 pr:1648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310141	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1649	pr_A3 pr_A3 pr:1649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310142	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1650	pr_A3 pr_A3 pr:1650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310143	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1651	pr_A3 pr_A3 pr:1651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310144	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1652	pr_A3 pr_A3 pr:1652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310145	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1653	pr_A3 pr_A3 pr:1653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310146	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1654	pr_A3 pr_A3 pr:1654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310147	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1655	pr_A3 pr_A3 pr:1655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310148	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1656	pr_A3 pr_A3 pr:1656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310149	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1657	pr_A3 pr_A3 pr:1657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310150	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1658	pr_A3 pr_A3 pr:1658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310151	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1659	pr_A3 pr_A3 pr:1659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310152	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1660	pr_A3 pr_A3 pr:1660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310153	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1661	pr_A3 pr_A3 pr:1661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310154	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1662	pr_A3 pr_A3 pr:1662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310155	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1663	pr_A3 pr_A3 pr:1663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310156	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1664	pr_A3 pr_A3 pr:1664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310157	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1665	pr_A3 pr_A3 pr:1665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310158	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1666	pr_A3 pr_A3 pr:1666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310159	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1667	pr_A3 pr_A3 pr:1667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310160	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1668	pr_A3 pr_A3 pr:1668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310161	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1669	pr_A3 pr_A3 pr:1669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310162	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1670	pr_A3 pr_A3 pr:1670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310163	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1671	pr_A3 pr_A3 pr:1671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310164	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1672	pr_A3 pr_A3 pr:1672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310165	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1673	pr_A3 pr_A3 pr:1673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310166	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1674	pr_A3 pr_A3 pr:1674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310167	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1675	pr_A3 pr_A3 pr:1675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310168	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1676	pr_A3 pr_A3 pr:1676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310169	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1677	pr_A3 pr_A3 pr:1677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310170	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1678	pr_A3 pr_A3 pr:1678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310171	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1679	pr_A3 pr_A3 pr:1679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310172	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1680	pr_A3 pr_A3 pr:1680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310173	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1681	pr_A3 pr_A3 pr:1681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310174	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1682	pr_A3 pr_A3 pr:1682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310175	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1683	pr_A3 pr_A3 pr:1683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310176	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1684	pr_A3 pr_A3 pr:1684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310177	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1685	pr_A3 pr_A3 pr:1685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310178	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1686	pr_A3 pr_A3 pr:1686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310179	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1687	pr_A3 pr_A3 pr:1687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310180	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1688	pr_A3 pr_A3 pr:1688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310181	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1689	pr_A3 pr_A3 pr:1689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310182	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1690	pr_A3 pr_A3 pr:1690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310183	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1691	pr_A3 pr_A3 pr:1691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310184	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1692	pr_A3 pr_A3 pr:1692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310185	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1693	pr_A3 pr_A3 pr:1693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310186	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1694	pr_A3 pr_A3 pr:1694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310187	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1695	pr_A3 pr_A3 pr:1695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310188	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1696	pr_A3 pr_A3 pr:1696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310189	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1697	pr_A3 pr_A3 pr:1697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310190	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1698	pr_A3 pr_A3 pr:1698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310191	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1699	pr_A3 pr_A3 pr:1699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310192	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1700	pr_A3 pr_A3 pr:1700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310193	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1701	pr_A3 pr_A3 pr:1701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310194	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1702	pr_A3 pr_A3 pr:1702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310195	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1703	pr_A3 pr_A3 pr:1703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310196	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1704	pr_A3 pr_A3 pr:1704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310197	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1705	pr_A3 pr_A3 pr:1705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310198	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1706	pr_A3 pr_A3 pr:1706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310199	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1707	pr_A3 pr_A3 pr:1707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310200	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1708	pr_A3 pr_A3 pr:1708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310201	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1709	pr_A3 pr_A3 pr:1709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310202	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1710	pr_A3 pr_A3 pr:1710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310203	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1711	pr_A3 pr_A3 pr:1711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310204	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1712	pr_A3 pr_A3 pr:1712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310205	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1713	pr_A3 pr_A3 pr:1713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310206	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1714	pr_A3 pr_A3 pr:1714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310207	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1715	pr_A3 pr_A3 pr:1715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310208	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1716	pr_A3 pr_A3 pr:1716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310209	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1717	pr_A3 pr_A3 pr:1717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310210	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1718	pr_A3 pr_A3 pr:1718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310211	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1719	pr_A3 pr_A3 pr:1719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310212	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1720	pr_A3 pr_A3 pr:1720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310213	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1721	pr_A3 pr_A3 pr:1721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310214	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1722	pr_A3 pr_A3 pr:1722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310215	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1723	pr_A3 pr_A3 pr:1723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310216	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1724	pr_A3 pr_A3 pr:1724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310217	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1725	pr_A3 pr_A3 pr:1725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310218	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1726	pr_A3 pr_A3 pr:1726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310219	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1727	pr_A3 pr_A3 pr:1727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310220	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1728	pr_A3 pr_A3 pr:1728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310221	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1729	pr_A3 pr_A3 pr:1729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310222	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1730	pr_A3 pr_A3 pr:1730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310223	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1731	pr_A3 pr_A3 pr:1731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310224	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1732	pr_A3 pr_A3 pr:1732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310225	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1733	pr_A3 pr_A3 pr:1733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310226	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1734	pr_A3 pr_A3 pr:1734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310227	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1735	pr_A3 pr_A3 pr:1735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310228	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1736	pr_A3 pr_A3 pr:1736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310229	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1737	pr_A3 pr_A3 pr:1737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310230	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1738	pr_A3 pr_A3 pr:1738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310231	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1739	pr_A3 pr_A3 pr:1739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310232	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1740	pr_A3 pr_A3 pr:1740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310233	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1741	pr_A3 pr_A3 pr:1741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310234	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1742	pr_A3 pr_A3 pr:1742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310235	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1743	pr_A3 pr_A3 pr:1743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310236	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1744	pr_A3 pr_A3 pr:1744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310237	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1745	pr_A3 pr_A3 pr:1745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310238	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1746	pr_A3 pr_A3 pr:1746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310239	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1747	pr_A3 pr_A3 pr:1747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310240	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1748	pr_A3 pr_A3 pr:1748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310241	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1749	pr_A3 pr_A3 pr:1749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310242	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1750	pr_A3 pr_A3 pr:1750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310243	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1751	pr_A3 pr_A3 pr:1751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310244	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1752	pr_A3 pr_A3 pr:1752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310245	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1753	pr_A3 pr_A3 pr:1753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310246	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1754	pr_A3 pr_A3 pr:1754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310247	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1755	pr_A3 pr_A3 pr:1755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310248	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1756	pr_A3 pr_A3 pr:1756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310249	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1757	pr_A3 pr_A3 pr:1757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310250	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1758	pr_A3 pr_A3 pr:1758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310251	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1759	pr_A3 pr_A3 pr:1759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310252	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1760	pr_A3 pr_A3 pr:1760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310253	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1761	pr_A3 pr_A3 pr:1761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310254	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1762	pr_A3 pr_A3 pr:1762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310255	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1763	pr_A3 pr_A3 pr:1763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310256	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1764	pr_A3 pr_A3 pr:1764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310257	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1765	pr_A3 pr_A3 pr:1765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310258	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1766	pr_A3 pr_A3 pr:1766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310259	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1767	pr_A3 pr_A3 pr:1767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310260	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1768	pr_A3 pr_A3 pr:1768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310261	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1769	pr_A3 pr_A3 pr:1769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310262	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1770	pr_A3 pr_A3 pr:1770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310263	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1771	pr_A3 pr_A3 pr:1771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310264	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1772	pr_A3 pr_A3 pr:1772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310265	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1773	pr_A3 pr_A3 pr:1773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310266	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1774	pr_A3 pr_A3 pr:1774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310267	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1775	pr_A3 pr_A3 pr:1775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310268	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1776	pr_A3 pr_A3 pr:1776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310269	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1777	pr_A3 pr_A3 pr:1777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310270	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1778	pr_A3 pr_A3 pr:1778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310271	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1779	pr_A3 pr_A3 pr:1779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310272	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1780	pr_A3 pr_A3 pr:1780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310273	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1781	pr_A3 pr_A3 pr:1781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310274	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1782	pr_A3 pr_A3 pr:1782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310275	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1783	pr_A3 pr_A3 pr:1783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310276	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1784	pr_A3 pr_A3 pr:1784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310277	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1785	pr_A3 pr_A3 pr:1785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310278	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1786	pr_A3 pr_A3 pr:1786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310279	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1787	pr_A3 pr_A3 pr:1787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310280	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1788	pr_A3 pr_A3 pr:1788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310281	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1789	pr_A3 pr_A3 pr:1789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310282	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1790	pr_A3 pr_A3 pr:1790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310283	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1791	pr_A3 pr_A3 pr:1791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310284	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1792	pr_A3 pr_A3 pr:1792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310285	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1793	pr_A3 pr_A3 pr:1793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310286	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1794	pr_A3 pr_A3 pr:1794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310287	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1795	pr_A3 pr_A3 pr:1795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310288	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1796	pr_A3 pr_A3 pr:1796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310289	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1797	pr_A3 pr_A3 pr:1797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310290	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1798	pr_A3 pr_A3 pr:1798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310291	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1799	pr_A3 pr_A3 pr:1799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310292	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1800	pr_A3 pr_A3 pr:1800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310293	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1801	pr_A3 pr_A3 pr:1801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310294	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1802	pr_A3 pr_A3 pr:1802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310295	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1803	pr_A3 pr_A3 pr:1803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310296	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1804	pr_A3 pr_A3 pr:1804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310297	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1805	pr_A3 pr_A3 pr:1805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310298	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1806	pr_A3 pr_A3 pr:1806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310299	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1807	pr_A3 pr_A3 pr:1807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310300	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1808	pr_A3 pr_A3 pr:1808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310301	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1809	pr_A3 pr_A3 pr:1809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310302	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1810	pr_A3 pr_A3 pr:1810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310303	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1811	pr_A3 pr_A3 pr:1811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310304	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1812	pr_A3 pr_A3 pr:1812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310305	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1813	pr_A3 pr_A3 pr:1813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310306	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1814	pr_A3 pr_A3 pr:1814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310307	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1815	pr_A3 pr_A3 pr:1815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310308	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1816	pr_A3 pr_A3 pr:1816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310309	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1817	pr_A3 pr_A3 pr:1817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310310	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1818	pr_A3 pr_A3 pr:1818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310311	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1819	pr_A3 pr_A3 pr:1819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310312	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1820	pr_A3 pr_A3 pr:1820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310313	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1821	pr_A3 pr_A3 pr:1821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310314	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1822	pr_A3 pr_A3 pr:1822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310315	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1823	pr_A3 pr_A3 pr:1823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310316	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1824	pr_A3 pr_A3 pr:1824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310317	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1825	pr_A3 pr_A3 pr:1825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310318	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1826	pr_A3 pr_A3 pr:1826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310319	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1827	pr_A3 pr_A3 pr:1827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310320	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1828	pr_A3 pr_A3 pr:1828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310321	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1829	pr_A3 pr_A3 pr:1829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310322	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1830	pr_A3 pr_A3 pr:1830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310323	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1831	pr_A3 pr_A3 pr:1831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310324	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1832	pr_A3 pr_A3 pr:1832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310325	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1833	pr_A3 pr_A3 pr:1833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310326	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1834	pr_A3 pr_A3 pr:1834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310327	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1835	pr_A3 pr_A3 pr:1835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310328	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1836	pr_A3 pr_A3 pr:1836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310329	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1837	pr_A3 pr_A3 pr:1837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310330	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1838	pr_A3 pr_A3 pr:1838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310331	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1839	pr_A3 pr_A3 pr:1839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310332	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1840	pr_A3 pr_A3 pr:1840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310333	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1841	pr_A3 pr_A3 pr:1841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310334	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1842	pr_A3 pr_A3 pr:1842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310335	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1843	pr_A3 pr_A3 pr:1843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310336	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1844	pr_A3 pr_A3 pr:1844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310337	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1845	pr_A3 pr_A3 pr:1845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310338	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1846	pr_A3 pr_A3 pr:1846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310339	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1847	pr_A3 pr_A3 pr:1847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310340	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1848	pr_A3 pr_A3 pr:1848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310341	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1849	pr_A3 pr_A3 pr:1849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310342	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1850	pr_A3 pr_A3 pr:1850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310343	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1851	pr_A3 pr_A3 pr:1851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310344	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1852	pr_A3 pr_A3 pr:1852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310345	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1853	pr_A3 pr_A3 pr:1853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310346	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1854	pr_A3 pr_A3 pr:1854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310347	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1855	pr_A3 pr_A3 pr:1855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310348	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1856	pr_A3 pr_A3 pr:1856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310349	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1857	pr_A3 pr_A3 pr:1857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310350	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1858	pr_A3 pr_A3 pr:1858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310351	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1859	pr_A3 pr_A3 pr:1859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310352	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1860	pr_A3 pr_A3 pr:1860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310353	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1861	pr_A3 pr_A3 pr:1861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310354	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1862	pr_A3 pr_A3 pr:1862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310355	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1863	pr_A3 pr_A3 pr:1863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310356	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1864	pr_A3 pr_A3 pr:1864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310357	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1865	pr_A3 pr_A3 pr:1865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310358	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1866	pr_A3 pr_A3 pr:1866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310359	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1867	pr_A3 pr_A3 pr:1867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310360	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1868	pr_A3 pr_A3 pr:1868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310361	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1869	pr_A3 pr_A3 pr:1869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310362	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1870	pr_A3 pr_A3 pr:1870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310363	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1871	pr_A3 pr_A3 pr:1871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310364	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1872	pr_A3 pr_A3 pr:1872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310365	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1873	pr_A3 pr_A3 pr:1873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310366	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1874	pr_A3 pr_A3 pr:1874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310367	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1875	pr_A3 pr_A3 pr:1875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310368	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1876	pr_A3 pr_A3 pr:1876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310369	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1877	pr_A3 pr_A3 pr:1877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310370	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1878	pr_A3 pr_A3 pr:1878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310371	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1879	pr_A3 pr_A3 pr:1879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310372	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1880	pr_A3 pr_A3 pr:1880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310373	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1881	pr_A3 pr_A3 pr:1881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310374	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1882	pr_A3 pr_A3 pr:1882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310375	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1883	pr_A3 pr_A3 pr:1883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310376	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1884	pr_A3 pr_A3 pr:1884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310377	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1885	pr_A3 pr_A3 pr:1885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310378	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1886	pr_A3 pr_A3 pr:1886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310379	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1887	pr_A3 pr_A3 pr:1887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310380	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1888	pr_A3 pr_A3 pr:1888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310381	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1889	pr_A3 pr_A3 pr:1889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310382	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1890	pr_A3 pr_A3 pr:1890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310383	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1891	pr_A3 pr_A3 pr:1891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310384	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1892	pr_A3 pr_A3 pr:1892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310385	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1893	pr_A3 pr_A3 pr:1893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310386	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1894	pr_A3 pr_A3 pr:1894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310387	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1895	pr_A3 pr_A3 pr:1895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310388	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1896	pr_A3 pr_A3 pr:1896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310389	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1897	pr_A3 pr_A3 pr:1897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310390	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1898	pr_A3 pr_A3 pr:1898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310391	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1899	pr_A3 pr_A3 pr:1899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310392	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1900	pr_A3 pr_A3 pr:1900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310393	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1901	pr_A3 pr_A3 pr:1901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310394	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1902	pr_A3 pr_A3 pr:1902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310395	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1903	pr_A3 pr_A3 pr:1903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310396	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1904	pr_A3 pr_A3 pr:1904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310397	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1905	pr_A3 pr_A3 pr:1905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310398	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1906	pr_A3 pr_A3 pr:1906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310399	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1907	pr_A3 pr_A3 pr:1907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310400	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1908	pr_A3 pr_A3 pr:1908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310401	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1909	pr_A3 pr_A3 pr:1909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310402	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1910	pr_A3 pr_A3 pr:1910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310403	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1911	pr_A3 pr_A3 pr:1911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310404	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1912	pr_A3 pr_A3 pr:1912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310405	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1913	pr_A3 pr_A3 pr:1913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310406	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1914	pr_A3 pr_A3 pr:1914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310407	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1915	pr_A3 pr_A3 pr:1915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310408	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1916	pr_A3 pr_A3 pr:1916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310409	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1917	pr_A3 pr_A3 pr:1917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310410	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1918	pr_A3 pr_A3 pr:1918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310411	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1919	pr_A3 pr_A3 pr:1919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310412	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1920	pr_A3 pr_A3 pr:1920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310413	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1921	pr_A3 pr_A3 pr:1921		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310414	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1922	pr_A3 pr_A3 pr:1922		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310415	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1923	pr_A3 pr_A3 pr:1923		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310416	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1924	pr_A3 pr_A3 pr:1924		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310417	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1925	pr_A3 pr_A3 pr:1925		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310418	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1926	pr_A3 pr_A3 pr:1926		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310419	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1927	pr_A3 pr_A3 pr:1927		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310420	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1928	pr_A3 pr_A3 pr:1928		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310421	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1929	pr_A3 pr_A3 pr:1929		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310422	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1930	pr_A3 pr_A3 pr:1930		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310423	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1931	pr_A3 pr_A3 pr:1931		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310424	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1932	pr_A3 pr_A3 pr:1932		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310425	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1933	pr_A3 pr_A3 pr:1933		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310426	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1934	pr_A3 pr_A3 pr:1934		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310427	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1935	pr_A3 pr_A3 pr:1935		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310428	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1936	pr_A3 pr_A3 pr:1936		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310429	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1937	pr_A3 pr_A3 pr:1937		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310430	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1938	pr_A3 pr_A3 pr:1938		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310431	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1939	pr_A3 pr_A3 pr:1939		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310432	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1940	pr_A3 pr_A3 pr:1940		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310433	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1941	pr_A3 pr_A3 pr:1941		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310434	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1942	pr_A3 pr_A3 pr:1942		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310435	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1943	pr_A3 pr_A3 pr:1943		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310436	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1944	pr_A3 pr_A3 pr:1944		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310437	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1945	pr_A3 pr_A3 pr:1945		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310438	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1946	pr_A3 pr_A3 pr:1946		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310439	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1947	pr_A3 pr_A3 pr:1947		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310440	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1948	pr_A3 pr_A3 pr:1948		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310441	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1949	pr_A3 pr_A3 pr:1949		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310442	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1950	pr_A3 pr_A3 pr:1950		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310443	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1951	pr_A3 pr_A3 pr:1951		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310444	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1952	pr_A3 pr_A3 pr:1952		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310445	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1953	pr_A3 pr_A3 pr:1953		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310446	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1954	pr_A3 pr_A3 pr:1954		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310447	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1955	pr_A3 pr_A3 pr:1955		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310448	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1956	pr_A3 pr_A3 pr:1956		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310449	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1957	pr_A3 pr_A3 pr:1957		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310450	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1958	pr_A3 pr_A3 pr:1958		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310451	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1959	pr_A3 pr_A3 pr:1959		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310452	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1960	pr_A3 pr_A3 pr:1960		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310453	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1961	pr_A3 pr_A3 pr:1961		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310454	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1962	pr_A3 pr_A3 pr:1962		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310455	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1963	pr_A3 pr_A3 pr:1963		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310456	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1964	pr_A3 pr_A3 pr:1964		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310457	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1965	pr_A3 pr_A3 pr:1965		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310458	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1966	pr_A3 pr_A3 pr:1966		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310459	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1967	pr_A3 pr_A3 pr:1967		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310460	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1968	pr_A3 pr_A3 pr:1968		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310461	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1969	pr_A3 pr_A3 pr:1969		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310462	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1970	pr_A3 pr_A3 pr:1970		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310463	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1971	pr_A3 pr_A3 pr:1971		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310464	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1972	pr_A3 pr_A3 pr:1972		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310465	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1973	pr_A3 pr_A3 pr:1973		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310466	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1974	pr_A3 pr_A3 pr:1974		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310467	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1975	pr_A3 pr_A3 pr:1975		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310468	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1976	pr_A3 pr_A3 pr:1976		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310469	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1977	pr_A3 pr_A3 pr:1977		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310470	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1978	pr_A3 pr_A3 pr:1978		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310471	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1979	pr_A3 pr_A3 pr:1979		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310472	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1980	pr_A3 pr_A3 pr:1980		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310473	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1981	pr_A3 pr_A3 pr:1981		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310474	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1982	pr_A3 pr_A3 pr:1982		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310475	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1983	pr_A3 pr_A3 pr:1983		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310476	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1984	pr_A3 pr_A3 pr:1984		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310477	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1985	pr_A3 pr_A3 pr:1985		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310478	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1986	pr_A3 pr_A3 pr:1986		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310479	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1987	pr_A3 pr_A3 pr:1987		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310480	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1988	pr_A3 pr_A3 pr:1988		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310481	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1989	pr_A3 pr_A3 pr:1989		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310482	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1990	pr_A3 pr_A3 pr:1990		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310483	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1991	pr_A3 pr_A3 pr:1991		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310484	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1992	pr_A3 pr_A3 pr:1992		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310485	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1993	pr_A3 pr_A3 pr:1993		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310486	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1994	pr_A3 pr_A3 pr:1994		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310487	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1995	pr_A3 pr_A3 pr:1995		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310488	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1996	pr_A3 pr_A3 pr:1996		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310489	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1997	pr_A3 pr_A3 pr:1997		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310490	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1998	pr_A3 pr_A3 pr:1998		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310491	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1999	pr_A3 pr_A3 pr:1999		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310492	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2000	pr_A3 pr_A3 pr:2000		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310493	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2001	pr_A3 pr_A3 pr:2001		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310494	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2002	pr_A3 pr_A3 pr:2002		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310495	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2003	pr_A3 pr_A3 pr:2003		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310496	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2004	pr_A3 pr_A3 pr:2004		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310497	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2005	pr_A3 pr_A3 pr:2005		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310498	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2006	pr_A3 pr_A3 pr:2006		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310499	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2007	pr_A3 pr_A3 pr:2007		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310500	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2008	pr_A3 pr_A3 pr:2008		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310501	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2009	pr_A3 pr_A3 pr:2009		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310502	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2010	pr_A3 pr_A3 pr:2010		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310503	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2011	pr_A3 pr_A3 pr:2011		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310504	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2012	pr_A3 pr_A3 pr:2012		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310505	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2013	pr_A3 pr_A3 pr:2013		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310506	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2014	pr_A3 pr_A3 pr:2014		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310507	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2015	pr_A3 pr_A3 pr:2015		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310508	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2016	pr_A3 pr_A3 pr:2016		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310509	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2017	pr_A3 pr_A3 pr:2017		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310510	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2018	pr_A3 pr_A3 pr:2018		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310511	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2019	pr_A3 pr_A3 pr:2019		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310512	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2020	pr_A3 pr_A3 pr:2020		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310513	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2021	pr_A3 pr_A3 pr:2021		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310514	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2022	pr_A3 pr_A3 pr:2022		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310515	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2023	pr_A3 pr_A3 pr:2023		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310516	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2024	pr_A3 pr_A3 pr:2024		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310517	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2025	pr_A3 pr_A3 pr:2025		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310518	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2026	pr_A3 pr_A3 pr:2026		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310519	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2027	pr_A3 pr_A3 pr:2027		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310520	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2028	pr_A3 pr_A3 pr:2028		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310521	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2029	pr_A3 pr_A3 pr:2029		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310522	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2030	pr_A3 pr_A3 pr:2030		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310523	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2031	pr_A3 pr_A3 pr:2031		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310524	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2032	pr_A3 pr_A3 pr:2032		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310525	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2033	pr_A3 pr_A3 pr:2033		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310526	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2034	pr_A3 pr_A3 pr:2034		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310527	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2035	pr_A3 pr_A3 pr:2035		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310528	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2036	pr_A3 pr_A3 pr:2036		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310529	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2037	pr_A3 pr_A3 pr:2037		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310530	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2038	pr_A3 pr_A3 pr:2038		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310531	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2039	pr_A3 pr_A3 pr:2039		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310532	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2040	pr_A3 pr_A3 pr:2040		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310533	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2041	pr_A3 pr_A3 pr:2041		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310534	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2042	pr_A3 pr_A3 pr:2042		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310535	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2043	pr_A3 pr_A3 pr:2043		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310536	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2044	pr_A3 pr_A3 pr:2044		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310537	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2045	pr_A3 pr_A3 pr:2045		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310538	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2046	pr_A3 pr_A3 pr:2046		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310539	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2047	pr_A3 pr_A3 pr:2047		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310540	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2048	pr_A3 pr_A3 pr:2048		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310541	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2049	pr_A3 pr_A3 pr:2049		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310542	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2050	pr_A3 pr_A3 pr:2050		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310543	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2051	pr_A3 pr_A3 pr:2051		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310544	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2052	pr_A3 pr_A3 pr:2052		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310545	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2053	pr_A3 pr_A3 pr:2053		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310546	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2054	pr_A3 pr_A3 pr:2054		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310547	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2055	pr_A3 pr_A3 pr:2055		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310548	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2056	pr_A3 pr_A3 pr:2056		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310549	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2057	pr_A3 pr_A3 pr:2057		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310550	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2058	pr_A3 pr_A3 pr:2058		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310551	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2059	pr_A3 pr_A3 pr:2059		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310552	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2060	pr_A3 pr_A3 pr:2060		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310553	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2061	pr_A3 pr_A3 pr:2061		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310554	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2062	pr_A3 pr_A3 pr:2062		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310555	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2063	pr_A3 pr_A3 pr:2063		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310556	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2064	pr_A3 pr_A3 pr:2064		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310557	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2065	pr_A3 pr_A3 pr:2065		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310558	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2066	pr_A3 pr_A3 pr:2066		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310559	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2067	pr_A3 pr_A3 pr:2067		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310560	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2068	pr_A3 pr_A3 pr:2068		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310561	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2069	pr_A3 pr_A3 pr:2069		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310562	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2070	pr_A3 pr_A3 pr:2070		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310563	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2071	pr_A3 pr_A3 pr:2071		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310564	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2072	pr_A3 pr_A3 pr:2072		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310565	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2073	pr_A3 pr_A3 pr:2073		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310566	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2074	pr_A3 pr_A3 pr:2074		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310567	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2075	pr_A3 pr_A3 pr:2075		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310568	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2076	pr_A3 pr_A3 pr:2076		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310569	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2077	pr_A3 pr_A3 pr:2077		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310570	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2078	pr_A3 pr_A3 pr:2078		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310571	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2079	pr_A3 pr_A3 pr:2079		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310572	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2080	pr_A3 pr_A3 pr:2080		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310573	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2081	pr_A3 pr_A3 pr:2081		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310574	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2082	pr_A3 pr_A3 pr:2082		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310575	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2083	pr_A3 pr_A3 pr:2083		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310576	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2084	pr_A3 pr_A3 pr:2084		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310577	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2085	pr_A3 pr_A3 pr:2085		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310578	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2086	pr_A3 pr_A3 pr:2086		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310579	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2087	pr_A3 pr_A3 pr:2087		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310580	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2088	pr_A3 pr_A3 pr:2088		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310581	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2089	pr_A3 pr_A3 pr:2089		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310582	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2090	pr_A3 pr_A3 pr:2090		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310583	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2091	pr_A3 pr_A3 pr:2091		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310584	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2092	pr_A3 pr_A3 pr:2092		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310585	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2093	pr_A3 pr_A3 pr:2093		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310586	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2094	pr_A3 pr_A3 pr:2094		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310587	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2095	pr_A3 pr_A3 pr:2095		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310588	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2096	pr_A3 pr_A3 pr:2096		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310589	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2097	pr_A3 pr_A3 pr:2097		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310590	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2098	pr_A3 pr_A3 pr:2098		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310591	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2099	pr_A3 pr_A3 pr:2099		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310592	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2100	pr_A3 pr_A3 pr:2100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310593	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2101	pr_A3 pr_A3 pr:2101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310594	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2102	pr_A3 pr_A3 pr:2102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310595	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2103	pr_A3 pr_A3 pr:2103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310596	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2104	pr_A3 pr_A3 pr:2104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310597	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2105	pr_A3 pr_A3 pr:2105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310598	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2106	pr_A3 pr_A3 pr:2106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310599	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2107	pr_A3 pr_A3 pr:2107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310600	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2108	pr_A3 pr_A3 pr:2108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310601	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2109	pr_A3 pr_A3 pr:2109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310602	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2110	pr_A3 pr_A3 pr:2110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310603	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2111	pr_A3 pr_A3 pr:2111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310604	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2112	pr_A3 pr_A3 pr:2112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310605	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2113	pr_A3 pr_A3 pr:2113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310606	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2114	pr_A3 pr_A3 pr:2114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310607	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2115	pr_A3 pr_A3 pr:2115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310608	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2116	pr_A3 pr_A3 pr:2116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310609	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2117	pr_A3 pr_A3 pr:2117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310610	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2118	pr_A3 pr_A3 pr:2118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310611	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2119	pr_A3 pr_A3 pr:2119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310612	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2120	pr_A3 pr_A3 pr:2120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310613	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2121	pr_A3 pr_A3 pr:2121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310614	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2122	pr_A3 pr_A3 pr:2122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310615	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2123	pr_A3 pr_A3 pr:2123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310616	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2124	pr_A3 pr_A3 pr:2124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310617	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2125	pr_A3 pr_A3 pr:2125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310618	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2126	pr_A3 pr_A3 pr:2126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310619	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2127	pr_A3 pr_A3 pr:2127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310620	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2128	pr_A3 pr_A3 pr:2128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310621	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2129	pr_A3 pr_A3 pr:2129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310622	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2130	pr_A3 pr_A3 pr:2130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310623	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2131	pr_A3 pr_A3 pr:2131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310624	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2132	pr_A3 pr_A3 pr:2132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310625	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2133	pr_A3 pr_A3 pr:2133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310626	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2134	pr_A3 pr_A3 pr:2134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310627	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2135	pr_A3 pr_A3 pr:2135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310628	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2136	pr_A3 pr_A3 pr:2136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310629	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2137	pr_A3 pr_A3 pr:2137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310630	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2138	pr_A3 pr_A3 pr:2138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310631	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2139	pr_A3 pr_A3 pr:2139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310632	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2140	pr_A3 pr_A3 pr:2140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310633	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2141	pr_A3 pr_A3 pr:2141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310634	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2142	pr_A3 pr_A3 pr:2142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310635	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2143	pr_A3 pr_A3 pr:2143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310636	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2144	pr_A3 pr_A3 pr:2144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310637	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2145	pr_A3 pr_A3 pr:2145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310638	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2146	pr_A3 pr_A3 pr:2146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310639	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2147	pr_A3 pr_A3 pr:2147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310640	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2148	pr_A3 pr_A3 pr:2148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310641	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2149	pr_A3 pr_A3 pr:2149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310642	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2150	pr_A3 pr_A3 pr:2150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310643	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2151	pr_A3 pr_A3 pr:2151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310644	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2152	pr_A3 pr_A3 pr:2152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310645	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2153	pr_A3 pr_A3 pr:2153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310646	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2154	pr_A3 pr_A3 pr:2154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310647	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2155	pr_A3 pr_A3 pr:2155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310648	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2156	pr_A3 pr_A3 pr:2156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310649	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2157	pr_A3 pr_A3 pr:2157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310650	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2158	pr_A3 pr_A3 pr:2158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310651	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2159	pr_A3 pr_A3 pr:2159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310652	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2160	pr_A3 pr_A3 pr:2160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310653	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2161	pr_A3 pr_A3 pr:2161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310654	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2162	pr_A3 pr_A3 pr:2162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310655	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2163	pr_A3 pr_A3 pr:2163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310656	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2164	pr_A3 pr_A3 pr:2164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310657	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2165	pr_A3 pr_A3 pr:2165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310658	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2166	pr_A3 pr_A3 pr:2166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310659	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2167	pr_A3 pr_A3 pr:2167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310660	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2168	pr_A3 pr_A3 pr:2168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310661	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2169	pr_A3 pr_A3 pr:2169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310662	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2170	pr_A3 pr_A3 pr:2170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310663	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2171	pr_A3 pr_A3 pr:2171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310664	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2172	pr_A3 pr_A3 pr:2172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310665	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2173	pr_A3 pr_A3 pr:2173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310666	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2174	pr_A3 pr_A3 pr:2174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310667	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2175	pr_A3 pr_A3 pr:2175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310668	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2176	pr_A3 pr_A3 pr:2176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310669	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2177	pr_A3 pr_A3 pr:2177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310670	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2178	pr_A3 pr_A3 pr:2178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310671	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2179	pr_A3 pr_A3 pr:2179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310672	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2180	pr_A3 pr_A3 pr:2180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310673	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2181	pr_A3 pr_A3 pr:2181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310674	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2182	pr_A3 pr_A3 pr:2182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310675	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2183	pr_A3 pr_A3 pr:2183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310676	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2184	pr_A3 pr_A3 pr:2184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310677	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2185	pr_A3 pr_A3 pr:2185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310678	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2186	pr_A3 pr_A3 pr:2186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310679	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2187	pr_A3 pr_A3 pr:2187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310680	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2188	pr_A3 pr_A3 pr:2188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310681	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2189	pr_A3 pr_A3 pr:2189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310682	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2190	pr_A3 pr_A3 pr:2190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310683	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2191	pr_A3 pr_A3 pr:2191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310684	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2192	pr_A3 pr_A3 pr:2192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310685	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2193	pr_A3 pr_A3 pr:2193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310686	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2194	pr_A3 pr_A3 pr:2194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310687	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2195	pr_A3 pr_A3 pr:2195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310688	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2196	pr_A3 pr_A3 pr:2196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310689	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2197	pr_A3 pr_A3 pr:2197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310690	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2198	pr_A3 pr_A3 pr:2198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310691	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2199	pr_A3 pr_A3 pr:2199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310692	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2200	pr_A3 pr_A3 pr:2200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310693	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2201	pr_A3 pr_A3 pr:2201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310694	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2202	pr_A3 pr_A3 pr:2202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310695	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2203	pr_A3 pr_A3 pr:2203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310696	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2204	pr_A3 pr_A3 pr:2204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310697	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2205	pr_A3 pr_A3 pr:2205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310698	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2206	pr_A3 pr_A3 pr:2206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310699	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2207	pr_A3 pr_A3 pr:2207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310700	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2208	pr_A3 pr_A3 pr:2208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310701	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2209	pr_A3 pr_A3 pr:2209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310702	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2210	pr_A3 pr_A3 pr:2210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310703	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2211	pr_A3 pr_A3 pr:2211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310704	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2212	pr_A3 pr_A3 pr:2212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310705	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2213	pr_A3 pr_A3 pr:2213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310706	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2214	pr_A3 pr_A3 pr:2214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310707	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2215	pr_A3 pr_A3 pr:2215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310708	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2216	pr_A3 pr_A3 pr:2216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310709	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2217	pr_A3 pr_A3 pr:2217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310710	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2218	pr_A3 pr_A3 pr:2218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310711	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2219	pr_A3 pr_A3 pr:2219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310712	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2220	pr_A3 pr_A3 pr:2220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310713	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2221	pr_A3 pr_A3 pr:2221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310714	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2222	pr_A3 pr_A3 pr:2222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310715	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2223	pr_A3 pr_A3 pr:2223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310716	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2224	pr_A3 pr_A3 pr:2224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310717	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2225	pr_A3 pr_A3 pr:2225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310718	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2226	pr_A3 pr_A3 pr:2226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310719	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2227	pr_A3 pr_A3 pr:2227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310720	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2228	pr_A3 pr_A3 pr:2228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310721	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2229	pr_A3 pr_A3 pr:2229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310722	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2230	pr_A3 pr_A3 pr:2230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310723	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2231	pr_A3 pr_A3 pr:2231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310724	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2232	pr_A3 pr_A3 pr:2232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310725	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2233	pr_A3 pr_A3 pr:2233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310726	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2234	pr_A3 pr_A3 pr:2234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310727	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2235	pr_A3 pr_A3 pr:2235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310728	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2236	pr_A3 pr_A3 pr:2236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310729	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2237	pr_A3 pr_A3 pr:2237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310730	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2238	pr_A3 pr_A3 pr:2238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310731	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2239	pr_A3 pr_A3 pr:2239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310732	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2240	pr_A3 pr_A3 pr:2240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310733	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2241	pr_A3 pr_A3 pr:2241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310734	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2242	pr_A3 pr_A3 pr:2242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310735	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2243	pr_A3 pr_A3 pr:2243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310736	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2244	pr_A3 pr_A3 pr:2244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310737	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2245	pr_A3 pr_A3 pr:2245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310738	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2246	pr_A3 pr_A3 pr:2246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310739	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2247	pr_A3 pr_A3 pr:2247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310740	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2248	pr_A3 pr_A3 pr:2248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310741	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2249	pr_A3 pr_A3 pr:2249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310742	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2250	pr_A3 pr_A3 pr:2250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310743	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2251	pr_A3 pr_A3 pr:2251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310744	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2252	pr_A3 pr_A3 pr:2252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310745	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2253	pr_A3 pr_A3 pr:2253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310746	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2254	pr_A3 pr_A3 pr:2254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310747	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2255	pr_A3 pr_A3 pr:2255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310748	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2256	pr_A3 pr_A3 pr:2256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310749	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2257	pr_A3 pr_A3 pr:2257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310750	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2258	pr_A3 pr_A3 pr:2258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310751	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2259	pr_A3 pr_A3 pr:2259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310752	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2260	pr_A3 pr_A3 pr:2260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310753	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2261	pr_A3 pr_A3 pr:2261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310754	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2262	pr_A3 pr_A3 pr:2262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310755	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2263	pr_A3 pr_A3 pr:2263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310756	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2264	pr_A3 pr_A3 pr:2264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310757	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2265	pr_A3 pr_A3 pr:2265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310758	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2266	pr_A3 pr_A3 pr:2266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310759	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2267	pr_A3 pr_A3 pr:2267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310760	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2268	pr_A3 pr_A3 pr:2268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310761	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2269	pr_A3 pr_A3 pr:2269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310762	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2270	pr_A3 pr_A3 pr:2270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310763	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2271	pr_A3 pr_A3 pr:2271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310764	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2272	pr_A3 pr_A3 pr:2272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310765	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2273	pr_A3 pr_A3 pr:2273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310766	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2274	pr_A3 pr_A3 pr:2274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310767	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2275	pr_A3 pr_A3 pr:2275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310768	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2276	pr_A3 pr_A3 pr:2276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310769	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2277	pr_A3 pr_A3 pr:2277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310770	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2278	pr_A3 pr_A3 pr:2278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310771	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2279	pr_A3 pr_A3 pr:2279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310772	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2280	pr_A3 pr_A3 pr:2280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310773	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2281	pr_A3 pr_A3 pr:2281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310774	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2282	pr_A3 pr_A3 pr:2282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310775	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2283	pr_A3 pr_A3 pr:2283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310776	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2284	pr_A3 pr_A3 pr:2284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310777	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2285	pr_A3 pr_A3 pr:2285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310778	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2286	pr_A3 pr_A3 pr:2286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310779	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2287	pr_A3 pr_A3 pr:2287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310780	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2288	pr_A3 pr_A3 pr:2288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310781	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2289	pr_A3 pr_A3 pr:2289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310782	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2290	pr_A3 pr_A3 pr:2290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310783	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2291	pr_A3 pr_A3 pr:2291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310784	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2292	pr_A3 pr_A3 pr:2292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310785	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2293	pr_A3 pr_A3 pr:2293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310786	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2294	pr_A3 pr_A3 pr:2294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310787	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2295	pr_A3 pr_A3 pr:2295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310788	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2296	pr_A3 pr_A3 pr:2296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310789	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2297	pr_A3 pr_A3 pr:2297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310790	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2298	pr_A3 pr_A3 pr:2298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310791	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2299	pr_A3 pr_A3 pr:2299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310792	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2300	pr_A3 pr_A3 pr:2300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310793	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2301	pr_A3 pr_A3 pr:2301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310794	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2302	pr_A3 pr_A3 pr:2302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310795	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2303	pr_A3 pr_A3 pr:2303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310796	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2304	pr_A3 pr_A3 pr:2304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310797	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2305	pr_A3 pr_A3 pr:2305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310798	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2306	pr_A3 pr_A3 pr:2306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310799	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2307	pr_A3 pr_A3 pr:2307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310800	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2308	pr_A3 pr_A3 pr:2308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310801	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2309	pr_A3 pr_A3 pr:2309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310802	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2310	pr_A3 pr_A3 pr:2310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310803	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2311	pr_A3 pr_A3 pr:2311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310804	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2312	pr_A3 pr_A3 pr:2312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310805	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2313	pr_A3 pr_A3 pr:2313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310806	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2314	pr_A3 pr_A3 pr:2314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310807	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2315	pr_A3 pr_A3 pr:2315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310808	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2316	pr_A3 pr_A3 pr:2316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310809	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2317	pr_A3 pr_A3 pr:2317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310810	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2318	pr_A3 pr_A3 pr:2318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310811	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2319	pr_A3 pr_A3 pr:2319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310812	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2320	pr_A3 pr_A3 pr:2320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310813	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2321	pr_A3 pr_A3 pr:2321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310814	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2322	pr_A3 pr_A3 pr:2322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310815	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2323	pr_A3 pr_A3 pr:2323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310816	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2324	pr_A3 pr_A3 pr:2324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310817	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2325	pr_A3 pr_A3 pr:2325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310818	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2326	pr_A3 pr_A3 pr:2326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310819	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2327	pr_A3 pr_A3 pr:2327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310820	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2328	pr_A3 pr_A3 pr:2328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310821	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2329	pr_A3 pr_A3 pr:2329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310822	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2330	pr_A3 pr_A3 pr:2330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310823	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2331	pr_A3 pr_A3 pr:2331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310824	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2332	pr_A3 pr_A3 pr:2332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310825	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2333	pr_A3 pr_A3 pr:2333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310826	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2334	pr_A3 pr_A3 pr:2334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310827	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2335	pr_A3 pr_A3 pr:2335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310828	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2336	pr_A3 pr_A3 pr:2336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310829	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2337	pr_A3 pr_A3 pr:2337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310830	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2338	pr_A3 pr_A3 pr:2338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310831	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2339	pr_A3 pr_A3 pr:2339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310832	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2340	pr_A3 pr_A3 pr:2340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310833	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2341	pr_A3 pr_A3 pr:2341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310834	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2342	pr_A3 pr_A3 pr:2342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310835	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2343	pr_A3 pr_A3 pr:2343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310836	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2344	pr_A3 pr_A3 pr:2344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310837	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2345	pr_A3 pr_A3 pr:2345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310838	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2346	pr_A3 pr_A3 pr:2346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310839	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2347	pr_A3 pr_A3 pr:2347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310840	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2348	pr_A3 pr_A3 pr:2348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310841	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2349	pr_A3 pr_A3 pr:2349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310842	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2350	pr_A3 pr_A3 pr:2350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310843	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2351	pr_A3 pr_A3 pr:2351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310844	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2352	pr_A3 pr_A3 pr:2352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310845	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2353	pr_A3 pr_A3 pr:2353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310846	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2354	pr_A3 pr_A3 pr:2354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310847	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2355	pr_A3 pr_A3 pr:2355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310848	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2356	pr_A3 pr_A3 pr:2356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310849	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2357	pr_A3 pr_A3 pr:2357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310850	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2358	pr_A3 pr_A3 pr:2358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310851	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2359	pr_A3 pr_A3 pr:2359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310852	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2360	pr_A3 pr_A3 pr:2360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310853	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2361	pr_A3 pr_A3 pr:2361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310854	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2362	pr_A3 pr_A3 pr:2362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310855	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2363	pr_A3 pr_A3 pr:2363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310856	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2364	pr_A3 pr_A3 pr:2364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310857	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2365	pr_A3 pr_A3 pr:2365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310858	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2366	pr_A3 pr_A3 pr:2366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310859	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2367	pr_A3 pr_A3 pr:2367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310860	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2368	pr_A3 pr_A3 pr:2368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310861	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2369	pr_A3 pr_A3 pr:2369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310862	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2370	pr_A3 pr_A3 pr:2370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310863	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2371	pr_A3 pr_A3 pr:2371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310864	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2372	pr_A3 pr_A3 pr:2372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310865	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2373	pr_A3 pr_A3 pr:2373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310866	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2374	pr_A3 pr_A3 pr:2374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310867	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2375	pr_A3 pr_A3 pr:2375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310868	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2376	pr_A3 pr_A3 pr:2376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310869	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2377	pr_A3 pr_A3 pr:2377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310870	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2378	pr_A3 pr_A3 pr:2378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310871	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2379	pr_A3 pr_A3 pr:2379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310872	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2380	pr_A3 pr_A3 pr:2380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310873	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2381	pr_A3 pr_A3 pr:2381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310874	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2382	pr_A3 pr_A3 pr:2382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310875	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2383	pr_A3 pr_A3 pr:2383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310876	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2384	pr_A3 pr_A3 pr:2384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310877	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2385	pr_A3 pr_A3 pr:2385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310878	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2386	pr_A3 pr_A3 pr:2386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310879	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2387	pr_A3 pr_A3 pr:2387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310880	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2388	pr_A3 pr_A3 pr:2388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310881	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2389	pr_A3 pr_A3 pr:2389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310882	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2390	pr_A3 pr_A3 pr:2390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310883	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2391	pr_A3 pr_A3 pr:2391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310884	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2392	pr_A3 pr_A3 pr:2392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310885	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2393	pr_A3 pr_A3 pr:2393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310886	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2394	pr_A3 pr_A3 pr:2394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310887	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2395	pr_A3 pr_A3 pr:2395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310888	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2396	pr_A3 pr_A3 pr:2396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310889	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2397	pr_A3 pr_A3 pr:2397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310890	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2398	pr_A3 pr_A3 pr:2398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310891	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2399	pr_A3 pr_A3 pr:2399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310892	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2400	pr_A3 pr_A3 pr:2400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310893	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2401	pr_A3 pr_A3 pr:2401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310894	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2402	pr_A3 pr_A3 pr:2402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310895	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2403	pr_A3 pr_A3 pr:2403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310896	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2404	pr_A3 pr_A3 pr:2404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310897	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2405	pr_A3 pr_A3 pr:2405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310898	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2406	pr_A3 pr_A3 pr:2406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310899	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2407	pr_A3 pr_A3 pr:2407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310900	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2408	pr_A3 pr_A3 pr:2408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310901	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2409	pr_A3 pr_A3 pr:2409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310902	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2410	pr_A3 pr_A3 pr:2410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310903	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2411	pr_A3 pr_A3 pr:2411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310904	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2412	pr_A3 pr_A3 pr:2412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310905	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2413	pr_A3 pr_A3 pr:2413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310906	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2414	pr_A3 pr_A3 pr:2414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310907	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2415	pr_A3 pr_A3 pr:2415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310908	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2416	pr_A3 pr_A3 pr:2416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310909	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2417	pr_A3 pr_A3 pr:2417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310910	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2418	pr_A3 pr_A3 pr:2418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310911	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2419	pr_A3 pr_A3 pr:2419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310912	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2420	pr_A3 pr_A3 pr:2420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310913	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2421	pr_A3 pr_A3 pr:2421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310914	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2422	pr_A3 pr_A3 pr:2422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310915	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2423	pr_A3 pr_A3 pr:2423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310916	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2424	pr_A3 pr_A3 pr:2424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310917	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2425	pr_A3 pr_A3 pr:2425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310918	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2426	pr_A3 pr_A3 pr:2426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310919	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2427	pr_A3 pr_A3 pr:2427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310920	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2428	pr_A3 pr_A3 pr:2428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310921	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2429	pr_A3 pr_A3 pr:2429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310922	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2430	pr_A3 pr_A3 pr:2430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310923	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2431	pr_A3 pr_A3 pr:2431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310924	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2432	pr_A3 pr_A3 pr:2432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310925	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2433	pr_A3 pr_A3 pr:2433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310926	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2434	pr_A3 pr_A3 pr:2434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310927	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2435	pr_A3 pr_A3 pr:2435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310928	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2436	pr_A3 pr_A3 pr:2436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310929	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2437	pr_A3 pr_A3 pr:2437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310930	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2438	pr_A3 pr_A3 pr:2438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310931	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2439	pr_A3 pr_A3 pr:2439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310932	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2440	pr_A3 pr_A3 pr:2440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310933	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2441	pr_A3 pr_A3 pr:2441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310934	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2442	pr_A3 pr_A3 pr:2442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310935	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2443	pr_A3 pr_A3 pr:2443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310936	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2444	pr_A3 pr_A3 pr:2444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310937	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2445	pr_A3 pr_A3 pr:2445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310938	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2446	pr_A3 pr_A3 pr:2446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310939	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2447	pr_A3 pr_A3 pr:2447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310940	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2448	pr_A3 pr_A3 pr:2448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310941	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2449	pr_A3 pr_A3 pr:2449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310942	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2450	pr_A3 pr_A3 pr:2450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310943	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2451	pr_A3 pr_A3 pr:2451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310944	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2452	pr_A3 pr_A3 pr:2452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310945	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2453	pr_A3 pr_A3 pr:2453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310946	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2454	pr_A3 pr_A3 pr:2454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310947	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2455	pr_A3 pr_A3 pr:2455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310948	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2456	pr_A3 pr_A3 pr:2456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310949	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2457	pr_A3 pr_A3 pr:2457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310950	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2458	pr_A3 pr_A3 pr:2458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310951	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2459	pr_A3 pr_A3 pr:2459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310952	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2460	pr_A3 pr_A3 pr:2460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310953	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2461	pr_A3 pr_A3 pr:2461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310954	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2462	pr_A3 pr_A3 pr:2462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310955	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2463	pr_A3 pr_A3 pr:2463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310956	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2464	pr_A3 pr_A3 pr:2464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310957	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2465	pr_A3 pr_A3 pr:2465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310958	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2466	pr_A3 pr_A3 pr:2466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310959	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2467	pr_A3 pr_A3 pr:2467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310960	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2468	pr_A3 pr_A3 pr:2468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310961	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2469	pr_A3 pr_A3 pr:2469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310962	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2470	pr_A3 pr_A3 pr:2470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310963	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2471	pr_A3 pr_A3 pr:2471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310964	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2472	pr_A3 pr_A3 pr:2472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310965	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2473	pr_A3 pr_A3 pr:2473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310966	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2474	pr_A3 pr_A3 pr:2474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310967	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2475	pr_A3 pr_A3 pr:2475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310968	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2476	pr_A3 pr_A3 pr:2476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310969	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2477	pr_A3 pr_A3 pr:2477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310970	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2478	pr_A3 pr_A3 pr:2478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310971	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2479	pr_A3 pr_A3 pr:2479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310972	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2480	pr_A3 pr_A3 pr:2480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310973	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2481	pr_A3 pr_A3 pr:2481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310974	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2482	pr_A3 pr_A3 pr:2482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310975	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2483	pr_A3 pr_A3 pr:2483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310976	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2484	pr_A3 pr_A3 pr:2484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310977	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2485	pr_A3 pr_A3 pr:2485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310978	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2486	pr_A3 pr_A3 pr:2486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310979	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2487	pr_A3 pr_A3 pr:2487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310980	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2488	pr_A3 pr_A3 pr:2488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310981	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2489	pr_A3 pr_A3 pr:2489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310982	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2490	pr_A3 pr_A3 pr:2490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310983	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2491	pr_A3 pr_A3 pr:2491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310984	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2492	pr_A3 pr_A3 pr:2492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310985	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2493	pr_A3 pr_A3 pr:2493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310986	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2494	pr_A3 pr_A3 pr:2494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310987	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2495	pr_A3 pr_A3 pr:2495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310988	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2496	pr_A3 pr_A3 pr:2496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310989	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2497	pr_A3 pr_A3 pr:2497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310990	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2498	pr_A3 pr_A3 pr:2498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310991	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2499	pr_A3 pr_A3 pr:2499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310992	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2500	pr_A3 pr_A3 pr:2500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310993	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2501	pr_A3 pr_A3 pr:2501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310994	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2502	pr_A3 pr_A3 pr:2502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310995	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2503	pr_A3 pr_A3 pr:2503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310996	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2504	pr_A3 pr_A3 pr:2504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310997	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2505	pr_A3 pr_A3 pr:2505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310998	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2506	pr_A3 pr_A3 pr:2506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
310999	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2507	pr_A3 pr_A3 pr:2507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311000	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2508	pr_A3 pr_A3 pr:2508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311001	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2509	pr_A3 pr_A3 pr:2509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311002	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2510	pr_A3 pr_A3 pr:2510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311003	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2511	pr_A3 pr_A3 pr:2511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311004	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2512	pr_A3 pr_A3 pr:2512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311005	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2513	pr_A3 pr_A3 pr:2513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311006	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2514	pr_A3 pr_A3 pr:2514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311007	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2515	pr_A3 pr_A3 pr:2515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311008	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2516	pr_A3 pr_A3 pr:2516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311009	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2517	pr_A3 pr_A3 pr:2517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311010	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2518	pr_A3 pr_A3 pr:2518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311011	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2519	pr_A3 pr_A3 pr:2519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311012	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2520	pr_A3 pr_A3 pr:2520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311013	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2521	pr_A3 pr_A3 pr:2521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311014	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2522	pr_A3 pr_A3 pr:2522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311015	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2523	pr_A3 pr_A3 pr:2523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311016	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2524	pr_A3 pr_A3 pr:2524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311017	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2525	pr_A3 pr_A3 pr:2525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311018	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2526	pr_A3 pr_A3 pr:2526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311019	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2527	pr_A3 pr_A3 pr:2527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311020	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2528	pr_A3 pr_A3 pr:2528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311021	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2529	pr_A3 pr_A3 pr:2529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311022	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2530	pr_A3 pr_A3 pr:2530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311023	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2531	pr_A3 pr_A3 pr:2531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311024	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2532	pr_A3 pr_A3 pr:2532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311025	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2533	pr_A3 pr_A3 pr:2533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311026	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2534	pr_A3 pr_A3 pr:2534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311027	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2535	pr_A3 pr_A3 pr:2535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311028	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2536	pr_A3 pr_A3 pr:2536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311029	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2537	pr_A3 pr_A3 pr:2537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311030	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2538	pr_A3 pr_A3 pr:2538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311031	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2539	pr_A3 pr_A3 pr:2539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311032	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2540	pr_A3 pr_A3 pr:2540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311033	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2541	pr_A3 pr_A3 pr:2541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311034	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2542	pr_A3 pr_A3 pr:2542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311035	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2543	pr_A3 pr_A3 pr:2543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311036	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2544	pr_A3 pr_A3 pr:2544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311037	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2545	pr_A3 pr_A3 pr:2545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311038	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2546	pr_A3 pr_A3 pr:2546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311039	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2547	pr_A3 pr_A3 pr:2547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311040	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2548	pr_A3 pr_A3 pr:2548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311041	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2549	pr_A3 pr_A3 pr:2549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311042	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2550	pr_A3 pr_A3 pr:2550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311043	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2551	pr_A3 pr_A3 pr:2551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311044	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2552	pr_A3 pr_A3 pr:2552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311045	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2553	pr_A3 pr_A3 pr:2553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311046	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2554	pr_A3 pr_A3 pr:2554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311047	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2555	pr_A3 pr_A3 pr:2555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311048	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2556	pr_A3 pr_A3 pr:2556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311049	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2557	pr_A3 pr_A3 pr:2557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311050	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2558	pr_A3 pr_A3 pr:2558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311051	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2559	pr_A3 pr_A3 pr:2559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311052	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2560	pr_A3 pr_A3 pr:2560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311053	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2561	pr_A3 pr_A3 pr:2561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311054	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2562	pr_A3 pr_A3 pr:2562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311055	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2563	pr_A3 pr_A3 pr:2563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311056	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2564	pr_A3 pr_A3 pr:2564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311057	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2565	pr_A3 pr_A3 pr:2565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311058	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2566	pr_A3 pr_A3 pr:2566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311059	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2567	pr_A3 pr_A3 pr:2567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311060	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2568	pr_A3 pr_A3 pr:2568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311061	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2569	pr_A3 pr_A3 pr:2569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311062	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2570	pr_A3 pr_A3 pr:2570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311063	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2571	pr_A3 pr_A3 pr:2571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311064	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2572	pr_A3 pr_A3 pr:2572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311065	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2573	pr_A3 pr_A3 pr:2573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311066	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2574	pr_A3 pr_A3 pr:2574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311067	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2575	pr_A3 pr_A3 pr:2575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311068	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2576	pr_A3 pr_A3 pr:2576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311069	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2577	pr_A3 pr_A3 pr:2577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311070	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2578	pr_A3 pr_A3 pr:2578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311071	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2579	pr_A3 pr_A3 pr:2579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311072	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2580	pr_A3 pr_A3 pr:2580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311073	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2581	pr_A3 pr_A3 pr:2581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311074	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2582	pr_A3 pr_A3 pr:2582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311075	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2583	pr_A3 pr_A3 pr:2583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311076	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2584	pr_A3 pr_A3 pr:2584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311077	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2585	pr_A3 pr_A3 pr:2585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311078	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2586	pr_A3 pr_A3 pr:2586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311079	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2587	pr_A3 pr_A3 pr:2587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311080	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2588	pr_A3 pr_A3 pr:2588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311081	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2589	pr_A3 pr_A3 pr:2589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311082	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2590	pr_A3 pr_A3 pr:2590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311083	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2591	pr_A3 pr_A3 pr:2591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311084	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2592	pr_A3 pr_A3 pr:2592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311085	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2593	pr_A3 pr_A3 pr:2593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311086	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2594	pr_A3 pr_A3 pr:2594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311087	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2595	pr_A3 pr_A3 pr:2595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311088	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2596	pr_A3 pr_A3 pr:2596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311089	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2597	pr_A3 pr_A3 pr:2597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311090	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2598	pr_A3 pr_A3 pr:2598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311091	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2599	pr_A3 pr_A3 pr:2599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311092	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2600	pr_A3 pr_A3 pr:2600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311093	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2601	pr_A3 pr_A3 pr:2601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311094	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2602	pr_A3 pr_A3 pr:2602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311095	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2603	pr_A3 pr_A3 pr:2603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311096	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2604	pr_A3 pr_A3 pr:2604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311097	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2605	pr_A3 pr_A3 pr:2605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311098	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2606	pr_A3 pr_A3 pr:2606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311099	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2607	pr_A3 pr_A3 pr:2607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311100	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2608	pr_A3 pr_A3 pr:2608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311101	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2609	pr_A3 pr_A3 pr:2609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311102	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2610	pr_A3 pr_A3 pr:2610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311103	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2611	pr_A3 pr_A3 pr:2611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311104	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2612	pr_A3 pr_A3 pr:2612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311105	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2613	pr_A3 pr_A3 pr:2613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311106	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2614	pr_A3 pr_A3 pr:2614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311107	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2615	pr_A3 pr_A3 pr:2615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311108	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2616	pr_A3 pr_A3 pr:2616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311109	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2617	pr_A3 pr_A3 pr:2617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311110	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2618	pr_A3 pr_A3 pr:2618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311111	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2619	pr_A3 pr_A3 pr:2619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311112	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2620	pr_A3 pr_A3 pr:2620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311113	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2621	pr_A3 pr_A3 pr:2621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311114	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2622	pr_A3 pr_A3 pr:2622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311115	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2623	pr_A3 pr_A3 pr:2623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311116	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2624	pr_A3 pr_A3 pr:2624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311117	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2625	pr_A3 pr_A3 pr:2625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311118	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2626	pr_A3 pr_A3 pr:2626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311119	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2627	pr_A3 pr_A3 pr:2627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311120	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2628	pr_A3 pr_A3 pr:2628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311121	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2629	pr_A3 pr_A3 pr:2629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311122	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2630	pr_A3 pr_A3 pr:2630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311123	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2631	pr_A3 pr_A3 pr:2631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311124	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2632	pr_A3 pr_A3 pr:2632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311125	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2633	pr_A3 pr_A3 pr:2633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311126	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2634	pr_A3 pr_A3 pr:2634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311127	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2635	pr_A3 pr_A3 pr:2635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311128	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2636	pr_A3 pr_A3 pr:2636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311129	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2637	pr_A3 pr_A3 pr:2637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311130	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2638	pr_A3 pr_A3 pr:2638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311131	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2639	pr_A3 pr_A3 pr:2639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311132	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2640	pr_A3 pr_A3 pr:2640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311133	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2641	pr_A3 pr_A3 pr:2641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311134	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2642	pr_A3 pr_A3 pr:2642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311135	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2643	pr_A3 pr_A3 pr:2643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311136	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2644	pr_A3 pr_A3 pr:2644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311137	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2645	pr_A3 pr_A3 pr:2645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311138	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2646	pr_A3 pr_A3 pr:2646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311139	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2647	pr_A3 pr_A3 pr:2647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311140	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2648	pr_A3 pr_A3 pr:2648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311141	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2649	pr_A3 pr_A3 pr:2649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311142	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2650	pr_A3 pr_A3 pr:2650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311143	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2651	pr_A3 pr_A3 pr:2651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311144	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2652	pr_A3 pr_A3 pr:2652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311145	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2653	pr_A3 pr_A3 pr:2653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311146	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2654	pr_A3 pr_A3 pr:2654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311147	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2655	pr_A3 pr_A3 pr:2655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311148	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2656	pr_A3 pr_A3 pr:2656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311149	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2657	pr_A3 pr_A3 pr:2657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311150	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2658	pr_A3 pr_A3 pr:2658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311151	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2659	pr_A3 pr_A3 pr:2659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311152	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2660	pr_A3 pr_A3 pr:2660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311153	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2661	pr_A3 pr_A3 pr:2661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311154	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2662	pr_A3 pr_A3 pr:2662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311155	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2663	pr_A3 pr_A3 pr:2663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311156	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2664	pr_A3 pr_A3 pr:2664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311157	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2665	pr_A3 pr_A3 pr:2665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311158	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2666	pr_A3 pr_A3 pr:2666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311159	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2667	pr_A3 pr_A3 pr:2667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311160	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2668	pr_A3 pr_A3 pr:2668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311161	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2669	pr_A3 pr_A3 pr:2669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311162	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2670	pr_A3 pr_A3 pr:2670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311163	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2671	pr_A3 pr_A3 pr:2671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311164	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2672	pr_A3 pr_A3 pr:2672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311165	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2673	pr_A3 pr_A3 pr:2673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311166	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2674	pr_A3 pr_A3 pr:2674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311167	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2675	pr_A3 pr_A3 pr:2675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311168	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2676	pr_A3 pr_A3 pr:2676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311169	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2677	pr_A3 pr_A3 pr:2677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311170	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2678	pr_A3 pr_A3 pr:2678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311171	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2679	pr_A3 pr_A3 pr:2679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311172	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2680	pr_A3 pr_A3 pr:2680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311173	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2681	pr_A3 pr_A3 pr:2681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311174	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2682	pr_A3 pr_A3 pr:2682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311175	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2683	pr_A3 pr_A3 pr:2683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311176	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2684	pr_A3 pr_A3 pr:2684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311177	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2685	pr_A3 pr_A3 pr:2685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311178	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2686	pr_A3 pr_A3 pr:2686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311179	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2687	pr_A3 pr_A3 pr:2687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311180	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2688	pr_A3 pr_A3 pr:2688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311181	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2689	pr_A3 pr_A3 pr:2689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311182	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2690	pr_A3 pr_A3 pr:2690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311183	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2691	pr_A3 pr_A3 pr:2691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311184	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2692	pr_A3 pr_A3 pr:2692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311185	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2693	pr_A3 pr_A3 pr:2693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311186	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2694	pr_A3 pr_A3 pr:2694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311187	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2695	pr_A3 pr_A3 pr:2695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311188	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2696	pr_A3 pr_A3 pr:2696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311189	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2697	pr_A3 pr_A3 pr:2697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311190	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2698	pr_A3 pr_A3 pr:2698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311191	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2699	pr_A3 pr_A3 pr:2699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311192	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2700	pr_A3 pr_A3 pr:2700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311193	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2701	pr_A3 pr_A3 pr:2701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311194	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2702	pr_A3 pr_A3 pr:2702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311195	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2703	pr_A3 pr_A3 pr:2703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311196	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2704	pr_A3 pr_A3 pr:2704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311197	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2705	pr_A3 pr_A3 pr:2705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311198	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2706	pr_A3 pr_A3 pr:2706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311199	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2707	pr_A3 pr_A3 pr:2707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311200	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2708	pr_A3 pr_A3 pr:2708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311201	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2709	pr_A3 pr_A3 pr:2709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311202	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2710	pr_A3 pr_A3 pr:2710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311203	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2711	pr_A3 pr_A3 pr:2711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311204	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2712	pr_A3 pr_A3 pr:2712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311205	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2713	pr_A3 pr_A3 pr:2713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311206	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2714	pr_A3 pr_A3 pr:2714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311207	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2715	pr_A3 pr_A3 pr:2715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311208	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2716	pr_A3 pr_A3 pr:2716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311209	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2717	pr_A3 pr_A3 pr:2717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311210	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2718	pr_A3 pr_A3 pr:2718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311211	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2719	pr_A3 pr_A3 pr:2719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311212	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2720	pr_A3 pr_A3 pr:2720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311213	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2721	pr_A3 pr_A3 pr:2721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311214	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2722	pr_A3 pr_A3 pr:2722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311215	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2723	pr_A3 pr_A3 pr:2723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311216	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2724	pr_A3 pr_A3 pr:2724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311217	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2725	pr_A3 pr_A3 pr:2725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311218	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2726	pr_A3 pr_A3 pr:2726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311219	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2727	pr_A3 pr_A3 pr:2727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311220	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2728	pr_A3 pr_A3 pr:2728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311221	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2729	pr_A3 pr_A3 pr:2729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311222	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2730	pr_A3 pr_A3 pr:2730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311223	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2731	pr_A3 pr_A3 pr:2731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311224	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2732	pr_A3 pr_A3 pr:2732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311225	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2733	pr_A3 pr_A3 pr:2733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311226	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2734	pr_A3 pr_A3 pr:2734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311227	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2735	pr_A3 pr_A3 pr:2735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311228	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2736	pr_A3 pr_A3 pr:2736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311229	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2737	pr_A3 pr_A3 pr:2737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311230	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2738	pr_A3 pr_A3 pr:2738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311231	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2739	pr_A3 pr_A3 pr:2739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311232	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2740	pr_A3 pr_A3 pr:2740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311233	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2741	pr_A3 pr_A3 pr:2741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311234	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2742	pr_A3 pr_A3 pr:2742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311235	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2743	pr_A3 pr_A3 pr:2743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311236	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2744	pr_A3 pr_A3 pr:2744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311237	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2745	pr_A3 pr_A3 pr:2745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311238	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2746	pr_A3 pr_A3 pr:2746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311239	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2747	pr_A3 pr_A3 pr:2747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311240	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2748	pr_A3 pr_A3 pr:2748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311241	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2749	pr_A3 pr_A3 pr:2749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311242	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2750	pr_A3 pr_A3 pr:2750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311243	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2751	pr_A3 pr_A3 pr:2751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311244	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2752	pr_A3 pr_A3 pr:2752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311245	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2753	pr_A3 pr_A3 pr:2753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311246	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2754	pr_A3 pr_A3 pr:2754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311247	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2755	pr_A3 pr_A3 pr:2755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311248	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2756	pr_A3 pr_A3 pr:2756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311249	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2757	pr_A3 pr_A3 pr:2757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311250	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2758	pr_A3 pr_A3 pr:2758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311251	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2759	pr_A3 pr_A3 pr:2759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311252	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2760	pr_A3 pr_A3 pr:2760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311253	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2761	pr_A3 pr_A3 pr:2761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311254	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2762	pr_A3 pr_A3 pr:2762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311255	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2763	pr_A3 pr_A3 pr:2763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311256	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2764	pr_A3 pr_A3 pr:2764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311257	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2765	pr_A3 pr_A3 pr:2765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311258	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2766	pr_A3 pr_A3 pr:2766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311259	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2767	pr_A3 pr_A3 pr:2767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311260	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2768	pr_A3 pr_A3 pr:2768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311261	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2769	pr_A3 pr_A3 pr:2769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311262	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2770	pr_A3 pr_A3 pr:2770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311263	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2771	pr_A3 pr_A3 pr:2771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311264	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2772	pr_A3 pr_A3 pr:2772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311265	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2773	pr_A3 pr_A3 pr:2773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311266	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2774	pr_A3 pr_A3 pr:2774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311267	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2775	pr_A3 pr_A3 pr:2775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311268	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2776	pr_A3 pr_A3 pr:2776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311269	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2777	pr_A3 pr_A3 pr:2777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311270	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2778	pr_A3 pr_A3 pr:2778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311271	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2779	pr_A3 pr_A3 pr:2779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311272	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2780	pr_A3 pr_A3 pr:2780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311273	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2781	pr_A3 pr_A3 pr:2781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311274	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2782	pr_A3 pr_A3 pr:2782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311275	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2783	pr_A3 pr_A3 pr:2783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311276	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2784	pr_A3 pr_A3 pr:2784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311277	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2785	pr_A3 pr_A3 pr:2785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311278	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2786	pr_A3 pr_A3 pr:2786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311279	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2787	pr_A3 pr_A3 pr:2787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311280	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2788	pr_A3 pr_A3 pr:2788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311281	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2789	pr_A3 pr_A3 pr:2789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311282	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2790	pr_A3 pr_A3 pr:2790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311283	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2791	pr_A3 pr_A3 pr:2791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311284	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2792	pr_A3 pr_A3 pr:2792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311285	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2793	pr_A3 pr_A3 pr:2793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311286	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2794	pr_A3 pr_A3 pr:2794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311287	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2795	pr_A3 pr_A3 pr:2795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311288	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2796	pr_A3 pr_A3 pr:2796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311289	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2797	pr_A3 pr_A3 pr:2797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311290	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2798	pr_A3 pr_A3 pr:2798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311291	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2799	pr_A3 pr_A3 pr:2799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311292	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2800	pr_A3 pr_A3 pr:2800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311293	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2801	pr_A3 pr_A3 pr:2801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311294	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2802	pr_A3 pr_A3 pr:2802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311295	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2803	pr_A3 pr_A3 pr:2803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311296	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2804	pr_A3 pr_A3 pr:2804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311297	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2805	pr_A3 pr_A3 pr:2805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311298	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2806	pr_A3 pr_A3 pr:2806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311299	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2807	pr_A3 pr_A3 pr:2807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311300	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2808	pr_A3 pr_A3 pr:2808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311301	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2809	pr_A3 pr_A3 pr:2809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311302	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2810	pr_A3 pr_A3 pr:2810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311303	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2811	pr_A3 pr_A3 pr:2811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311304	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2812	pr_A3 pr_A3 pr:2812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311305	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2813	pr_A3 pr_A3 pr:2813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311306	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2814	pr_A3 pr_A3 pr:2814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311307	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2815	pr_A3 pr_A3 pr:2815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311308	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2816	pr_A3 pr_A3 pr:2816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311309	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2817	pr_A3 pr_A3 pr:2817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311310	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2818	pr_A3 pr_A3 pr:2818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311311	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2819	pr_A3 pr_A3 pr:2819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311312	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2820	pr_A3 pr_A3 pr:2820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311313	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2821	pr_A3 pr_A3 pr:2821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311314	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2822	pr_A3 pr_A3 pr:2822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311315	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2823	pr_A3 pr_A3 pr:2823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311316	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2824	pr_A3 pr_A3 pr:2824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311317	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2825	pr_A3 pr_A3 pr:2825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311318	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2826	pr_A3 pr_A3 pr:2826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311319	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2827	pr_A3 pr_A3 pr:2827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311320	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2828	pr_A3 pr_A3 pr:2828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311321	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2829	pr_A3 pr_A3 pr:2829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311322	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2830	pr_A3 pr_A3 pr:2830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311323	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2831	pr_A3 pr_A3 pr:2831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311324	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2832	pr_A3 pr_A3 pr:2832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311325	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2833	pr_A3 pr_A3 pr:2833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311326	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2834	pr_A3 pr_A3 pr:2834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311327	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2835	pr_A3 pr_A3 pr:2835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311328	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2836	pr_A3 pr_A3 pr:2836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311329	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2837	pr_A3 pr_A3 pr:2837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311330	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2838	pr_A3 pr_A3 pr:2838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311331	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2839	pr_A3 pr_A3 pr:2839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311332	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2840	pr_A3 pr_A3 pr:2840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311333	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2841	pr_A3 pr_A3 pr:2841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311334	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2842	pr_A3 pr_A3 pr:2842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311335	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2843	pr_A3 pr_A3 pr:2843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311336	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2844	pr_A3 pr_A3 pr:2844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311337	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2845	pr_A3 pr_A3 pr:2845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311338	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2846	pr_A3 pr_A3 pr:2846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311339	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2847	pr_A3 pr_A3 pr:2847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311340	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2848	pr_A3 pr_A3 pr:2848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311341	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2849	pr_A3 pr_A3 pr:2849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311342	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2850	pr_A3 pr_A3 pr:2850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311343	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2851	pr_A3 pr_A3 pr:2851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311344	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2852	pr_A3 pr_A3 pr:2852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311345	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2853	pr_A3 pr_A3 pr:2853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311346	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2854	pr_A3 pr_A3 pr:2854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311347	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2855	pr_A3 pr_A3 pr:2855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311348	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2856	pr_A3 pr_A3 pr:2856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311349	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2857	pr_A3 pr_A3 pr:2857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311350	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2858	pr_A3 pr_A3 pr:2858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311351	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2859	pr_A3 pr_A3 pr:2859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311352	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2860	pr_A3 pr_A3 pr:2860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311353	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2861	pr_A3 pr_A3 pr:2861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311354	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2862	pr_A3 pr_A3 pr:2862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311355	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2863	pr_A3 pr_A3 pr:2863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311356	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2864	pr_A3 pr_A3 pr:2864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311357	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2865	pr_A3 pr_A3 pr:2865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311358	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2866	pr_A3 pr_A3 pr:2866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311359	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2867	pr_A3 pr_A3 pr:2867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311360	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2868	pr_A3 pr_A3 pr:2868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311361	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2869	pr_A3 pr_A3 pr:2869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311362	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2870	pr_A3 pr_A3 pr:2870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311363	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2871	pr_A3 pr_A3 pr:2871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311364	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2872	pr_A3 pr_A3 pr:2872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311365	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2873	pr_A3 pr_A3 pr:2873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311366	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2874	pr_A3 pr_A3 pr:2874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311367	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2875	pr_A3 pr_A3 pr:2875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311368	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2876	pr_A3 pr_A3 pr:2876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311369	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2877	pr_A3 pr_A3 pr:2877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311370	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2878	pr_A3 pr_A3 pr:2878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311371	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2879	pr_A3 pr_A3 pr:2879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311372	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2880	pr_A3 pr_A3 pr:2880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311373	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2881	pr_A3 pr_A3 pr:2881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311374	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2882	pr_A3 pr_A3 pr:2882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311375	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2883	pr_A3 pr_A3 pr:2883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311376	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2884	pr_A3 pr_A3 pr:2884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311377	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2885	pr_A3 pr_A3 pr:2885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311378	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2886	pr_A3 pr_A3 pr:2886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311379	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2887	pr_A3 pr_A3 pr:2887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311380	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2888	pr_A3 pr_A3 pr:2888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311381	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2889	pr_A3 pr_A3 pr:2889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311382	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2890	pr_A3 pr_A3 pr:2890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311383	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2891	pr_A3 pr_A3 pr:2891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311384	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2892	pr_A3 pr_A3 pr:2892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311385	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2893	pr_A3 pr_A3 pr:2893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311386	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2894	pr_A3 pr_A3 pr:2894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311387	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2895	pr_A3 pr_A3 pr:2895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311388	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2896	pr_A3 pr_A3 pr:2896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311389	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2897	pr_A3 pr_A3 pr:2897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311390	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2898	pr_A3 pr_A3 pr:2898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311391	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2899	pr_A3 pr_A3 pr:2899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311392	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2900	pr_A3 pr_A3 pr:2900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311393	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2901	pr_A3 pr_A3 pr:2901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311394	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2902	pr_A3 pr_A3 pr:2902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311395	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2903	pr_A3 pr_A3 pr:2903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311396	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2904	pr_A3 pr_A3 pr:2904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311397	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2905	pr_A3 pr_A3 pr:2905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311398	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2906	pr_A3 pr_A3 pr:2906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311399	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2907	pr_A3 pr_A3 pr:2907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311400	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2908	pr_A3 pr_A3 pr:2908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311401	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2909	pr_A3 pr_A3 pr:2909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311402	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2910	pr_A3 pr_A3 pr:2910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311403	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2911	pr_A3 pr_A3 pr:2911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311404	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2912	pr_A3 pr_A3 pr:2912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311405	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2913	pr_A3 pr_A3 pr:2913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311406	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2914	pr_A3 pr_A3 pr:2914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311407	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2915	pr_A3 pr_A3 pr:2915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311408	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2916	pr_A3 pr_A3 pr:2916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311409	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2917	pr_A3 pr_A3 pr:2917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311410	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2918	pr_A3 pr_A3 pr:2918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311411	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2919	pr_A3 pr_A3 pr:2919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311412	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920	pr_A3 pr_A3 pr:2920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311413	3506	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920	rlut_A2 rlut_A2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311414	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:1	rlut_A2 rlut_A2 rlut:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311415	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:2	rlut_A2 rlut_A2 rlut:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311416	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:3	rlut_A2 rlut_A2 rlut:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311417	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:4	rlut_A2 rlut_A2 rlut:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311418	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:5	rlut_A2 rlut_A2 rlut:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311419	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:6	rlut_A2 rlut_A2 rlut:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311420	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:7	rlut_A2 rlut_A2 rlut:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311421	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:8	rlut_A2 rlut_A2 rlut:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311422	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:9	rlut_A2 rlut_A2 rlut:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311423	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:10	rlut_A2 rlut_A2 rlut:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311424	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:11	rlut_A2 rlut_A2 rlut:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311425	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:12	rlut_A2 rlut_A2 rlut:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311426	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:13	rlut_A2 rlut_A2 rlut:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311427	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:14	rlut_A2 rlut_A2 rlut:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311428	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:15	rlut_A2 rlut_A2 rlut:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311429	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:16	rlut_A2 rlut_A2 rlut:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311430	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:17	rlut_A2 rlut_A2 rlut:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311431	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:18	rlut_A2 rlut_A2 rlut:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311432	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:19	rlut_A2 rlut_A2 rlut:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311433	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:20	rlut_A2 rlut_A2 rlut:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311434	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:21	rlut_A2 rlut_A2 rlut:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311435	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:22	rlut_A2 rlut_A2 rlut:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311436	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:23	rlut_A2 rlut_A2 rlut:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311437	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:24	rlut_A2 rlut_A2 rlut:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311438	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:25	rlut_A2 rlut_A2 rlut:25		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311439	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:26	rlut_A2 rlut_A2 rlut:26		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311440	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:27	rlut_A2 rlut_A2 rlut:27		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311441	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:28	rlut_A2 rlut_A2 rlut:28		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311442	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:29	rlut_A2 rlut_A2 rlut:29		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311443	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:30	rlut_A2 rlut_A2 rlut:30		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311444	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:31	rlut_A2 rlut_A2 rlut:31		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311445	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:32	rlut_A2 rlut_A2 rlut:32		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311446	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:33	rlut_A2 rlut_A2 rlut:33		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311447	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:34	rlut_A2 rlut_A2 rlut:34		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311448	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:35	rlut_A2 rlut_A2 rlut:35		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311449	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:36	rlut_A2 rlut_A2 rlut:36		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311450	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:37	rlut_A2 rlut_A2 rlut:37		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311451	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:38	rlut_A2 rlut_A2 rlut:38		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311452	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:39	rlut_A2 rlut_A2 rlut:39		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311453	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:40	rlut_A2 rlut_A2 rlut:40		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311454	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:41	rlut_A2 rlut_A2 rlut:41		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311455	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:42	rlut_A2 rlut_A2 rlut:42		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311456	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:43	rlut_A2 rlut_A2 rlut:43		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311457	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:44	rlut_A2 rlut_A2 rlut:44		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311458	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:45	rlut_A2 rlut_A2 rlut:45		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311459	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:46	rlut_A2 rlut_A2 rlut:46		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311460	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:47	rlut_A2 rlut_A2 rlut:47		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311461	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:48	rlut_A2 rlut_A2 rlut:48		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311462	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:49	rlut_A2 rlut_A2 rlut:49		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311463	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:50	rlut_A2 rlut_A2 rlut:50		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311464	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:51	rlut_A2 rlut_A2 rlut:51		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311465	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:52	rlut_A2 rlut_A2 rlut:52		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311466	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:53	rlut_A2 rlut_A2 rlut:53		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311467	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:54	rlut_A2 rlut_A2 rlut:54		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311468	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:55	rlut_A2 rlut_A2 rlut:55		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311469	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:56	rlut_A2 rlut_A2 rlut:56		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311470	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:57	rlut_A2 rlut_A2 rlut:57		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311471	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:58	rlut_A2 rlut_A2 rlut:58		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311472	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:59	rlut_A2 rlut_A2 rlut:59		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311473	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:60	rlut_A2 rlut_A2 rlut:60		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311474	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:61	rlut_A2 rlut_A2 rlut:61		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311475	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:62	rlut_A2 rlut_A2 rlut:62		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311476	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:63	rlut_A2 rlut_A2 rlut:63		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311477	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:64	rlut_A2 rlut_A2 rlut:64		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311478	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:65	rlut_A2 rlut_A2 rlut:65		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311479	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:66	rlut_A2 rlut_A2 rlut:66		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311480	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:67	rlut_A2 rlut_A2 rlut:67		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311481	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:68	rlut_A2 rlut_A2 rlut:68		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311482	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:69	rlut_A2 rlut_A2 rlut:69		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311483	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:70	rlut_A2 rlut_A2 rlut:70		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311484	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:71	rlut_A2 rlut_A2 rlut:71		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311485	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:72	rlut_A2 rlut_A2 rlut:72		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311486	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:73	rlut_A2 rlut_A2 rlut:73		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311487	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:74	rlut_A2 rlut_A2 rlut:74		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311488	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:75	rlut_A2 rlut_A2 rlut:75		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311489	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:76	rlut_A2 rlut_A2 rlut:76		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311490	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:77	rlut_A2 rlut_A2 rlut:77		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311491	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:78	rlut_A2 rlut_A2 rlut:78		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311492	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:79	rlut_A2 rlut_A2 rlut:79		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311493	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:80	rlut_A2 rlut_A2 rlut:80		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311494	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:81	rlut_A2 rlut_A2 rlut:81		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311495	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:82	rlut_A2 rlut_A2 rlut:82		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311496	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:83	rlut_A2 rlut_A2 rlut:83		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311497	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:84	rlut_A2 rlut_A2 rlut:84		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311498	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:85	rlut_A2 rlut_A2 rlut:85		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311499	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:86	rlut_A2 rlut_A2 rlut:86		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311500	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:87	rlut_A2 rlut_A2 rlut:87		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311501	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:88	rlut_A2 rlut_A2 rlut:88		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311502	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:89	rlut_A2 rlut_A2 rlut:89		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311503	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:90	rlut_A2 rlut_A2 rlut:90		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311504	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:91	rlut_A2 rlut_A2 rlut:91		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311505	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:92	rlut_A2 rlut_A2 rlut:92		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311506	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:93	rlut_A2 rlut_A2 rlut:93		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311507	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:94	rlut_A2 rlut_A2 rlut:94		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311508	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:95	rlut_A2 rlut_A2 rlut:95		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311509	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:96	rlut_A2 rlut_A2 rlut:96		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311510	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:97	rlut_A2 rlut_A2 rlut:97		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311511	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:98	rlut_A2 rlut_A2 rlut:98		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311512	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:99	rlut_A2 rlut_A2 rlut:99		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311513	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:100	rlut_A2 rlut_A2 rlut:100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311514	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:101	rlut_A2 rlut_A2 rlut:101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311515	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:102	rlut_A2 rlut_A2 rlut:102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311516	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:103	rlut_A2 rlut_A2 rlut:103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311517	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:104	rlut_A2 rlut_A2 rlut:104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311518	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:105	rlut_A2 rlut_A2 rlut:105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311519	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:106	rlut_A2 rlut_A2 rlut:106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311520	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:107	rlut_A2 rlut_A2 rlut:107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311521	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:108	rlut_A2 rlut_A2 rlut:108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311522	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:109	rlut_A2 rlut_A2 rlut:109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311523	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:110	rlut_A2 rlut_A2 rlut:110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311524	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:111	rlut_A2 rlut_A2 rlut:111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311525	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:112	rlut_A2 rlut_A2 rlut:112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311526	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:113	rlut_A2 rlut_A2 rlut:113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311527	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:114	rlut_A2 rlut_A2 rlut:114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311528	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:115	rlut_A2 rlut_A2 rlut:115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311529	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:116	rlut_A2 rlut_A2 rlut:116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311530	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:117	rlut_A2 rlut_A2 rlut:117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311531	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:118	rlut_A2 rlut_A2 rlut:118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311532	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:119	rlut_A2 rlut_A2 rlut:119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311533	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:120	rlut_A2 rlut_A2 rlut:120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311534	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:121	rlut_A2 rlut_A2 rlut:121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311535	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:122	rlut_A2 rlut_A2 rlut:122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311536	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:123	rlut_A2 rlut_A2 rlut:123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311537	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:124	rlut_A2 rlut_A2 rlut:124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311538	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:125	rlut_A2 rlut_A2 rlut:125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311539	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:126	rlut_A2 rlut_A2 rlut:126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311540	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:127	rlut_A2 rlut_A2 rlut:127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311541	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:128	rlut_A2 rlut_A2 rlut:128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311542	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:129	rlut_A2 rlut_A2 rlut:129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311543	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:130	rlut_A2 rlut_A2 rlut:130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311544	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:131	rlut_A2 rlut_A2 rlut:131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311545	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:132	rlut_A2 rlut_A2 rlut:132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311546	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:133	rlut_A2 rlut_A2 rlut:133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311547	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:134	rlut_A2 rlut_A2 rlut:134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311548	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:135	rlut_A2 rlut_A2 rlut:135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311549	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:136	rlut_A2 rlut_A2 rlut:136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311550	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:137	rlut_A2 rlut_A2 rlut:137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311551	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:138	rlut_A2 rlut_A2 rlut:138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311552	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:139	rlut_A2 rlut_A2 rlut:139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311553	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:140	rlut_A2 rlut_A2 rlut:140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311554	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:141	rlut_A2 rlut_A2 rlut:141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311555	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:142	rlut_A2 rlut_A2 rlut:142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311556	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:143	rlut_A2 rlut_A2 rlut:143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311557	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:144	rlut_A2 rlut_A2 rlut:144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311558	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:145	rlut_A2 rlut_A2 rlut:145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311559	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:146	rlut_A2 rlut_A2 rlut:146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311560	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:147	rlut_A2 rlut_A2 rlut:147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311561	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:148	rlut_A2 rlut_A2 rlut:148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311562	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:149	rlut_A2 rlut_A2 rlut:149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311563	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:150	rlut_A2 rlut_A2 rlut:150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311564	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:151	rlut_A2 rlut_A2 rlut:151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311565	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:152	rlut_A2 rlut_A2 rlut:152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311566	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:153	rlut_A2 rlut_A2 rlut:153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311567	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:154	rlut_A2 rlut_A2 rlut:154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311568	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:155	rlut_A2 rlut_A2 rlut:155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311569	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:156	rlut_A2 rlut_A2 rlut:156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311570	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:157	rlut_A2 rlut_A2 rlut:157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311571	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:158	rlut_A2 rlut_A2 rlut:158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311572	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:159	rlut_A2 rlut_A2 rlut:159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311573	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:160	rlut_A2 rlut_A2 rlut:160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311574	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:161	rlut_A2 rlut_A2 rlut:161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311575	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:162	rlut_A2 rlut_A2 rlut:162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311576	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:163	rlut_A2 rlut_A2 rlut:163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311577	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:164	rlut_A2 rlut_A2 rlut:164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311578	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:165	rlut_A2 rlut_A2 rlut:165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311579	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:166	rlut_A2 rlut_A2 rlut:166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311580	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:167	rlut_A2 rlut_A2 rlut:167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311581	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:168	rlut_A2 rlut_A2 rlut:168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311582	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:169	rlut_A2 rlut_A2 rlut:169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311583	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:170	rlut_A2 rlut_A2 rlut:170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311584	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:171	rlut_A2 rlut_A2 rlut:171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311585	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:172	rlut_A2 rlut_A2 rlut:172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311586	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:173	rlut_A2 rlut_A2 rlut:173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311587	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:174	rlut_A2 rlut_A2 rlut:174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311588	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:175	rlut_A2 rlut_A2 rlut:175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311589	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:176	rlut_A2 rlut_A2 rlut:176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311590	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:177	rlut_A2 rlut_A2 rlut:177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311591	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:178	rlut_A2 rlut_A2 rlut:178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311592	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:179	rlut_A2 rlut_A2 rlut:179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311593	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:180	rlut_A2 rlut_A2 rlut:180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311594	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:181	rlut_A2 rlut_A2 rlut:181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311595	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:182	rlut_A2 rlut_A2 rlut:182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311596	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:183	rlut_A2 rlut_A2 rlut:183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311597	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:184	rlut_A2 rlut_A2 rlut:184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311598	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:185	rlut_A2 rlut_A2 rlut:185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311599	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:186	rlut_A2 rlut_A2 rlut:186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311600	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:187	rlut_A2 rlut_A2 rlut:187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311601	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:188	rlut_A2 rlut_A2 rlut:188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311602	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:189	rlut_A2 rlut_A2 rlut:189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311603	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:190	rlut_A2 rlut_A2 rlut:190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311604	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:191	rlut_A2 rlut_A2 rlut:191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311605	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:192	rlut_A2 rlut_A2 rlut:192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311606	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:193	rlut_A2 rlut_A2 rlut:193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311607	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:194	rlut_A2 rlut_A2 rlut:194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311608	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:195	rlut_A2 rlut_A2 rlut:195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311609	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:196	rlut_A2 rlut_A2 rlut:196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311610	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:197	rlut_A2 rlut_A2 rlut:197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311611	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:198	rlut_A2 rlut_A2 rlut:198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311612	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:199	rlut_A2 rlut_A2 rlut:199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311613	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:200	rlut_A2 rlut_A2 rlut:200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311614	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:201	rlut_A2 rlut_A2 rlut:201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311615	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:202	rlut_A2 rlut_A2 rlut:202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311616	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:203	rlut_A2 rlut_A2 rlut:203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311617	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:204	rlut_A2 rlut_A2 rlut:204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311618	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:205	rlut_A2 rlut_A2 rlut:205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311619	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:206	rlut_A2 rlut_A2 rlut:206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311620	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:207	rlut_A2 rlut_A2 rlut:207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311621	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:208	rlut_A2 rlut_A2 rlut:208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311622	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:209	rlut_A2 rlut_A2 rlut:209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311623	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:210	rlut_A2 rlut_A2 rlut:210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311624	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:211	rlut_A2 rlut_A2 rlut:211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311625	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:212	rlut_A2 rlut_A2 rlut:212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311626	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:213	rlut_A2 rlut_A2 rlut:213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311627	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:214	rlut_A2 rlut_A2 rlut:214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311628	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:215	rlut_A2 rlut_A2 rlut:215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311629	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:216	rlut_A2 rlut_A2 rlut:216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311630	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:217	rlut_A2 rlut_A2 rlut:217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311631	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:218	rlut_A2 rlut_A2 rlut:218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311632	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:219	rlut_A2 rlut_A2 rlut:219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311633	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:220	rlut_A2 rlut_A2 rlut:220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311634	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:221	rlut_A2 rlut_A2 rlut:221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311635	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:222	rlut_A2 rlut_A2 rlut:222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311636	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:223	rlut_A2 rlut_A2 rlut:223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311637	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:224	rlut_A2 rlut_A2 rlut:224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311638	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:225	rlut_A2 rlut_A2 rlut:225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311639	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:226	rlut_A2 rlut_A2 rlut:226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311640	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:227	rlut_A2 rlut_A2 rlut:227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311641	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:228	rlut_A2 rlut_A2 rlut:228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311642	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:229	rlut_A2 rlut_A2 rlut:229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311643	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:230	rlut_A2 rlut_A2 rlut:230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311644	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:231	rlut_A2 rlut_A2 rlut:231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311645	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:232	rlut_A2 rlut_A2 rlut:232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311646	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:233	rlut_A2 rlut_A2 rlut:233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311647	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:234	rlut_A2 rlut_A2 rlut:234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311648	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:235	rlut_A2 rlut_A2 rlut:235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311649	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:236	rlut_A2 rlut_A2 rlut:236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311650	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:237	rlut_A2 rlut_A2 rlut:237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311651	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:238	rlut_A2 rlut_A2 rlut:238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311652	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:239	rlut_A2 rlut_A2 rlut:239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311653	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:240	rlut_A2 rlut_A2 rlut:240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311654	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:241	rlut_A2 rlut_A2 rlut:241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311655	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:242	rlut_A2 rlut_A2 rlut:242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311656	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:243	rlut_A2 rlut_A2 rlut:243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311657	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:244	rlut_A2 rlut_A2 rlut:244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311658	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:245	rlut_A2 rlut_A2 rlut:245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311659	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:246	rlut_A2 rlut_A2 rlut:246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311660	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:247	rlut_A2 rlut_A2 rlut:247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311661	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:248	rlut_A2 rlut_A2 rlut:248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311662	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:249	rlut_A2 rlut_A2 rlut:249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311663	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:250	rlut_A2 rlut_A2 rlut:250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311664	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:251	rlut_A2 rlut_A2 rlut:251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311665	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:252	rlut_A2 rlut_A2 rlut:252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311666	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:253	rlut_A2 rlut_A2 rlut:253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311667	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:254	rlut_A2 rlut_A2 rlut:254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311668	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:255	rlut_A2 rlut_A2 rlut:255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311669	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:256	rlut_A2 rlut_A2 rlut:256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311670	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:257	rlut_A2 rlut_A2 rlut:257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311671	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:258	rlut_A2 rlut_A2 rlut:258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311672	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:259	rlut_A2 rlut_A2 rlut:259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311673	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:260	rlut_A2 rlut_A2 rlut:260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311674	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:261	rlut_A2 rlut_A2 rlut:261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311675	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:262	rlut_A2 rlut_A2 rlut:262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311676	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:263	rlut_A2 rlut_A2 rlut:263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311677	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:264	rlut_A2 rlut_A2 rlut:264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311678	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:265	rlut_A2 rlut_A2 rlut:265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311679	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:266	rlut_A2 rlut_A2 rlut:266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311680	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:267	rlut_A2 rlut_A2 rlut:267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311681	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:268	rlut_A2 rlut_A2 rlut:268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311682	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:269	rlut_A2 rlut_A2 rlut:269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311683	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:270	rlut_A2 rlut_A2 rlut:270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311684	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:271	rlut_A2 rlut_A2 rlut:271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311685	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:272	rlut_A2 rlut_A2 rlut:272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311686	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:273	rlut_A2 rlut_A2 rlut:273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311687	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:274	rlut_A2 rlut_A2 rlut:274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311688	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:275	rlut_A2 rlut_A2 rlut:275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311689	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:276	rlut_A2 rlut_A2 rlut:276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311690	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:277	rlut_A2 rlut_A2 rlut:277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311691	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:278	rlut_A2 rlut_A2 rlut:278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311692	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:279	rlut_A2 rlut_A2 rlut:279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311693	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:280	rlut_A2 rlut_A2 rlut:280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311694	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:281	rlut_A2 rlut_A2 rlut:281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311695	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:282	rlut_A2 rlut_A2 rlut:282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311696	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:283	rlut_A2 rlut_A2 rlut:283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311697	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:284	rlut_A2 rlut_A2 rlut:284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311698	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:285	rlut_A2 rlut_A2 rlut:285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311699	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:286	rlut_A2 rlut_A2 rlut:286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311700	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:287	rlut_A2 rlut_A2 rlut:287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311701	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:288	rlut_A2 rlut_A2 rlut:288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311702	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:289	rlut_A2 rlut_A2 rlut:289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311703	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:290	rlut_A2 rlut_A2 rlut:290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311704	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:291	rlut_A2 rlut_A2 rlut:291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311705	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:292	rlut_A2 rlut_A2 rlut:292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311706	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:293	rlut_A2 rlut_A2 rlut:293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311707	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:294	rlut_A2 rlut_A2 rlut:294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311708	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:295	rlut_A2 rlut_A2 rlut:295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311709	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:296	rlut_A2 rlut_A2 rlut:296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311710	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:297	rlut_A2 rlut_A2 rlut:297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311711	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:298	rlut_A2 rlut_A2 rlut:298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311712	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:299	rlut_A2 rlut_A2 rlut:299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311713	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:300	rlut_A2 rlut_A2 rlut:300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311714	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:301	rlut_A2 rlut_A2 rlut:301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311715	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:302	rlut_A2 rlut_A2 rlut:302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311716	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:303	rlut_A2 rlut_A2 rlut:303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311717	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:304	rlut_A2 rlut_A2 rlut:304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311718	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:305	rlut_A2 rlut_A2 rlut:305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311719	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:306	rlut_A2 rlut_A2 rlut:306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311720	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:307	rlut_A2 rlut_A2 rlut:307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311721	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:308	rlut_A2 rlut_A2 rlut:308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311722	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:309	rlut_A2 rlut_A2 rlut:309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311723	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:310	rlut_A2 rlut_A2 rlut:310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311724	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:311	rlut_A2 rlut_A2 rlut:311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311725	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:312	rlut_A2 rlut_A2 rlut:312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311726	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:313	rlut_A2 rlut_A2 rlut:313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311727	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:314	rlut_A2 rlut_A2 rlut:314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311728	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:315	rlut_A2 rlut_A2 rlut:315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311729	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:316	rlut_A2 rlut_A2 rlut:316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311730	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:317	rlut_A2 rlut_A2 rlut:317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311731	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:318	rlut_A2 rlut_A2 rlut:318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311732	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:319	rlut_A2 rlut_A2 rlut:319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311733	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:320	rlut_A2 rlut_A2 rlut:320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311734	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:321	rlut_A2 rlut_A2 rlut:321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311735	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:322	rlut_A2 rlut_A2 rlut:322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311736	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:323	rlut_A2 rlut_A2 rlut:323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311737	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:324	rlut_A2 rlut_A2 rlut:324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311738	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:325	rlut_A2 rlut_A2 rlut:325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311739	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:326	rlut_A2 rlut_A2 rlut:326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311740	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:327	rlut_A2 rlut_A2 rlut:327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311741	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:328	rlut_A2 rlut_A2 rlut:328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311742	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:329	rlut_A2 rlut_A2 rlut:329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311743	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:330	rlut_A2 rlut_A2 rlut:330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311744	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:331	rlut_A2 rlut_A2 rlut:331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311745	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:332	rlut_A2 rlut_A2 rlut:332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311746	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:333	rlut_A2 rlut_A2 rlut:333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311747	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:334	rlut_A2 rlut_A2 rlut:334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311748	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:335	rlut_A2 rlut_A2 rlut:335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311749	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:336	rlut_A2 rlut_A2 rlut:336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311750	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:337	rlut_A2 rlut_A2 rlut:337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311751	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:338	rlut_A2 rlut_A2 rlut:338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311752	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:339	rlut_A2 rlut_A2 rlut:339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311753	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:340	rlut_A2 rlut_A2 rlut:340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311754	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:341	rlut_A2 rlut_A2 rlut:341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311755	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:342	rlut_A2 rlut_A2 rlut:342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311756	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:343	rlut_A2 rlut_A2 rlut:343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311757	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:344	rlut_A2 rlut_A2 rlut:344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311758	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:345	rlut_A2 rlut_A2 rlut:345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311759	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:346	rlut_A2 rlut_A2 rlut:346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311760	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:347	rlut_A2 rlut_A2 rlut:347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311761	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:348	rlut_A2 rlut_A2 rlut:348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311762	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:349	rlut_A2 rlut_A2 rlut:349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311763	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:350	rlut_A2 rlut_A2 rlut:350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311764	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:351	rlut_A2 rlut_A2 rlut:351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311765	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:352	rlut_A2 rlut_A2 rlut:352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311766	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:353	rlut_A2 rlut_A2 rlut:353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311767	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:354	rlut_A2 rlut_A2 rlut:354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311768	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:355	rlut_A2 rlut_A2 rlut:355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311769	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:356	rlut_A2 rlut_A2 rlut:356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311770	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:357	rlut_A2 rlut_A2 rlut:357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311771	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:358	rlut_A2 rlut_A2 rlut:358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311772	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:359	rlut_A2 rlut_A2 rlut:359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311773	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:360	rlut_A2 rlut_A2 rlut:360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311774	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:361	rlut_A2 rlut_A2 rlut:361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311775	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:362	rlut_A2 rlut_A2 rlut:362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311776	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:363	rlut_A2 rlut_A2 rlut:363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311777	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:364	rlut_A2 rlut_A2 rlut:364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311778	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:365	rlut_A2 rlut_A2 rlut:365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311779	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:366	rlut_A2 rlut_A2 rlut:366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311780	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:367	rlut_A2 rlut_A2 rlut:367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311781	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:368	rlut_A2 rlut_A2 rlut:368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311782	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:369	rlut_A2 rlut_A2 rlut:369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311783	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:370	rlut_A2 rlut_A2 rlut:370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311784	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:371	rlut_A2 rlut_A2 rlut:371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311785	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:372	rlut_A2 rlut_A2 rlut:372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311786	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:373	rlut_A2 rlut_A2 rlut:373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311787	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:374	rlut_A2 rlut_A2 rlut:374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311788	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:375	rlut_A2 rlut_A2 rlut:375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311789	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:376	rlut_A2 rlut_A2 rlut:376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311790	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:377	rlut_A2 rlut_A2 rlut:377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311791	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:378	rlut_A2 rlut_A2 rlut:378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311792	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:379	rlut_A2 rlut_A2 rlut:379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311793	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:380	rlut_A2 rlut_A2 rlut:380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311794	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:381	rlut_A2 rlut_A2 rlut:381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311795	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:382	rlut_A2 rlut_A2 rlut:382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311796	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:383	rlut_A2 rlut_A2 rlut:383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311797	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:384	rlut_A2 rlut_A2 rlut:384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311798	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:385	rlut_A2 rlut_A2 rlut:385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311799	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:386	rlut_A2 rlut_A2 rlut:386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311800	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:387	rlut_A2 rlut_A2 rlut:387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311801	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:388	rlut_A2 rlut_A2 rlut:388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311802	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:389	rlut_A2 rlut_A2 rlut:389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311803	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:390	rlut_A2 rlut_A2 rlut:390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311804	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:391	rlut_A2 rlut_A2 rlut:391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311805	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:392	rlut_A2 rlut_A2 rlut:392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311806	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:393	rlut_A2 rlut_A2 rlut:393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311807	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:394	rlut_A2 rlut_A2 rlut:394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311808	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:395	rlut_A2 rlut_A2 rlut:395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311809	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:396	rlut_A2 rlut_A2 rlut:396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311810	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:397	rlut_A2 rlut_A2 rlut:397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311811	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:398	rlut_A2 rlut_A2 rlut:398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311812	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:399	rlut_A2 rlut_A2 rlut:399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311813	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:400	rlut_A2 rlut_A2 rlut:400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311814	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:401	rlut_A2 rlut_A2 rlut:401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311815	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:402	rlut_A2 rlut_A2 rlut:402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311816	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:403	rlut_A2 rlut_A2 rlut:403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311817	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:404	rlut_A2 rlut_A2 rlut:404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311818	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:405	rlut_A2 rlut_A2 rlut:405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311819	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:406	rlut_A2 rlut_A2 rlut:406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311820	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:407	rlut_A2 rlut_A2 rlut:407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311821	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:408	rlut_A2 rlut_A2 rlut:408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311822	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:409	rlut_A2 rlut_A2 rlut:409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311823	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:410	rlut_A2 rlut_A2 rlut:410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311824	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:411	rlut_A2 rlut_A2 rlut:411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311825	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:412	rlut_A2 rlut_A2 rlut:412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311826	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:413	rlut_A2 rlut_A2 rlut:413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311827	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:414	rlut_A2 rlut_A2 rlut:414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311828	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:415	rlut_A2 rlut_A2 rlut:415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311829	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:416	rlut_A2 rlut_A2 rlut:416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311830	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:417	rlut_A2 rlut_A2 rlut:417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311831	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:418	rlut_A2 rlut_A2 rlut:418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311832	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:419	rlut_A2 rlut_A2 rlut:419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311833	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:420	rlut_A2 rlut_A2 rlut:420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311834	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:421	rlut_A2 rlut_A2 rlut:421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311835	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:422	rlut_A2 rlut_A2 rlut:422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311836	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:423	rlut_A2 rlut_A2 rlut:423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311837	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:424	rlut_A2 rlut_A2 rlut:424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311838	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:425	rlut_A2 rlut_A2 rlut:425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311839	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:426	rlut_A2 rlut_A2 rlut:426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311840	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:427	rlut_A2 rlut_A2 rlut:427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311841	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:428	rlut_A2 rlut_A2 rlut:428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311842	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:429	rlut_A2 rlut_A2 rlut:429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311843	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:430	rlut_A2 rlut_A2 rlut:430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311844	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:431	rlut_A2 rlut_A2 rlut:431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311845	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:432	rlut_A2 rlut_A2 rlut:432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311846	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:433	rlut_A2 rlut_A2 rlut:433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311847	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:434	rlut_A2 rlut_A2 rlut:434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311848	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:435	rlut_A2 rlut_A2 rlut:435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311849	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:436	rlut_A2 rlut_A2 rlut:436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311850	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:437	rlut_A2 rlut_A2 rlut:437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311851	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:438	rlut_A2 rlut_A2 rlut:438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311852	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:439	rlut_A2 rlut_A2 rlut:439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311853	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:440	rlut_A2 rlut_A2 rlut:440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311854	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:441	rlut_A2 rlut_A2 rlut:441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311855	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:442	rlut_A2 rlut_A2 rlut:442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311856	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:443	rlut_A2 rlut_A2 rlut:443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311857	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:444	rlut_A2 rlut_A2 rlut:444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311858	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:445	rlut_A2 rlut_A2 rlut:445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311859	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:446	rlut_A2 rlut_A2 rlut:446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311860	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:447	rlut_A2 rlut_A2 rlut:447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311861	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:448	rlut_A2 rlut_A2 rlut:448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311862	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:449	rlut_A2 rlut_A2 rlut:449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311863	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:450	rlut_A2 rlut_A2 rlut:450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311864	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:451	rlut_A2 rlut_A2 rlut:451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311865	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:452	rlut_A2 rlut_A2 rlut:452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311866	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:453	rlut_A2 rlut_A2 rlut:453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311867	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:454	rlut_A2 rlut_A2 rlut:454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311868	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:455	rlut_A2 rlut_A2 rlut:455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311869	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:456	rlut_A2 rlut_A2 rlut:456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311870	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:457	rlut_A2 rlut_A2 rlut:457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311871	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:458	rlut_A2 rlut_A2 rlut:458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311872	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:459	rlut_A2 rlut_A2 rlut:459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311873	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:460	rlut_A2 rlut_A2 rlut:460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311874	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:461	rlut_A2 rlut_A2 rlut:461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311875	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:462	rlut_A2 rlut_A2 rlut:462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311876	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:463	rlut_A2 rlut_A2 rlut:463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311877	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:464	rlut_A2 rlut_A2 rlut:464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311878	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:465	rlut_A2 rlut_A2 rlut:465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311879	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:466	rlut_A2 rlut_A2 rlut:466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311880	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:467	rlut_A2 rlut_A2 rlut:467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311881	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:468	rlut_A2 rlut_A2 rlut:468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311882	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:469	rlut_A2 rlut_A2 rlut:469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311883	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:470	rlut_A2 rlut_A2 rlut:470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311884	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:471	rlut_A2 rlut_A2 rlut:471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311885	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:472	rlut_A2 rlut_A2 rlut:472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311886	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:473	rlut_A2 rlut_A2 rlut:473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311887	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:474	rlut_A2 rlut_A2 rlut:474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311888	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:475	rlut_A2 rlut_A2 rlut:475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311889	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:476	rlut_A2 rlut_A2 rlut:476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311890	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:477	rlut_A2 rlut_A2 rlut:477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311891	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:478	rlut_A2 rlut_A2 rlut:478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311892	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:479	rlut_A2 rlut_A2 rlut:479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311893	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:480	rlut_A2 rlut_A2 rlut:480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311894	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:481	rlut_A2 rlut_A2 rlut:481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311895	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:482	rlut_A2 rlut_A2 rlut:482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311896	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:483	rlut_A2 rlut_A2 rlut:483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311897	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:484	rlut_A2 rlut_A2 rlut:484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311898	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:485	rlut_A2 rlut_A2 rlut:485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311899	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:486	rlut_A2 rlut_A2 rlut:486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311900	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:487	rlut_A2 rlut_A2 rlut:487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311901	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:488	rlut_A2 rlut_A2 rlut:488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311902	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:489	rlut_A2 rlut_A2 rlut:489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311903	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:490	rlut_A2 rlut_A2 rlut:490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311904	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:491	rlut_A2 rlut_A2 rlut:491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311905	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:492	rlut_A2 rlut_A2 rlut:492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311906	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:493	rlut_A2 rlut_A2 rlut:493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311907	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:494	rlut_A2 rlut_A2 rlut:494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311908	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:495	rlut_A2 rlut_A2 rlut:495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311909	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:496	rlut_A2 rlut_A2 rlut:496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311910	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:497	rlut_A2 rlut_A2 rlut:497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311911	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:498	rlut_A2 rlut_A2 rlut:498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311912	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:499	rlut_A2 rlut_A2 rlut:499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311913	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:500	rlut_A2 rlut_A2 rlut:500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311914	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:501	rlut_A2 rlut_A2 rlut:501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311915	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:502	rlut_A2 rlut_A2 rlut:502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311916	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:503	rlut_A2 rlut_A2 rlut:503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311917	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:504	rlut_A2 rlut_A2 rlut:504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311918	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:505	rlut_A2 rlut_A2 rlut:505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311919	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:506	rlut_A2 rlut_A2 rlut:506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311920	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:507	rlut_A2 rlut_A2 rlut:507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311921	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:508	rlut_A2 rlut_A2 rlut:508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311922	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:509	rlut_A2 rlut_A2 rlut:509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311923	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:510	rlut_A2 rlut_A2 rlut:510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311924	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:511	rlut_A2 rlut_A2 rlut:511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311925	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:512	rlut_A2 rlut_A2 rlut:512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311926	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:513	rlut_A2 rlut_A2 rlut:513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311927	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:514	rlut_A2 rlut_A2 rlut:514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311928	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:515	rlut_A2 rlut_A2 rlut:515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311929	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:516	rlut_A2 rlut_A2 rlut:516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311930	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:517	rlut_A2 rlut_A2 rlut:517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311931	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:518	rlut_A2 rlut_A2 rlut:518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311932	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:519	rlut_A2 rlut_A2 rlut:519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311933	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:520	rlut_A2 rlut_A2 rlut:520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311934	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:521	rlut_A2 rlut_A2 rlut:521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311935	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:522	rlut_A2 rlut_A2 rlut:522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311936	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:523	rlut_A2 rlut_A2 rlut:523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311937	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:524	rlut_A2 rlut_A2 rlut:524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311938	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:525	rlut_A2 rlut_A2 rlut:525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311939	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:526	rlut_A2 rlut_A2 rlut:526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311940	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:527	rlut_A2 rlut_A2 rlut:527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311941	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:528	rlut_A2 rlut_A2 rlut:528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311942	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:529	rlut_A2 rlut_A2 rlut:529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311943	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:530	rlut_A2 rlut_A2 rlut:530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311944	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:531	rlut_A2 rlut_A2 rlut:531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311945	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:532	rlut_A2 rlut_A2 rlut:532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311946	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:533	rlut_A2 rlut_A2 rlut:533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311947	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:534	rlut_A2 rlut_A2 rlut:534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311948	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:535	rlut_A2 rlut_A2 rlut:535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311949	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:536	rlut_A2 rlut_A2 rlut:536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311950	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:537	rlut_A2 rlut_A2 rlut:537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311951	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:538	rlut_A2 rlut_A2 rlut:538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311952	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:539	rlut_A2 rlut_A2 rlut:539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311953	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:540	rlut_A2 rlut_A2 rlut:540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311954	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:541	rlut_A2 rlut_A2 rlut:541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311955	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:542	rlut_A2 rlut_A2 rlut:542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311956	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:543	rlut_A2 rlut_A2 rlut:543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311957	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:544	rlut_A2 rlut_A2 rlut:544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311958	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:545	rlut_A2 rlut_A2 rlut:545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311959	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:546	rlut_A2 rlut_A2 rlut:546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311960	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:547	rlut_A2 rlut_A2 rlut:547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311961	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:548	rlut_A2 rlut_A2 rlut:548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311962	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:549	rlut_A2 rlut_A2 rlut:549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311963	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:550	rlut_A2 rlut_A2 rlut:550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311964	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:551	rlut_A2 rlut_A2 rlut:551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311965	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:552	rlut_A2 rlut_A2 rlut:552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311966	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:553	rlut_A2 rlut_A2 rlut:553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311967	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:554	rlut_A2 rlut_A2 rlut:554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311968	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:555	rlut_A2 rlut_A2 rlut:555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311969	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:556	rlut_A2 rlut_A2 rlut:556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311970	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:557	rlut_A2 rlut_A2 rlut:557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311971	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:558	rlut_A2 rlut_A2 rlut:558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311972	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:559	rlut_A2 rlut_A2 rlut:559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311973	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:560	rlut_A2 rlut_A2 rlut:560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311974	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:561	rlut_A2 rlut_A2 rlut:561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311975	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:562	rlut_A2 rlut_A2 rlut:562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311976	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:563	rlut_A2 rlut_A2 rlut:563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311977	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:564	rlut_A2 rlut_A2 rlut:564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311978	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:565	rlut_A2 rlut_A2 rlut:565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311979	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:566	rlut_A2 rlut_A2 rlut:566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311980	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:567	rlut_A2 rlut_A2 rlut:567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311981	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:568	rlut_A2 rlut_A2 rlut:568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311982	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:569	rlut_A2 rlut_A2 rlut:569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311983	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:570	rlut_A2 rlut_A2 rlut:570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311984	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:571	rlut_A2 rlut_A2 rlut:571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311985	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:572	rlut_A2 rlut_A2 rlut:572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311986	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:573	rlut_A2 rlut_A2 rlut:573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311987	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:574	rlut_A2 rlut_A2 rlut:574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311988	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:575	rlut_A2 rlut_A2 rlut:575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311989	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:576	rlut_A2 rlut_A2 rlut:576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311990	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:577	rlut_A2 rlut_A2 rlut:577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311991	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:578	rlut_A2 rlut_A2 rlut:578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311992	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:579	rlut_A2 rlut_A2 rlut:579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311993	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:580	rlut_A2 rlut_A2 rlut:580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311994	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:581	rlut_A2 rlut_A2 rlut:581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311995	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:582	rlut_A2 rlut_A2 rlut:582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311996	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:583	rlut_A2 rlut_A2 rlut:583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311997	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:584	rlut_A2 rlut_A2 rlut:584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311998	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:585	rlut_A2 rlut_A2 rlut:585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
311999	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:586	rlut_A2 rlut_A2 rlut:586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312000	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:587	rlut_A2 rlut_A2 rlut:587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312001	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:588	rlut_A2 rlut_A2 rlut:588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312002	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:589	rlut_A2 rlut_A2 rlut:589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312003	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:590	rlut_A2 rlut_A2 rlut:590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312004	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:591	rlut_A2 rlut_A2 rlut:591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312005	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:592	rlut_A2 rlut_A2 rlut:592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312006	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:593	rlut_A2 rlut_A2 rlut:593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312007	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:594	rlut_A2 rlut_A2 rlut:594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312008	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:595	rlut_A2 rlut_A2 rlut:595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312009	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:596	rlut_A2 rlut_A2 rlut:596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312010	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:597	rlut_A2 rlut_A2 rlut:597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312011	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:598	rlut_A2 rlut_A2 rlut:598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312012	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:599	rlut_A2 rlut_A2 rlut:599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312013	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:600	rlut_A2 rlut_A2 rlut:600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312014	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:601	rlut_A2 rlut_A2 rlut:601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312015	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:602	rlut_A2 rlut_A2 rlut:602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312016	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:603	rlut_A2 rlut_A2 rlut:603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312017	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:604	rlut_A2 rlut_A2 rlut:604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312018	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:605	rlut_A2 rlut_A2 rlut:605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312019	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:606	rlut_A2 rlut_A2 rlut:606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312020	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:607	rlut_A2 rlut_A2 rlut:607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312021	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:608	rlut_A2 rlut_A2 rlut:608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312022	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:609	rlut_A2 rlut_A2 rlut:609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312023	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:610	rlut_A2 rlut_A2 rlut:610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312024	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:611	rlut_A2 rlut_A2 rlut:611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312025	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:612	rlut_A2 rlut_A2 rlut:612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312026	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:613	rlut_A2 rlut_A2 rlut:613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312027	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:614	rlut_A2 rlut_A2 rlut:614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312028	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:615	rlut_A2 rlut_A2 rlut:615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312029	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:616	rlut_A2 rlut_A2 rlut:616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312030	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:617	rlut_A2 rlut_A2 rlut:617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312031	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:618	rlut_A2 rlut_A2 rlut:618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312032	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:619	rlut_A2 rlut_A2 rlut:619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312033	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:620	rlut_A2 rlut_A2 rlut:620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312034	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:621	rlut_A2 rlut_A2 rlut:621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312035	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:622	rlut_A2 rlut_A2 rlut:622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312036	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:623	rlut_A2 rlut_A2 rlut:623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312037	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:624	rlut_A2 rlut_A2 rlut:624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312038	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:625	rlut_A2 rlut_A2 rlut:625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312039	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:626	rlut_A2 rlut_A2 rlut:626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312040	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:627	rlut_A2 rlut_A2 rlut:627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312041	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:628	rlut_A2 rlut_A2 rlut:628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312042	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:629	rlut_A2 rlut_A2 rlut:629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312043	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:630	rlut_A2 rlut_A2 rlut:630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312044	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:631	rlut_A2 rlut_A2 rlut:631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312045	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:632	rlut_A2 rlut_A2 rlut:632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312046	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:633	rlut_A2 rlut_A2 rlut:633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312047	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:634	rlut_A2 rlut_A2 rlut:634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312048	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:635	rlut_A2 rlut_A2 rlut:635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312049	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:636	rlut_A2 rlut_A2 rlut:636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312050	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:637	rlut_A2 rlut_A2 rlut:637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312051	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:638	rlut_A2 rlut_A2 rlut:638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312052	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:639	rlut_A2 rlut_A2 rlut:639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312053	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:640	rlut_A2 rlut_A2 rlut:640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312054	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:641	rlut_A2 rlut_A2 rlut:641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312055	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:642	rlut_A2 rlut_A2 rlut:642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312056	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:643	rlut_A2 rlut_A2 rlut:643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312057	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:644	rlut_A2 rlut_A2 rlut:644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312058	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:645	rlut_A2 rlut_A2 rlut:645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312059	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:646	rlut_A2 rlut_A2 rlut:646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312060	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:647	rlut_A2 rlut_A2 rlut:647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312061	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:648	rlut_A2 rlut_A2 rlut:648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312062	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:649	rlut_A2 rlut_A2 rlut:649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312063	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:650	rlut_A2 rlut_A2 rlut:650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312064	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:651	rlut_A2 rlut_A2 rlut:651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312065	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:652	rlut_A2 rlut_A2 rlut:652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312066	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:653	rlut_A2 rlut_A2 rlut:653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312067	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:654	rlut_A2 rlut_A2 rlut:654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312068	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:655	rlut_A2 rlut_A2 rlut:655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312069	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:656	rlut_A2 rlut_A2 rlut:656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312070	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:657	rlut_A2 rlut_A2 rlut:657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312071	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:658	rlut_A2 rlut_A2 rlut:658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312072	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:659	rlut_A2 rlut_A2 rlut:659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312073	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:660	rlut_A2 rlut_A2 rlut:660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312074	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:661	rlut_A2 rlut_A2 rlut:661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312075	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:662	rlut_A2 rlut_A2 rlut:662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312076	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:663	rlut_A2 rlut_A2 rlut:663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312077	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:664	rlut_A2 rlut_A2 rlut:664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312078	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:665	rlut_A2 rlut_A2 rlut:665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312079	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:666	rlut_A2 rlut_A2 rlut:666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312080	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:667	rlut_A2 rlut_A2 rlut:667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312081	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:668	rlut_A2 rlut_A2 rlut:668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312082	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:669	rlut_A2 rlut_A2 rlut:669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312083	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:670	rlut_A2 rlut_A2 rlut:670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312084	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:671	rlut_A2 rlut_A2 rlut:671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312085	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:672	rlut_A2 rlut_A2 rlut:672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312086	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:673	rlut_A2 rlut_A2 rlut:673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312087	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:674	rlut_A2 rlut_A2 rlut:674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312088	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:675	rlut_A2 rlut_A2 rlut:675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312089	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:676	rlut_A2 rlut_A2 rlut:676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312090	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:677	rlut_A2 rlut_A2 rlut:677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312091	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:678	rlut_A2 rlut_A2 rlut:678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312092	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:679	rlut_A2 rlut_A2 rlut:679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312093	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:680	rlut_A2 rlut_A2 rlut:680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312094	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:681	rlut_A2 rlut_A2 rlut:681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312095	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:682	rlut_A2 rlut_A2 rlut:682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312096	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:683	rlut_A2 rlut_A2 rlut:683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312097	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:684	rlut_A2 rlut_A2 rlut:684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312098	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:685	rlut_A2 rlut_A2 rlut:685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312099	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:686	rlut_A2 rlut_A2 rlut:686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312100	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:687	rlut_A2 rlut_A2 rlut:687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312101	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:688	rlut_A2 rlut_A2 rlut:688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312102	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:689	rlut_A2 rlut_A2 rlut:689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312103	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:690	rlut_A2 rlut_A2 rlut:690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312104	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:691	rlut_A2 rlut_A2 rlut:691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312105	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:692	rlut_A2 rlut_A2 rlut:692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312106	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:693	rlut_A2 rlut_A2 rlut:693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312107	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:694	rlut_A2 rlut_A2 rlut:694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312108	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:695	rlut_A2 rlut_A2 rlut:695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312109	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:696	rlut_A2 rlut_A2 rlut:696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312110	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:697	rlut_A2 rlut_A2 rlut:697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312111	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:698	rlut_A2 rlut_A2 rlut:698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312112	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:699	rlut_A2 rlut_A2 rlut:699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312113	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:700	rlut_A2 rlut_A2 rlut:700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312114	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:701	rlut_A2 rlut_A2 rlut:701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312115	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:702	rlut_A2 rlut_A2 rlut:702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312116	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:703	rlut_A2 rlut_A2 rlut:703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312117	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:704	rlut_A2 rlut_A2 rlut:704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312118	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:705	rlut_A2 rlut_A2 rlut:705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312119	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:706	rlut_A2 rlut_A2 rlut:706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312120	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:707	rlut_A2 rlut_A2 rlut:707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312121	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:708	rlut_A2 rlut_A2 rlut:708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312122	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:709	rlut_A2 rlut_A2 rlut:709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312123	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:710	rlut_A2 rlut_A2 rlut:710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312124	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:711	rlut_A2 rlut_A2 rlut:711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312125	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:712	rlut_A2 rlut_A2 rlut:712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312126	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:713	rlut_A2 rlut_A2 rlut:713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312127	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:714	rlut_A2 rlut_A2 rlut:714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312128	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:715	rlut_A2 rlut_A2 rlut:715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312129	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:716	rlut_A2 rlut_A2 rlut:716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312130	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:717	rlut_A2 rlut_A2 rlut:717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312131	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:718	rlut_A2 rlut_A2 rlut:718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312132	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:719	rlut_A2 rlut_A2 rlut:719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312133	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:720	rlut_A2 rlut_A2 rlut:720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312134	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:721	rlut_A2 rlut_A2 rlut:721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312135	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:722	rlut_A2 rlut_A2 rlut:722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312136	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:723	rlut_A2 rlut_A2 rlut:723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312137	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:724	rlut_A2 rlut_A2 rlut:724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312138	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:725	rlut_A2 rlut_A2 rlut:725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312139	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:726	rlut_A2 rlut_A2 rlut:726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312140	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:727	rlut_A2 rlut_A2 rlut:727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312141	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:728	rlut_A2 rlut_A2 rlut:728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312142	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:729	rlut_A2 rlut_A2 rlut:729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312143	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730	rlut_A2 rlut_A2 rlut:730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312144	3506	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730	sftlf_A1 sftlf_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312145	3506	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	sftlf_A1 sftlf_A1 sftlf		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312146	3506	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	so_O1 so_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312147	3506	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	ta_A1 ta_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312148	3506	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	ta_A2 ta_A2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312149	3506	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	tas_A1 tas_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312150	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:1	tas_A1 tas_A1 tas:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312151	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:2	tas_A1 tas_A1 tas:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312152	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:3	tas_A1 tas_A1 tas:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312153	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:4	tas_A1 tas_A1 tas:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312154	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:5	tas_A1 tas_A1 tas:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312155	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:6	tas_A1 tas_A1 tas:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312156	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:7	tas_A1 tas_A1 tas:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312157	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:8	tas_A1 tas_A1 tas:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312158	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:9	tas_A1 tas_A1 tas:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312159	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:10	tas_A1 tas_A1 tas:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312160	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:11	tas_A1 tas_A1 tas:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312161	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:12	tas_A1 tas_A1 tas:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312162	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:13	tas_A1 tas_A1 tas:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312163	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:14	tas_A1 tas_A1 tas:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312164	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:15	tas_A1 tas_A1 tas:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312165	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:16	tas_A1 tas_A1 tas:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312166	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:17	tas_A1 tas_A1 tas:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312167	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:18	tas_A1 tas_A1 tas:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312168	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:19	tas_A1 tas_A1 tas:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312169	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:20	tas_A1 tas_A1 tas:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312170	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:21	tas_A1 tas_A1 tas:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312171	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:22	tas_A1 tas_A1 tas:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312172	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:23	tas_A1 tas_A1 tas:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312173	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24	tas_A1 tas_A1 tas:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
312174	3506	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24	tos_O1 tos_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312175	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:1	tos_O1 tos_O1 tos:1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312176	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:2	tos_O1 tos_O1 tos:2		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312177	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:3	tos_O1 tos_O1 tos:3		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312178	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:4	tos_O1 tos_O1 tos:4		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312179	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:5	tos_O1 tos_O1 tos:5		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312180	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:6	tos_O1 tos_O1 tos:6		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312181	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:7	tos_O1 tos_O1 tos:7		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312182	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:8	tos_O1 tos_O1 tos:8		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312183	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:9	tos_O1 tos_O1 tos:9		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312184	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:10	tos_O1 tos_O1 tos:10		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312185	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:11	tos_O1 tos_O1 tos:11		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312186	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:12	tos_O1 tos_O1 tos:12		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312187	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:13	tos_O1 tos_O1 tos:13		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312188	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:14	tos_O1 tos_O1 tos:14		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312189	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:15	tos_O1 tos_O1 tos:15		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312190	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:16	tos_O1 tos_O1 tos:16		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312191	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:17	tos_O1 tos_O1 tos:17		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312192	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:18	tos_O1 tos_O1 tos:18		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312193	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:19	tos_O1 tos_O1 tos:19		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312194	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:20	tos_O1 tos_O1 tos:20		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312195	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:21	tos_O1 tos_O1 tos:21		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312196	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:22	tos_O1 tos_O1 tos:22		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312197	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:23	tos_O1 tos_O1 tos:23		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312198	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24	tos_O1 tos_O1 tos:24		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312199	3506	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24	zobt_O1 zobt_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312200	3506	/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1	zobt_O1 zobt_O1 zobt		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
312201	3506	/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312202	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312203	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312204	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312205	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312206	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312207	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312208	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312209	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312210	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312211	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312212	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312213	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312214	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312215	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312216	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312217	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312218	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312219	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312220	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312221	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312222	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312223	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312224	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312225	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312226	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312227	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312228	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312229	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312230	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312231	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312232	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312233	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312234	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312235	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312236	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312237	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312238	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312239	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312240	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312241	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312242	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
312243	3506	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312244	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312245	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312246	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312247	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312248	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312249	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312250	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312251	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312252	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312253	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312254	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312255	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
312256	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312257	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312258	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312259	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312260	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312261	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312262	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312263	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312264	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312265	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312266	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312267	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312268	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
312269	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312270	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312271	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312272	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312273	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312274	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312275	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312276	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312277	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312278	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312279	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312280	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312281	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
312282	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312283	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312284	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312285	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312286	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312287	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312288	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312289	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312290	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312291	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312292	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312293	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312294	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
312295	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312296	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312297	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312298	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312299	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312300	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312301	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312302	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312303	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312304	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312305	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312306	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312307	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
312308	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312309	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312310	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312311	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312312	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312313	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312314	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312315	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312316	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312317	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312318	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312319	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312320	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
312321	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312322	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312323	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312324	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312325	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312326	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312327	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312328	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312329	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312330	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312331	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312332	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312333	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
312334	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312335	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312336	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312337	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312338	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312339	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312340	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312341	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312342	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312343	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312344	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312345	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312346	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
312347	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312348	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312349	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312350	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312351	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312352	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312353	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312354	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312355	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312356	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312357	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312358	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312359	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
312360	3506	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312361	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312362	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312363	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312364	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312365	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312366	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312367	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312368	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312369	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312370	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312371	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312372	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
312373	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312374	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312375	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312376	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312377	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312378	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312379	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312380	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312381	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312382	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312383	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312384	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312385	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
312386	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312387	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312388	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312389	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312390	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312391	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312392	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312393	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312394	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312395	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312396	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312397	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312398	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
312399	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312400	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312401	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312402	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312403	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312404	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312405	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312406	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312407	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312408	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312409	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312410	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312411	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
312412	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312413	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312414	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312415	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312416	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312417	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312418	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312419	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312420	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312421	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312422	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312423	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312424	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
312425	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312426	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312427	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312428	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312429	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312430	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312431	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312432	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312433	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312434	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312435	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312436	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312437	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
312438	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312439	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312440	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312441	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312442	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312443	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312444	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312445	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312446	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312447	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312448	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312449	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312450	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
312451	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312452	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312453	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312454	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312455	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312456	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312457	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312458	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312459	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312460	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312461	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312462	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312463	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
312464	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312465	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312466	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312467	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312468	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312469	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312470	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312471	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312472	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312473	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312474	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312475	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312476	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
312477	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312478	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312479	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312480	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312481	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312482	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312483	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312484	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312485	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312486	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312487	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312488	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312489	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
312490	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312491	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312492	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312493	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312494	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312495	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312496	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312497	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312498	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312499	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312500	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312501	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312502	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
312503	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312504	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312505	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312506	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312507	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312508	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312509	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312510	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312511	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312512	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312513	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312514	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312515	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
312516	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312517	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312518	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312519	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312520	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312521	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312522	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312523	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312524	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312525	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312526	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312527	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312528	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
312529	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312530	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312531	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312532	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312533	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312534	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312535	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312536	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312537	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312538	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312539	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312540	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312541	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
312542	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312543	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312544	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312545	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312546	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312547	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312548	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312549	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312550	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312551	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312552	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312553	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312554	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
312555	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312556	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312557	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312558	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312559	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312560	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312561	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312562	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312563	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312564	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312565	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312566	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312567	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
312568	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312569	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312570	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312571	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312572	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312573	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312574	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312575	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312576	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312577	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312578	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312579	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312580	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
312581	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312582	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312583	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312584	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312585	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312586	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312587	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312588	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312589	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312590	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312591	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312592	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312593	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
312594	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312595	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312596	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312597	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312598	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312599	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312600	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312601	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312602	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312603	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312604	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312605	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312606	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
312607	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312608	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312609	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312610	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312611	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312612	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312613	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312614	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312615	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312616	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312617	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312618	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312619	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
312620	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312621	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312622	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312623	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312624	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312625	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312626	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312627	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312628	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312629	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312630	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312631	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312632	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
312633	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312634	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312635	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312636	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312637	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312638	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312639	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312640	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312641	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312642	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312643	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312644	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312645	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
312646	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312647	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312648	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312649	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312650	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312651	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312652	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312653	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312654	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312655	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312656	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312657	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312658	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
312659	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312660	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312661	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312662	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312663	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312664	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312665	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312666	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312667	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312668	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312669	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312670	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312671	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
312672	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312673	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312674	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312675	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312676	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312677	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312678	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312679	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312680	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312681	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312682	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312683	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312684	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
312685	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312686	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312687	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312688	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312689	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312690	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312691	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312692	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312693	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312694	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312695	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312696	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312697	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
312698	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312699	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312700	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312701	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312702	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312703	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312704	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312705	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312706	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312707	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312708	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312709	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312710	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
312711	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312712	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312713	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312714	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312715	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312716	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312717	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312718	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312719	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312720	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312721	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312722	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312723	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
312724	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312725	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312726	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312727	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312728	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312729	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312730	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312731	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312732	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312733	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312734	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312735	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312736	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
312737	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312738	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312739	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312740	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312741	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312742	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312743	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312744	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312745	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312746	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312747	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312748	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312749	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
312750	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312751	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312752	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312753	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312754	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312755	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312756	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312757	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312758	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312759	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312760	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312761	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312762	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
312763	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312764	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312765	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312766	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312767	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312768	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312769	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312770	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312771	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312772	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312773	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312774	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312775	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
312776	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312777	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312778	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312779	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312780	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312781	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312782	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312783	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312784	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312785	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312786	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312787	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312788	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
312789	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312790	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312791	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312792	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312793	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312794	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312795	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312796	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312797	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312798	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312799	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312800	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312801	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
312802	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312803	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312804	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312805	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312806	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312807	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312808	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312809	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312810	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312811	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312812	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312813	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312814	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
312815	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312816	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312817	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312818	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312819	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312820	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312821	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312822	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312823	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312824	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312825	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312826	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312827	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
312828	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312829	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312830	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312831	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312832	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312833	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312834	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312835	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312836	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312837	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312838	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312839	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312840	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
312841	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312842	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312843	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312844	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312845	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312846	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312847	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312848	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312849	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312850	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312851	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312852	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312853	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
312854	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312855	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312856	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312857	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312858	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312859	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312860	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312861	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312862	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312863	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312864	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312865	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312866	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
312867	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312868	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312869	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312870	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312871	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312872	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312873	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312874	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312875	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312876	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312877	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312878	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312879	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
312880	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312881	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312882	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312883	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312884	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312885	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312886	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312887	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312888	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312889	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312890	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312891	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312892	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
312893	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312894	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312895	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312896	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312897	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312898	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312899	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312900	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312901	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312902	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312903	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312904	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312905	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
312906	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312907	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312908	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312909	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312910	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312911	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312912	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312913	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312914	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312915	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312916	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312917	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312918	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
312919	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312920	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312921	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312922	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312923	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312924	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312925	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312926	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312927	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312928	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312929	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312930	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312931	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
312932	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312933	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312934	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312935	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312936	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312937	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312938	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312939	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312940	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312941	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312942	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312943	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312944	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
312945	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312946	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312947	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312948	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312949	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312950	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312951	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312952	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312953	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312954	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312955	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312956	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312957	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
312958	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312959	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312960	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312961	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312962	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312963	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312964	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312965	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312966	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312967	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312968	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312969	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312970	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
312971	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312972	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312973	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312974	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312975	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312976	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312977	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312978	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312979	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312980	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312981	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312982	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312983	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
312984	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312985	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312986	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312987	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312988	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312989	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312990	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312991	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312992	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312993	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312994	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312995	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312996	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
312997	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
312998	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
312999	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313000	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313001	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313002	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313003	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313004	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313005	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313006	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313007	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313008	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313009	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
313010	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313011	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313012	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313013	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313014	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313015	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313016	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313017	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313018	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313019	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313020	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313021	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313022	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
313023	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313024	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313025	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313026	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313027	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313028	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313029	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313030	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313031	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313032	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313033	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313034	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313035	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
313036	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313037	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313038	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313039	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313040	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313041	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313042	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313043	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313044	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313045	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313046	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313047	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313048	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
313049	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313050	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313051	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313052	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313053	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313054	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313055	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313056	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313057	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313058	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313059	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313060	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313061	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
313062	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313063	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313064	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313065	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313066	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313067	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313068	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313069	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313070	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313071	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313072	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313073	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313074	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
313075	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313076	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313077	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313078	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313079	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313080	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313081	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313082	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313083	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313084	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313085	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313086	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313087	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
313088	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313089	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313090	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313091	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313092	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313093	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313094	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313095	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313096	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313097	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313098	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313099	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313100	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
313101	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313102	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313103	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313104	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313105	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313106	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313107	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313108	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313109	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313110	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313111	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313112	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313113	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
313114	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313115	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313116	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313117	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313118	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313119	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313120	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313121	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313122	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313123	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313124	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313125	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313126	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
313127	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313128	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313129	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313130	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313131	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313132	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313133	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313134	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313135	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313136	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313137	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313138	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313139	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
313140	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313141	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313142	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313143	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313144	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313145	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313146	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313147	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313148	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313149	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313150	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313151	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313152	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
313153	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313154	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313155	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313156	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313157	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313158	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313159	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313160	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313161	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313162	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313163	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313164	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313165	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
313166	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313167	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313168	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313169	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313170	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313171	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313172	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313173	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313174	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313175	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313176	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313177	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313178	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
313179	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313180	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313181	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313182	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313183	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313184	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313185	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313186	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313187	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313188	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313189	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313190	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313191	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
313192	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313193	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313194	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313195	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313196	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313197	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313198	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313199	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313200	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313201	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313202	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313203	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313204	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
313205	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313206	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313207	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313208	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313209	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313210	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313211	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313212	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313213	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313214	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313215	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313216	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313217	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
313218	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313219	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313220	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313221	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313222	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313223	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313224	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313225	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313226	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313227	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313228	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313229	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313230	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
313231	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313232	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313233	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313234	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313235	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313236	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313237	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313238	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313239	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313240	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313241	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313242	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313243	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
313244	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313245	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313246	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313247	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313248	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313249	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313250	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313251	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313252	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313253	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313254	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313255	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313256	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
313257	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313258	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313259	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313260	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313261	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313262	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313263	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313264	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313265	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313266	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313267	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313268	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313269	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
313270	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313271	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313272	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313273	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313274	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313275	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313276	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313277	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313278	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313279	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313280	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313281	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313282	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
313283	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313284	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313285	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313286	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313287	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313288	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313289	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313290	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313291	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313292	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313293	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313294	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313295	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
313296	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313297	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313298	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313299	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313300	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313301	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313302	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313303	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313304	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313305	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313306	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313307	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313308	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
313309	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313310	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313311	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313312	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313313	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313314	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313315	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313316	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313317	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313318	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313319	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313320	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313321	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
313322	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313323	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313324	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313325	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313326	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313327	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313328	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313329	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313330	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313331	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313332	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313333	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313334	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
313335	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313336	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313337	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313338	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313339	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313340	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313341	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313342	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313343	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313344	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313345	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313346	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313347	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
313348	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313349	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313350	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313351	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313352	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313353	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313354	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313355	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313356	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313357	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313358	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313359	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313360	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
313361	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313362	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313363	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313364	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313365	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313366	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313367	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313368	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313369	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313370	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313371	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313372	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313373	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
313374	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313375	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313376	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313377	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313378	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313379	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313380	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313381	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313382	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313383	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313384	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313385	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313386	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
313387	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313388	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313389	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313390	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313391	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313392	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313393	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313394	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313395	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313396	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313397	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313398	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313399	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
313400	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313401	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313402	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313403	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313404	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313405	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313406	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313407	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313408	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313409	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313410	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313411	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313412	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
313413	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313414	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313415	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313416	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313417	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313418	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313419	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313420	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313421	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313422	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313423	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313424	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313425	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
313426	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313427	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313428	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313429	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313430	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313431	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313432	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313433	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313434	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313435	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313436	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313437	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313438	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
313439	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313440	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313441	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313442	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313443	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313444	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313445	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313446	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313447	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313448	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313449	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313450	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313451	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
313452	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313453	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313454	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313455	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313456	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313457	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313458	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313459	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313460	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313461	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313462	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313463	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313464	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
313465	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313466	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313467	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313468	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313469	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313470	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313471	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313472	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313473	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313474	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313475	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313476	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313477	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
313478	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313479	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313480	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313481	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313482	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313483	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313484	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313485	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313486	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313487	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313488	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313489	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313490	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
313491	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313492	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313493	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313494	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313495	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313496	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313497	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313498	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313499	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313500	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313501	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313502	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313503	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
313504	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313505	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313506	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313507	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313508	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313509	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313510	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313511	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313512	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313513	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313514	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313515	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313516	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
313517	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313518	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313519	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313520	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313521	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313522	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313523	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313524	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313525	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313526	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313527	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313528	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313529	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
313530	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313531	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313532	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313533	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313534	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313535	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313536	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313537	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313538	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313539	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313540	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313541	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313542	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
313543	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313544	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313545	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313546	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313547	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313548	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313549	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313550	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313551	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313552	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313553	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313554	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313555	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
313556	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313557	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313558	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313559	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313560	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313561	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313562	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313563	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313564	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313565	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313566	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313567	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313568	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
313569	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313570	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313571	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313572	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313573	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313574	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313575	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313576	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313577	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313578	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313579	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313580	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313581	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
313582	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313583	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313584	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313585	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313586	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313587	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313588	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313589	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313590	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313591	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313592	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313593	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313594	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
313595	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313596	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313597	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313598	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313599	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313600	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313601	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313602	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313603	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313604	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313605	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313606	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313607	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
313608	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313609	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313610	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313611	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313612	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313613	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313614	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313615	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313616	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313617	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313618	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313619	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313620	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
313621	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313622	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313623	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313624	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313625	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313626	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313627	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313628	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313629	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313630	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313631	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313632	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313633	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
313634	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313635	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313636	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313637	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313638	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313639	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313640	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313641	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313642	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313643	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313644	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313645	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313646	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
313647	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313648	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313649	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313650	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313651	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313652	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313653	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313654	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313655	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313656	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313657	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313658	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313659	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
313660	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313661	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313662	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313663	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313664	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313665	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313666	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313667	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313668	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313669	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313670	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313671	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313672	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
313673	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313674	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313675	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313676	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313677	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313678	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313679	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313680	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313681	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313682	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313683	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313684	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313685	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
313686	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313687	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313688	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313689	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313690	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313691	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313692	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313693	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313694	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313695	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313696	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313697	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313698	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
313699	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313700	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313701	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313702	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313703	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313704	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313705	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313706	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313707	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313708	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313709	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313710	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313711	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
313712	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313713	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313714	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313715	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313716	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313717	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313718	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313719	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313720	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313721	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313722	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313723	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313724	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
313725	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313726	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313727	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313728	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313729	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313730	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313731	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313732	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313733	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313734	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313735	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313736	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313737	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
313738	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313739	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313740	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313741	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313742	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313743	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313744	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313745	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313746	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313747	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313748	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313749	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313750	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
313751	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313752	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313753	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313754	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313755	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313756	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313757	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313758	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313759	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313760	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313761	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313762	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313763	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
313764	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313765	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313766	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313767	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313768	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313769	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313770	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313771	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313772	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313773	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313774	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313775	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313776	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
313777	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313778	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313779	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313780	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313781	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313782	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313783	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313784	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313785	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313786	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313787	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313788	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313789	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
313790	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313791	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313792	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313793	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313794	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313795	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313796	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313797	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313798	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313799	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313800	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313801	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313802	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
313803	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313804	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313805	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313806	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313807	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313808	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313809	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313810	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313811	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313812	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313813	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313814	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313815	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
313816	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313817	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313818	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313819	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313820	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313821	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313822	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313823	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313824	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313825	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313826	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313827	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313828	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
313829	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313830	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313831	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313832	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313833	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313834	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313835	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313836	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313837	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313838	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313839	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313840	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313841	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
313842	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313843	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313844	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313845	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313846	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313847	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313848	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313849	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313850	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313851	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313852	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313853	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313854	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
313855	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313856	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313857	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313858	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313859	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313860	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313861	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313862	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313863	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313864	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313865	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313866	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313867	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
313868	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313869	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313870	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313871	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313872	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313873	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313874	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313875	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313876	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313877	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313878	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313879	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313880	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
313881	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313882	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313883	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313884	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313885	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313886	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313887	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313888	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313889	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313890	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313891	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313892	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313893	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
313894	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313895	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313896	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313897	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313898	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313899	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313900	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313901	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313902	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313903	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313904	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313905	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313906	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
313907	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313908	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313909	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313910	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313911	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313912	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313913	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313914	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313915	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313916	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313917	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313918	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313919	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
313920	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313921	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313922	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313923	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313924	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313925	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313926	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313927	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313928	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313929	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313930	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313931	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313932	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
313933	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313934	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313935	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313936	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313937	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313938	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313939	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313940	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313941	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313942	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313943	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313944	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313945	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
313946	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313947	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313948	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313949	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313950	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313951	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313952	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313953	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313954	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313955	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313956	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313957	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313958	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
313959	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313960	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313961	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313962	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313963	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313964	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313965	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313966	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313967	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313968	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313969	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313970	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313971	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
313972	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313973	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313974	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313975	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313976	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313977	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313978	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313979	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313980	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313981	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313982	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313983	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313984	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
313985	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313986	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313987	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313988	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313989	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313990	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313991	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313992	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313993	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313994	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313995	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313996	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313997	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
313998	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
313999	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314000	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314001	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314002	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314003	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314004	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314005	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314006	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314007	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314008	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314009	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314010	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
314011	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314012	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314013	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314014	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314015	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314016	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314017	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314018	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314019	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314020	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314021	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314022	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314023	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
314024	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314025	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314026	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314027	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314028	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314029	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314030	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314031	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314032	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314033	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314034	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314035	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314036	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
314037	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314038	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314039	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314040	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314041	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314042	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314043	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314044	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314045	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314046	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314047	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314048	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314049	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
314050	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314051	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314052	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314053	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314054	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314055	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314056	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314057	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314058	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314059	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314060	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314061	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314062	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
314063	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314064	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314065	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314066	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314067	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314068	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314069	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314070	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314071	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314072	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314073	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314074	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314075	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
314076	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314077	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314078	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314079	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314080	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314081	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314082	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314083	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314084	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314085	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314086	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314087	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314088	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
314089	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314090	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314091	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314092	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314093	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314094	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314095	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314096	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314097	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314098	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314099	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314100	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314101	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
314102	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314103	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314104	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314105	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314106	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314107	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314108	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314109	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314110	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314111	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314112	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314113	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314114	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
314115	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314116	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314117	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314118	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314119	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314120	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314121	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314122	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314123	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314124	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314125	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314126	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314127	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
314128	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314129	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314130	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314131	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314132	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314133	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314134	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314135	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314136	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314137	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314138	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314139	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314140	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
314141	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314142	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314143	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314144	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314145	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314146	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314147	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314148	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314149	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314150	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314151	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314152	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314153	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
314154	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314155	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314156	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314157	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314158	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314159	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314160	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314161	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314162	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314163	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314164	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314165	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314166	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
314167	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314168	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314169	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314170	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314171	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314172	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314173	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314174	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314175	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314176	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314177	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314178	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314179	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
314180	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314181	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314182	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314183	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314184	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314185	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314186	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314187	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314188	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314189	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314190	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314191	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314192	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
314193	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314194	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314195	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314196	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314197	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314198	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314199	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314200	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314201	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314202	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314203	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314204	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314205	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
314206	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314207	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314208	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314209	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314210	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314211	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314212	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314213	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314214	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314215	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314216	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314217	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314218	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
314219	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314220	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314221	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314222	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314223	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314224	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314225	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314226	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314227	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314228	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314229	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314230	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314231	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
314232	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314233	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314234	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314235	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314236	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314237	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314238	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314239	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314240	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314241	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314242	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314243	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314244	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
314245	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314246	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314247	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314248	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314249	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314250	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314251	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314252	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314253	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314254	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314255	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314256	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314257	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
314258	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314259	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314260	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314261	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314262	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314263	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314264	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314265	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314266	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314267	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314268	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314269	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314270	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
314271	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314272	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314273	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314274	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314275	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314276	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314277	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314278	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314279	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314280	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314281	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314282	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314283	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
314284	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314285	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314286	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314287	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314288	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314289	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314290	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314291	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314292	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314293	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314294	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314295	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314296	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
314297	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314298	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314299	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314300	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314301	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314302	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314303	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314304	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314305	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314306	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314307	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314308	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314309	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
314310	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314311	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314312	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314313	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314314	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314315	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314316	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314317	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314318	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314319	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314320	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314321	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314322	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
314323	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314324	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314325	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314326	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314327	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314328	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314329	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314330	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314331	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314332	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314333	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314334	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314335	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
314336	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314337	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314338	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314339	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314340	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314341	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314342	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314343	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314344	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314345	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314346	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314347	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314348	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
314349	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314350	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314351	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314352	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314353	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314354	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314355	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314356	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314357	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314358	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314359	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314360	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314361	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
314362	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314363	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314364	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314365	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314366	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314367	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314368	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314369	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314370	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314371	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314372	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314373	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314374	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
314375	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314376	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314377	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314378	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314379	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314380	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314381	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314382	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314383	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314384	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314385	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314386	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314387	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
314388	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314389	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314390	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314391	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314392	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314393	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314394	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314395	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314396	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314397	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314398	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314399	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314400	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
314401	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314402	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314403	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314404	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314405	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314406	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314407	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314408	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314409	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314410	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314411	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314412	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314413	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
314414	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314415	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314416	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314417	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314418	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314419	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314420	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314421	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314422	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314423	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314424	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314425	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314426	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
314427	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314428	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314429	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314430	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314431	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314432	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314433	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314434	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314435	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314436	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314437	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314438	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314439	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
314440	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314441	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314442	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314443	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314444	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314445	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314446	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314447	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314448	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314449	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314450	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314451	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314452	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
314453	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314454	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314455	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314456	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314457	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314458	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314459	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314460	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314461	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314462	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314463	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314464	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314465	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
314466	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314467	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314468	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314469	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314470	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314471	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314472	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314473	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314474	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314475	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314476	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314477	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314478	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
314479	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314480	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314481	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314482	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314483	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314484	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314485	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314486	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314487	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314488	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314489	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314490	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314491	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
314492	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314493	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314494	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314495	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314496	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314497	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314498	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314499	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314500	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314501	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314502	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314503	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314504	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
314505	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314506	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314507	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314508	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314509	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314510	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314511	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314512	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314513	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314514	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314515	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314516	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314517	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
314518	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314519	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314520	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314521	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314522	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314523	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314524	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314525	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314526	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314527	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314528	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314529	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314530	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
314531	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314532	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314533	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314534	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314535	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314536	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314537	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314538	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314539	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314540	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314541	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314542	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314543	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
314544	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314545	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314546	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314547	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314548	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314549	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314550	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314551	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314552	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314553	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314554	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314555	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314556	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
314557	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314558	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314559	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314560	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314561	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314562	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314563	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314564	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314565	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314566	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314567	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314568	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314569	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
314570	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314571	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314572	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314573	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314574	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314575	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314576	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314577	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314578	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314579	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314580	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314581	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314582	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
314583	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314584	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314585	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314586	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314587	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314588	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314589	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314590	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314591	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314592	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314593	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314594	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314595	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
314596	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314597	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314598	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314599	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314600	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314601	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314602	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314603	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314604	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314605	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314606	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314607	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314608	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
314609	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314610	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314611	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314612	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314613	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314614	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314615	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314616	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314617	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314618	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314619	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314620	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314621	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
314622	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314623	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314624	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314625	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314626	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314627	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314628	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314629	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314630	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314631	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314632	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314633	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314634	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
314635	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314636	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314637	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314638	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314639	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314640	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314641	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314642	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314643	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314644	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314645	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314646	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314647	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
314648	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314649	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314650	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314651	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314652	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314653	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314654	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314655	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314656	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314657	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314658	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314659	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314660	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
314661	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314662	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314663	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314664	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314665	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314666	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314667	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314668	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314669	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314670	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314671	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314672	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314673	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
314674	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314675	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314676	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314677	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314678	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314679	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314680	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314681	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314682	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314683	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314684	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314685	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314686	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
314687	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314688	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314689	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314690	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314691	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314692	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314693	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314694	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314695	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314696	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314697	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314698	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314699	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
314700	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314701	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314702	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314703	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314704	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314705	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314706	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314707	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314708	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314709	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314710	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314711	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314712	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
314713	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314714	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314715	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314716	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314717	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314718	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314719	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314720	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314721	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314722	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314723	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314724	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314725	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
314726	3506	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314727	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314728	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314729	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314730	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314731	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314732	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314733	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314734	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314735	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314736	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314737	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314738	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
314739	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314740	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314741	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314742	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314743	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314744	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314745	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314746	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314747	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314748	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314749	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314750	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314751	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
314752	3506	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314753	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314754	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314755	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314756	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314757	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314758	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314759	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314760	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314761	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314762	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314763	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314764	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314765	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314766	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314767	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314768	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314769	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314770	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314771	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314772	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314773	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314774	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314775	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314776	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314777	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314778	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314779	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314780	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314781	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314782	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314783	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314784	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314785	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314786	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314787	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314788	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314789	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314790	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314791	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314792	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314793	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314794	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314795	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314796	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314797	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314798	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314799	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314800	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314801	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314802	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314803	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314804	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314805	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314806	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314807	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314808	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314809	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314810	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314811	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314812	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314813	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314814	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314815	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314816	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314817	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314818	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314819	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314820	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314821	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314822	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314823	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314824	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314825	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314826	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314827	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314828	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314829	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314830	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314831	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314832	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314833	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314834	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314835	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314836	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314837	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314838	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314839	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314840	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314841	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314842	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314843	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314844	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
314845	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314846	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314847	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314848	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314849	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314850	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314851	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314852	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314853	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314854	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314855	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314856	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314857	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314858	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314859	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314860	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314861	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314862	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314863	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314864	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314865	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314866	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314867	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314868	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314869	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314870	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314871	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314872	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314873	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314874	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314875	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314876	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314877	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314878	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314879	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314880	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314881	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314882	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314883	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314884	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314885	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314886	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314887	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314888	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314889	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314890	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314891	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314892	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314893	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314894	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314895	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314896	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314897	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314898	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314899	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314900	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314901	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314902	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314903	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314904	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314905	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314906	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314907	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314908	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314909	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314910	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314911	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314912	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314913	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314914	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314915	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314916	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314917	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314918	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314919	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314920	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314921	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314922	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314923	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314924	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314925	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314926	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314927	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314928	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314929	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314930	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314931	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314932	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314933	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314934	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314935	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314936	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314937	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
314938	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314939	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314940	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314941	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314942	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314943	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314944	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314945	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314946	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314947	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314948	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314949	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314950	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314951	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314952	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314953	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314954	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314955	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314956	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314957	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314958	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314959	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314960	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314961	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314962	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314963	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314964	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314965	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314966	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314967	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314968	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314969	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314970	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314971	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314972	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314973	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314974	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314975	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314976	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314977	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314978	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314979	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314980	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314981	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314982	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314983	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314984	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314985	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314986	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314987	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314988	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314989	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314990	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314991	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314992	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314993	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314994	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314995	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314996	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314997	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314998	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
314999	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315000	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315001	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315002	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315003	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315004	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315005	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315006	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315007	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315008	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315009	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315010	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315011	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315012	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315013	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315014	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315015	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315016	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315017	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315018	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315019	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315020	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315021	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315022	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315023	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315024	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315025	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315026	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315027	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315028	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315029	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315030	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
315031	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315032	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315033	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315034	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315035	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315036	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315037	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315038	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315039	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315040	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315041	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315042	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315043	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315044	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315045	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315046	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315047	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315048	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315049	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315050	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315051	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315052	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315053	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315054	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315055	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315056	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315057	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315058	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315059	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315060	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315061	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315062	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315063	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315064	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315065	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315066	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315067	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315068	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315069	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315070	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315071	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315072	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315073	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315074	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315075	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315076	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315077	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315078	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315079	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315080	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315081	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315082	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315083	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315084	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315085	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315086	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315087	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315088	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315089	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315090	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315091	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315092	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315093	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315094	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315095	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315096	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315097	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315098	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315099	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315100	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315101	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315102	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315103	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315104	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315105	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315106	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315107	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315108	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315109	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315110	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315111	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315112	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315113	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315114	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315115	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315116	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315117	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315118	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315119	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315120	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315121	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315122	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315123	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
315124	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315125	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315126	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315127	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315128	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315129	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315130	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315131	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315132	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315133	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315134	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315135	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315136	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315137	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315138	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315139	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315140	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315141	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315142	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315143	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315144	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315145	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315146	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315147	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315148	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315149	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315150	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315151	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315152	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315153	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315154	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315155	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315156	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315157	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315158	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315159	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315160	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315161	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315162	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315163	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315164	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315165	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315166	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315167	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315168	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315169	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315170	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315171	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315172	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315173	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315174	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315175	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315176	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315177	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315178	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315179	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315180	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315181	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315182	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315183	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315184	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315185	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315186	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315187	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315188	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315189	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315190	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315191	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315192	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315193	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315194	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315195	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315196	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315197	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315198	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315199	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315200	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315201	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315202	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315203	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315204	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315205	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315206	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315207	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315208	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315209	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315210	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315211	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315212	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315213	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315214	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315215	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315216	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
315217	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315218	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315219	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315220	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315221	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315222	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315223	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315224	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315225	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315226	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315227	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315228	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315229	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315230	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315231	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315232	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315233	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315234	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315235	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315236	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315237	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315238	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315239	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315240	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315241	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315242	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315243	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315244	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315245	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315246	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315247	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315248	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315249	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315250	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315251	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315252	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315253	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315254	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315255	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315256	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315257	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315258	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315259	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315260	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315261	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315262	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315263	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315264	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315265	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315266	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315267	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315268	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315269	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315270	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315271	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315272	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315273	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315274	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315275	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315276	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315277	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315278	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315279	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315280	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315281	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315282	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315283	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315284	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315285	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315286	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315287	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315288	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315289	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315290	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315291	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315292	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315293	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315294	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315295	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315296	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315297	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315298	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315299	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315300	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315301	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315302	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315303	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315304	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315305	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315306	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315307	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315308	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315309	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
315310	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315311	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315312	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315313	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315314	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315315	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315316	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315317	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315318	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315319	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315320	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315321	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315322	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315323	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315324	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315325	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315326	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315327	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315328	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315329	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315330	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315331	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315332	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315333	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315334	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315335	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315336	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315337	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315338	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315339	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315340	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315341	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315342	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315343	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315344	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315345	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315346	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315347	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315348	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315349	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315350	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315351	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315352	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315353	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315354	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315355	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315356	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315357	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315358	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315359	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315360	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315361	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315362	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315363	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315364	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315365	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315366	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315367	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315368	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315369	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315370	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315371	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315372	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315373	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315374	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315375	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315376	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315377	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315378	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315379	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315380	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315381	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315382	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315383	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315384	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315385	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315386	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315387	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315388	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315389	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315390	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315391	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315392	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315393	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315394	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315395	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315396	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315397	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315398	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315399	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315400	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315401	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315402	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
315403	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315404	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315405	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315406	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315407	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315408	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315409	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315410	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315411	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315412	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315413	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315414	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315415	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315416	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315417	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315418	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315419	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315420	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315421	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315422	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315423	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315424	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315425	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315426	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315427	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315428	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315429	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315430	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315431	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315432	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315433	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315434	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315435	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315436	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315437	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315438	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315439	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315440	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315441	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315442	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315443	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315444	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315445	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315446	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315447	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315448	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315449	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315450	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315451	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315452	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315453	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315454	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315455	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315456	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315457	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315458	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315459	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315460	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315461	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315462	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315463	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315464	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315465	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315466	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315467	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315468	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315469	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315470	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315471	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315472	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315473	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315474	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315475	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315476	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315477	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315478	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315479	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315480	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315481	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315482	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315483	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315484	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315485	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315486	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315487	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315488	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315489	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315490	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315491	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315492	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315493	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315494	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315495	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
315496	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315497	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315498	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315499	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315500	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315501	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315502	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315503	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315504	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315505	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315506	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315507	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315508	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315509	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315510	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315511	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315512	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315513	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315514	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315515	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315516	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315517	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315518	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315519	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315520	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315521	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315522	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315523	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315524	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315525	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315526	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315527	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315528	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315529	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315530	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315531	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315532	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315533	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315534	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315535	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315536	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315537	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315538	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315539	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315540	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315541	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315542	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315543	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315544	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315545	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315546	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315547	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315548	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315549	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315550	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315551	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315552	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315553	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315554	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315555	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315556	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315557	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315558	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315559	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315560	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315561	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315562	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315563	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315564	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315565	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315566	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315567	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315568	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315569	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315570	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315571	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315572	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315573	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315574	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315575	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315576	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315577	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315578	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315579	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315580	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315581	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315582	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315583	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315584	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315585	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315586	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315587	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315588	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
315589	3506	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315590	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315591	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315592	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315593	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315594	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315595	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315596	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315597	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315598	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315599	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315600	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315601	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315602	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315603	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315604	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315605	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315606	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315607	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315608	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315609	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315610	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315611	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315612	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315613	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315614	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315615	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315616	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315617	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315618	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315619	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315620	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315621	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315622	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315623	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315624	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315625	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315626	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315627	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315628	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315629	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315630	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315631	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315632	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315633	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315634	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315635	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315636	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315637	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315638	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315639	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315640	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315641	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315642	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315643	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315644	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315645	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315646	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315647	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315648	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315649	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315650	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315651	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315652	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315653	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315654	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315655	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315656	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315657	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315658	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315659	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315660	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315661	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315662	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315663	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315664	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315665	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315666	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315667	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315668	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315669	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315670	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315671	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315672	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315673	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315674	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315675	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315676	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315677	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315678	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315679	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315680	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315681	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
315682	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315683	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315684	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315685	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315686	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315687	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315688	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315689	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315690	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315691	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315692	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315693	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315694	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315695	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315696	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315697	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315698	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315699	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315700	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315701	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315702	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315703	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315704	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315705	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315706	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315707	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315708	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315709	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315710	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315711	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315712	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315713	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315714	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315715	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315716	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315717	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315718	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315719	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315720	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315721	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315722	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315723	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315724	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315725	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315726	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315727	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315728	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315729	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315730	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315731	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315732	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315733	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315734	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315735	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315736	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315737	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315738	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315739	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315740	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315741	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315742	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315743	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315744	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315745	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315746	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315747	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315748	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315749	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315750	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315751	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315752	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315753	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315754	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315755	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315756	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315757	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315758	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315759	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315760	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315761	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315762	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315763	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315764	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315765	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315766	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315767	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315768	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315769	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315770	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315771	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315772	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315773	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315774	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
315775	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315776	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315777	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315778	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315779	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315780	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315781	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315782	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315783	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315784	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315785	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315786	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315787	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315788	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315789	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315790	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315791	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315792	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315793	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315794	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315795	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315796	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315797	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315798	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315799	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315800	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315801	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315802	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315803	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315804	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315805	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315806	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315807	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315808	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315809	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315810	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315811	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315812	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315813	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315814	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315815	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315816	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315817	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315818	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315819	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315820	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315821	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315822	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315823	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315824	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315825	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315826	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315827	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315828	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315829	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315830	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315831	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315832	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315833	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315834	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315835	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315836	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315837	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315838	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315839	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315840	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315841	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315842	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315843	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315844	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315845	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315846	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315847	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315848	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315849	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315850	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315851	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315852	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315853	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315854	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315855	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315856	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315857	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315858	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315859	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315860	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315861	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315862	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315863	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315864	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315865	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315866	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315867	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
315868	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315869	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315870	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315871	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315872	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315873	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315874	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315875	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315876	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315877	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315878	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315879	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315880	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315881	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315882	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315883	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315884	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315885	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315886	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315887	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315888	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315889	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315890	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315891	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315892	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315893	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315894	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315895	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315896	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315897	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315898	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315899	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315900	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315901	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315902	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315903	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315904	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315905	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315906	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315907	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315908	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315909	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315910	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315911	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315912	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315913	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315914	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315915	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315916	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315917	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315918	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315919	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315920	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315921	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315922	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315923	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315924	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315925	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315926	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315927	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315928	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315929	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315930	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315931	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315932	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315933	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315934	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315935	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315936	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315937	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315938	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315939	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315940	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315941	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315942	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315943	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315944	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315945	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315946	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315947	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315948	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315949	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315950	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315951	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315952	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315953	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315954	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315955	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315956	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315957	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315958	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315959	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315960	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
315961	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315962	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315963	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315964	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315965	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315966	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315967	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315968	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315969	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315970	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315971	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315972	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315973	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315974	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315975	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315976	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315977	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315978	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315979	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315980	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315981	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315982	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315983	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315984	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315985	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315986	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315987	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315988	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315989	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315990	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315991	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315992	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315993	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315994	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315995	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315996	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315997	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315998	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
315999	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316000	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316001	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316002	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316003	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316004	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316005	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316006	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316007	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316008	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316009	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316010	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316011	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316012	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316013	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316014	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316015	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316016	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316017	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316018	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316019	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316020	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316021	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316022	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316023	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316024	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316025	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316026	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316027	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316028	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316029	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316030	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316031	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316032	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316033	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316034	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316035	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316036	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316037	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316038	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316039	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316040	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316041	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316042	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316043	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316044	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316045	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316046	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316047	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316048	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316049	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316050	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316051	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316052	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316053	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
316054	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316055	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316056	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316057	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316058	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316059	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316060	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316061	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316062	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316063	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316064	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316065	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316066	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316067	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316068	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316069	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316070	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316071	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316072	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316073	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316074	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316075	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316076	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316077	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316078	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316079	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316080	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316081	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316082	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316083	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316084	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316085	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316086	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316087	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316088	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316089	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316090	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316091	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316092	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316093	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316094	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316095	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316096	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316097	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316098	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316099	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316100	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316101	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316102	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316103	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316104	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316105	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316106	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316107	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316108	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316109	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316110	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316111	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316112	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316113	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316114	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316115	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316116	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316117	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316118	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316119	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316120	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316121	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316122	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316123	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316124	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316125	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316126	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316127	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316128	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316129	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316130	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316131	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316132	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316133	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316134	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316135	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316136	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316137	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316138	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316139	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316140	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316141	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316142	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316143	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316144	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316145	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316146	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
316147	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316148	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316149	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316150	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316151	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316152	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316153	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316154	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316155	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316156	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316157	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316158	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316159	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316160	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316161	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316162	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316163	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316164	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316165	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316166	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316167	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316168	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316169	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316170	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316171	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316172	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316173	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316174	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316175	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316176	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316177	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316178	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316179	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316180	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316181	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316182	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316183	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316184	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316185	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316186	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316187	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316188	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316189	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316190	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316191	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316192	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316193	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316194	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316195	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316196	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316197	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316198	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316199	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316200	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316201	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316202	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316203	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316204	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316205	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316206	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316207	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316208	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316209	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316210	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316211	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316212	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316213	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316214	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316215	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316216	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316217	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316218	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316219	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316220	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316221	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316222	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316223	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316224	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316225	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316226	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316227	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316228	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316229	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316230	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316231	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316232	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316233	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316234	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316235	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316236	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316237	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316238	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316239	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
316240	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316241	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316242	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316243	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316244	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316245	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316246	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316247	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316248	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316249	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316250	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316251	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316252	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316253	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316254	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316255	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316256	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316257	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316258	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316259	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316260	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316261	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316262	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316263	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316264	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316265	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316266	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316267	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316268	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316269	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316270	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316271	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316272	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316273	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316274	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316275	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316276	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316277	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316278	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316279	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316280	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316281	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316282	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316283	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316284	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316285	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316286	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316287	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316288	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316289	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316290	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316291	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316292	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316293	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316294	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316295	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316296	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316297	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316298	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316299	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316300	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316301	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316302	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316303	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316304	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316305	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316306	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316307	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316308	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316309	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316310	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316311	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316312	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316313	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316314	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316315	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316316	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316317	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316318	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316319	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316320	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316321	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316322	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316323	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316324	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316325	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316326	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316327	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316328	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316329	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316330	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316331	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316332	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
316333	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316334	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316335	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316336	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316337	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316338	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316339	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316340	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316341	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316342	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316343	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316344	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316345	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316346	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316347	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316348	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316349	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316350	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316351	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316352	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316353	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316354	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316355	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316356	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316357	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316358	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316359	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316360	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316361	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316362	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316363	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316364	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316365	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316366	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316367	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316368	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316369	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316370	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316371	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316372	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316373	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316374	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316375	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316376	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316377	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316378	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316379	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316380	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316381	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316382	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316383	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316384	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316385	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316386	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316387	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316388	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316389	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316390	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316391	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316392	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316393	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316394	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316395	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316396	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316397	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316398	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316399	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316400	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316401	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316402	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316403	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316404	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316405	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316406	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316407	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316408	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316409	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316410	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316411	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316412	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316413	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316414	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316415	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316416	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316417	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316418	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316419	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316420	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316421	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316422	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316423	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316424	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316425	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
316426	3506	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316427	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316428	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316429	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316430	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316431	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316432	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316433	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316434	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316435	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316436	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316437	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316438	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316439	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316440	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316441	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316442	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316443	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316444	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316445	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316446	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316447	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316448	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316449	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316450	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316451	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316452	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316453	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316454	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316455	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316456	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316457	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316458	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316459	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316460	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316461	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316462	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316463	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316464	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316465	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316466	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316467	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316468	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316469	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316470	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316471	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316472	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316473	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316474	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316475	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316476	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316477	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316478	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316479	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316480	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316481	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316482	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316483	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316484	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316485	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316486	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316487	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316488	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316489	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316490	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316491	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316492	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316493	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316494	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316495	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316496	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316497	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316498	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316499	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316500	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316501	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316502	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316503	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316504	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316505	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316506	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316507	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316508	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316509	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316510	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316511	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316512	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316513	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316514	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316515	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316516	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316517	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316518	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
316519	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316520	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316521	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316522	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316523	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316524	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316525	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316526	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316527	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316528	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316529	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316530	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316531	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316532	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316533	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316534	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316535	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316536	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316537	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316538	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316539	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316540	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316541	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316542	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316543	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316544	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316545	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316546	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316547	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316548	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316549	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316550	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316551	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316552	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316553	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316554	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316555	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316556	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316557	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316558	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316559	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316560	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316561	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316562	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316563	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316564	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316565	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316566	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316567	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316568	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316569	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316570	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316571	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316572	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316573	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316574	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316575	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316576	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316577	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316578	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316579	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316580	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316581	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316582	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316583	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316584	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316585	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316586	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316587	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316588	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316589	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316590	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316591	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316592	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316593	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316594	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316595	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316596	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316597	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316598	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316599	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316600	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316601	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316602	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316603	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316604	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316605	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316606	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316607	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316608	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316609	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316610	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316611	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
316612	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316613	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316614	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316615	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316616	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316617	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316618	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316619	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316620	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316621	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316622	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316623	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316624	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316625	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316626	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316627	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316628	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316629	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316630	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316631	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316632	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316633	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316634	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316635	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316636	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316637	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316638	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316639	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316640	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316641	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316642	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316643	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316644	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316645	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316646	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316647	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316648	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316649	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316650	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316651	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316652	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316653	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316654	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316655	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316656	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316657	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316658	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316659	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316660	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316661	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316662	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316663	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316664	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316665	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316666	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316667	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316668	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316669	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316670	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316671	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316672	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316673	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316674	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316675	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316676	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316677	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316678	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316679	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316680	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316681	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316682	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316683	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316684	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316685	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316686	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316687	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316688	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316689	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316690	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316691	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316692	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316693	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316694	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316695	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316696	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316697	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316698	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316699	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316700	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316701	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316702	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316703	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316704	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
316705	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316706	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316707	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316708	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316709	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316710	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316711	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316712	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316713	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316714	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316715	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316716	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316717	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316718	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316719	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316720	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316721	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316722	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316723	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316724	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316725	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316726	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316727	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316728	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316729	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316730	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316731	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316732	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316733	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316734	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316735	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316736	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316737	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316738	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316739	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316740	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316741	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316742	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316743	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316744	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316745	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316746	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316747	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316748	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316749	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316750	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316751	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316752	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316753	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316754	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316755	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316756	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316757	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316758	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316759	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316760	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316761	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316762	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316763	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316764	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316765	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316766	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316767	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316768	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316769	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316770	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316771	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316772	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316773	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316774	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316775	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316776	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316777	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316778	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316779	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316780	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316781	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316782	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316783	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316784	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316785	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316786	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316787	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316788	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316789	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316790	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316791	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316792	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316793	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316794	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316795	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316796	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316797	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
316798	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316799	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316800	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316801	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316802	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316803	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316804	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316805	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316806	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316807	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316808	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316809	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316810	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316811	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316812	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316813	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316814	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316815	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316816	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316817	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316818	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316819	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316820	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316821	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316822	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316823	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316824	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316825	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316826	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316827	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316828	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316829	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316830	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316831	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316832	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316833	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316834	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316835	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316836	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316837	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316838	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316839	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316840	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316841	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316842	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316843	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316844	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316845	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316846	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316847	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316848	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316849	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316850	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316851	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316852	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316853	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316854	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316855	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316856	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316857	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316858	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316859	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316860	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316861	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316862	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316863	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316864	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316865	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316866	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316867	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316868	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316869	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316870	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316871	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316872	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316873	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316874	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316875	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316876	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316877	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316878	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316879	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316880	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316881	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316882	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316883	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316884	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316885	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316886	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316887	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316888	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316889	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316890	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
316891	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316892	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316893	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316894	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316895	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316896	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316897	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316898	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316899	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316900	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316901	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316902	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316903	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316904	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316905	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316906	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316907	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316908	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316909	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316910	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316911	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316912	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316913	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316914	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316915	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316916	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316917	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316918	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316919	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316920	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316921	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316922	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316923	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316924	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316925	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316926	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316927	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316928	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316929	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316930	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316931	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316932	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316933	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316934	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316935	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316936	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316937	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316938	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316939	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316940	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316941	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316942	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316943	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316944	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316945	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316946	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316947	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316948	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316949	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316950	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316951	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316952	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316953	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316954	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316955	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316956	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316957	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316958	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316959	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316960	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316961	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316962	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316963	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316964	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316965	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316966	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316967	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316968	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316969	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316970	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316971	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316972	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316973	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316974	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316975	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316976	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316977	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316978	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316979	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316980	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316981	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316982	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316983	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
316984	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316985	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316986	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316987	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316988	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316989	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316990	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316991	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316992	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316993	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316994	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316995	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316996	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316997	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316998	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
316999	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317000	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317001	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317002	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317003	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317004	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317005	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317006	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317007	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317008	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317009	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317010	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317011	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317012	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317013	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317014	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317015	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317016	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317017	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317018	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317019	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317020	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317021	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317022	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317023	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317024	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317025	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317026	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317027	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317028	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317029	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317030	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317031	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317032	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317033	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317034	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317035	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317036	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317037	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317038	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317039	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317040	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317041	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317042	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317043	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317044	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317045	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317046	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317047	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317048	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317049	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317050	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317051	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317052	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317053	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317054	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317055	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317056	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317057	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317058	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317059	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317060	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317061	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317062	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317063	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317064	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317065	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317066	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317067	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317068	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317069	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317070	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317071	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317072	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317073	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317074	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317075	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317076	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
317077	3506	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317078	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317079	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317080	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317081	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317082	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317083	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317084	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317085	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317086	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317087	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317088	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317089	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317090	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317091	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317092	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317093	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317094	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317095	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317096	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317097	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317098	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317099	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317100	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317101	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317102	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317103	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317104	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317105	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317106	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317107	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317108	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317109	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317110	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317111	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317112	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317113	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317114	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317115	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317116	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317117	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317118	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317119	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317120	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317121	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317122	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317123	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317124	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317125	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317126	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317127	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317128	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317129	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317130	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317131	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317132	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317133	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317134	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317135	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317136	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317137	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317138	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317139	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317140	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317141	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317142	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317143	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317144	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317145	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317146	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317147	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317148	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317149	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317150	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317151	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317152	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317153	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317154	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317155	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317156	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317157	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317158	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317159	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317160	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317161	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317162	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317163	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317164	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317165	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317166	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317167	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317168	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317169	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
317170	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317171	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317172	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317173	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317174	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317175	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317176	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317177	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317178	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317179	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317180	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317181	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317182	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317183	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317184	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317185	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317186	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317187	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317188	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317189	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317190	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317191	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317192	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317193	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317194	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317195	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317196	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317197	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317198	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317199	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317200	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317201	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317202	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317203	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317204	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317205	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317206	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317207	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317208	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317209	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317210	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317211	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317212	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317213	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317214	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317215	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317216	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317217	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317218	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317219	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317220	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317221	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317222	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317223	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317224	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317225	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317226	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317227	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317228	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317229	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317230	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317231	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317232	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317233	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317234	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317235	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317236	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317237	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317238	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317239	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317240	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317241	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317242	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317243	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317244	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317245	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317246	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317247	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317248	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317249	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317250	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317251	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317252	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317253	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317254	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317255	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317256	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317257	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317258	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317259	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317260	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317261	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317262	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
317263	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317264	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317265	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317266	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317267	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317268	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317269	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317270	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317271	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317272	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317273	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317274	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317275	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317276	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317277	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317278	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317279	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317280	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317281	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317282	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317283	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317284	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317285	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317286	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317287	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317288	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317289	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317290	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317291	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317292	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317293	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317294	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317295	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317296	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317297	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317298	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317299	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317300	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317301	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317302	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317303	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317304	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317305	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317306	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317307	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317308	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317309	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317310	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317311	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317312	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317313	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317314	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317315	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317316	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317317	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317318	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317319	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317320	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317321	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317322	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317323	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317324	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317325	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317326	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317327	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317328	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317329	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317330	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317331	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317332	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317333	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317334	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317335	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317336	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317337	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317338	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317339	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317340	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317341	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317342	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317343	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317344	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317345	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317346	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317347	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317348	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317349	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317350	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317351	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317352	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317353	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317354	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317355	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
317356	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317357	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317358	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317359	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317360	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317361	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317362	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317363	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317364	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317365	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317366	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317367	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317368	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317369	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317370	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317371	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317372	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317373	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317374	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317375	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317376	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317377	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317378	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317379	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317380	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317381	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317382	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317383	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317384	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317385	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317386	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317387	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317388	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317389	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317390	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317391	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317392	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317393	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317394	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317395	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317396	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317397	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317398	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317399	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317400	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317401	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317402	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317403	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317404	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317405	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317406	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317407	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317408	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317409	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317410	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317411	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317412	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317413	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317414	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317415	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317416	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317417	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317418	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317419	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317420	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317421	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317422	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317423	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317424	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317425	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317426	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317427	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317428	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317429	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317430	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317431	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317432	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317433	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317434	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317435	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317436	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317437	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317438	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317439	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317440	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317441	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317442	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317443	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317444	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317445	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317446	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317447	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317448	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
317449	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317450	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317451	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317452	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317453	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317454	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317455	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317456	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317457	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317458	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317459	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317460	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317461	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317462	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317463	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317464	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317465	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317466	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317467	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317468	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317469	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317470	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317471	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317472	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317473	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317474	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317475	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317476	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317477	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317478	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317479	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317480	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317481	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317482	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317483	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317484	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317485	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317486	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317487	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317488	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317489	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317490	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317491	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317492	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317493	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317494	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317495	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317496	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317497	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317498	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317499	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317500	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317501	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317502	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317503	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317504	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317505	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317506	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317507	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317508	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317509	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317510	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317511	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317512	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317513	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317514	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317515	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317516	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317517	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317518	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317519	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317520	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317521	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317522	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317523	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317524	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317525	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317526	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317527	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317528	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317529	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317530	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317531	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317532	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317533	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317534	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317535	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317536	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317537	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317538	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317539	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317540	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317541	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
317542	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317543	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317544	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317545	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317546	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317547	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317548	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317549	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317550	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317551	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317552	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317553	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317554	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317555	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317556	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317557	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317558	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317559	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317560	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317561	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317562	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317563	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317564	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317565	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317566	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317567	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317568	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317569	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317570	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317571	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317572	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317573	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317574	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317575	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317576	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317577	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317578	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317579	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317580	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317581	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317582	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317583	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317584	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317585	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317586	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317587	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317588	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317589	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317590	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317591	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317592	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317593	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317594	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317595	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317596	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317597	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317598	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317599	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317600	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317601	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317602	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317603	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317604	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317605	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317606	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317607	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317608	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317609	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317610	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317611	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317612	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317613	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317614	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317615	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317616	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317617	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317618	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317619	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317620	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317621	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317622	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317623	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317624	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317625	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317626	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317627	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317628	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317629	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317630	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317631	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317632	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317633	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317634	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
317635	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317636	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317637	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317638	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317639	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317640	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317641	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317642	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317643	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317644	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317645	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317646	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317647	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317648	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317649	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317650	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317651	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317652	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317653	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317654	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317655	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317656	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317657	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317658	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317659	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317660	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317661	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317662	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317663	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317664	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317665	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317666	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317667	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317668	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317669	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317670	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317671	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317672	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317673	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317674	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317675	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317676	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317677	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317678	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317679	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317680	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317681	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317682	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317683	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317684	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317685	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317686	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317687	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317688	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317689	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317690	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317691	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317692	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317693	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317694	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317695	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317696	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317697	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317698	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317699	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317700	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317701	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317702	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317703	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317704	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317705	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317706	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317707	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317708	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317709	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317710	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317711	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317712	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317713	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317714	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317715	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317716	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317717	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317718	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317719	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317720	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317721	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317722	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317723	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317724	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317725	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317726	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317727	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
317728	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317729	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317730	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317731	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317732	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317733	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317734	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317735	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317736	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317737	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317738	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317739	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317740	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317741	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317742	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317743	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317744	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317745	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317746	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317747	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317748	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317749	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317750	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317751	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317752	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317753	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317754	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317755	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317756	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317757	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317758	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317759	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317760	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317761	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317762	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317763	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317764	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317765	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317766	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317767	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317768	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317769	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317770	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317771	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317772	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317773	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317774	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317775	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317776	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317777	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317778	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317779	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317780	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317781	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317782	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317783	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317784	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317785	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317786	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317787	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317788	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317789	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317790	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317791	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317792	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317793	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317794	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317795	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317796	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317797	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317798	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317799	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317800	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317801	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317802	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317803	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317804	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317805	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317806	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317807	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317808	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317809	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317810	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317811	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317812	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317813	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317814	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317815	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317816	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317817	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317818	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317819	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317820	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
317821	3506	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317822	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317823	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317824	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317825	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317826	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317827	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317828	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317829	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317830	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317831	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317832	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317833	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317834	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317835	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317836	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317837	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317838	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317839	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317840	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317841	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317842	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317843	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317844	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317845	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317846	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317847	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317848	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317849	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317850	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317851	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317852	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317853	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317854	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317855	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317856	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317857	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317858	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317859	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317860	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317861	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317862	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317863	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317864	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317865	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317866	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317867	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317868	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317869	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317870	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317871	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317872	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317873	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317874	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317875	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317876	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317877	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317878	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317879	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317880	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317881	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317882	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317883	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317884	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317885	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317886	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317887	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317888	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317889	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317890	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317891	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317892	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317893	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317894	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317895	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317896	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317897	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317898	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317899	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317900	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317901	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317902	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317903	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317904	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317905	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317906	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317907	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317908	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317909	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317910	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317911	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317912	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317913	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
317914	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317915	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317916	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317917	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317918	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317919	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317920	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317921	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317922	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317923	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317924	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317925	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317926	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317927	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317928	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317929	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317930	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317931	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317932	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317933	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317934	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317935	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317936	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317937	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317938	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317939	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317940	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317941	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317942	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317943	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317944	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317945	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317946	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317947	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317948	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317949	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317950	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317951	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317952	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317953	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317954	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317955	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317956	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317957	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317958	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317959	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317960	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317961	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317962	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317963	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317964	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317965	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317966	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317967	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317968	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317969	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317970	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317971	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317972	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317973	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317974	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317975	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317976	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317977	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317978	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317979	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317980	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317981	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317982	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317983	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317984	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317985	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317986	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317987	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317988	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317989	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317990	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317991	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317992	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317993	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317994	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317995	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317996	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317997	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317998	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
317999	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
318000	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
318001	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
318002	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
318003	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
318004	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
318005	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
318006	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
318007	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318008	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318009	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318010	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318011	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318012	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318013	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318014	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318015	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318016	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318017	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318018	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318019	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318020	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318021	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318022	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318023	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318024	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318025	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318026	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318027	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318028	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318029	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318030	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318031	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318032	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318033	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318034	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318035	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318036	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318037	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318038	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318039	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318040	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318041	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318042	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318043	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318044	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318045	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318046	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318047	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318048	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318049	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318050	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318051	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318052	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318053	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318054	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318055	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318056	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318057	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318058	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318059	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318060	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318061	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318062	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318063	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318064	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318065	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318066	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318067	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318068	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318069	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318070	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318071	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318072	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318073	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318074	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318075	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318076	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318077	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318078	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318079	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318080	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318081	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318082	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318083	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318084	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318085	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318086	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318087	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318088	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318089	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318090	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318091	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318092	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318093	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318094	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318095	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318096	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318097	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318098	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318099	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
318100	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318101	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318102	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318103	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318104	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318105	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318106	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318107	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318108	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318109	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318110	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318111	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318112	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318113	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318114	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318115	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318116	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318117	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318118	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318119	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318120	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318121	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318122	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318123	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318124	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318125	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318126	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318127	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318128	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318129	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318130	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318131	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318132	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318133	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318134	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318135	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318136	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318137	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318138	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318139	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318140	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318141	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318142	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318143	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318144	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318145	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318146	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318147	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318148	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318149	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318150	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318151	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318152	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318153	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318154	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318155	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318156	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318157	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318158	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318159	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318160	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318161	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318162	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318163	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318164	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318165	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318166	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318167	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318168	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318169	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318170	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318171	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318172	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318173	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318174	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318175	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318176	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318177	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318178	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318179	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318180	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318181	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318182	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318183	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318184	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318185	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318186	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318187	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318188	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318189	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318190	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318191	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318192	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
318193	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318194	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318195	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318196	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318197	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318198	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318199	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318200	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318201	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318202	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318203	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318204	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318205	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318206	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318207	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318208	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318209	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318210	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318211	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318212	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318213	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318214	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318215	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318216	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318217	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318218	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318219	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318220	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318221	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318222	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318223	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318224	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318225	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318226	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318227	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318228	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318229	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318230	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318231	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318232	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318233	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318234	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318235	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318236	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318237	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318238	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318239	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318240	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318241	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318242	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318243	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318244	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318245	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318246	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318247	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318248	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318249	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318250	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318251	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318252	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318253	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318254	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318255	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318256	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318257	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318258	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318259	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318260	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318261	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318262	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318263	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318264	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318265	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318266	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318267	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318268	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318269	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318270	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318271	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318272	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318273	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318274	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318275	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318276	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318277	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318278	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318279	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318280	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318281	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318282	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318283	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318284	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318285	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
318286	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318287	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318288	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318289	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318290	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318291	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318292	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318293	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318294	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318295	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318296	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318297	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318298	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318299	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318300	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318301	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318302	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318303	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318304	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318305	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318306	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318307	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318308	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318309	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318310	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318311	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318312	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318313	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318314	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318315	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318316	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318317	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318318	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318319	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318320	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318321	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318322	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318323	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318324	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318325	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318326	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318327	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318328	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318329	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318330	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318331	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318332	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318333	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318334	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318335	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318336	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318337	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318338	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318339	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318340	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318341	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318342	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318343	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318344	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318345	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318346	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318347	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318348	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318349	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318350	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318351	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318352	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318353	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318354	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318355	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318356	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318357	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318358	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318359	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318360	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318361	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318362	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318363	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318364	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318365	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318366	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318367	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318368	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318369	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318370	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318371	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318372	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318373	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318374	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318375	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318376	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318377	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318378	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
318379	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318380	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318381	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318382	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318383	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318384	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318385	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318386	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318387	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318388	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318389	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318390	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318391	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318392	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318393	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318394	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318395	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318396	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318397	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318398	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318399	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318400	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318401	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318402	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318403	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318404	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318405	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318406	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318407	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318408	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318409	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318410	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318411	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318412	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318413	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318414	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318415	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318416	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318417	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318418	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318419	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318420	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318421	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318422	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318423	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318424	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318425	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318426	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318427	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318428	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318429	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318430	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318431	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318432	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318433	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318434	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318435	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318436	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318437	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318438	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318439	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318440	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318441	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318442	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318443	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318444	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318445	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318446	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318447	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318448	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318449	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318450	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318451	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318452	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318453	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318454	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318455	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318456	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318457	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318458	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318459	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318460	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318461	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318462	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318463	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318464	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318465	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318466	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318467	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318468	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318469	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318470	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318471	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
318472	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318473	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318474	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318475	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318476	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318477	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318478	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318479	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318480	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318481	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318482	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318483	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318484	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318485	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318486	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318487	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318488	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318489	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318490	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318491	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318492	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318493	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318494	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318495	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318496	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318497	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318498	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318499	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318500	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318501	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318502	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318503	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318504	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318505	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318506	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318507	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318508	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318509	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318510	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318511	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318512	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318513	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318514	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318515	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318516	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318517	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318518	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318519	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318520	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318521	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318522	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318523	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318524	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318525	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318526	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318527	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318528	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318529	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318530	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318531	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318532	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318533	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318534	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318535	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318536	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318537	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318538	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318539	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318540	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318541	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318542	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318543	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318544	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318545	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318546	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318547	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318548	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318549	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318550	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318551	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318552	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318553	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318554	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318555	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318556	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318557	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318558	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318559	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318560	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318561	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318562	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318563	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318564	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
318565	3506	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318566	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318567	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318568	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318569	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318570	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318571	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318572	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318573	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318574	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318575	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318576	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318577	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318578	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318579	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318580	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318581	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318582	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318583	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318584	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318585	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318586	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318587	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318588	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318589	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318590	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318591	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318592	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318593	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318594	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318595	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318596	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318597	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318598	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318599	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318600	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318601	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318602	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318603	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318604	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318605	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318606	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318607	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318608	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318609	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318610	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318611	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318612	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318613	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318614	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318615	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318616	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318617	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318618	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318619	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318620	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318621	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318622	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318623	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318624	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318625	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318626	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318627	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318628	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318629	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318630	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318631	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318632	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318633	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318634	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318635	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318636	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318637	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318638	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318639	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318640	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318641	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318642	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318643	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318644	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318645	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318646	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318647	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318648	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318649	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318650	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318651	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318652	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318653	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318654	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318655	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318656	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318657	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
318658	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318659	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318660	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318661	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318662	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318663	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318664	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318665	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318666	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318667	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318668	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318669	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318670	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318671	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318672	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318673	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318674	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318675	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318676	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318677	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318678	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318679	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318680	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318681	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318682	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318683	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318684	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318685	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318686	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318687	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318688	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318689	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318690	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318691	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318692	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318693	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318694	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318695	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318696	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318697	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318698	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318699	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318700	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318701	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318702	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318703	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318704	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318705	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318706	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318707	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318708	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318709	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318710	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318711	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318712	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318713	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318714	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318715	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318716	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318717	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318718	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318719	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318720	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318721	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318722	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318723	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318724	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318725	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318726	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318727	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318728	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318729	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318730	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318731	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318732	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318733	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318734	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318735	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318736	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318737	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318738	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318739	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318740	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318741	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318742	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318743	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318744	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318745	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318746	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318747	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318748	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318749	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318750	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
318751	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318752	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318753	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318754	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318755	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318756	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318757	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318758	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318759	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318760	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318761	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318762	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318763	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318764	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318765	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318766	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318767	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318768	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318769	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318770	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318771	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318772	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318773	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318774	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318775	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318776	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318777	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318778	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318779	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318780	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318781	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318782	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318783	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318784	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318785	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318786	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318787	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318788	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318789	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318790	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318791	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318792	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318793	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318794	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318795	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318796	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318797	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318798	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318799	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318800	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318801	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318802	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318803	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318804	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318805	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318806	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318807	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318808	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318809	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318810	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318811	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318812	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318813	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318814	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318815	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318816	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318817	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318818	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318819	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318820	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318821	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318822	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318823	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318824	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318825	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318826	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318827	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318828	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318829	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318830	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318831	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318832	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318833	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318834	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318835	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318836	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318837	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318838	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318839	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318840	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318841	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318842	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318843	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
318844	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318845	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318846	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318847	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318848	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318849	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318850	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318851	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318852	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318853	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318854	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318855	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318856	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318857	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318858	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318859	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318860	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318861	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318862	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318863	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318864	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318865	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318866	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318867	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318868	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318869	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318870	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318871	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318872	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318873	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318874	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318875	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318876	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318877	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318878	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318879	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318880	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318881	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318882	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318883	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318884	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318885	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318886	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318887	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318888	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318889	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318890	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318891	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318892	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318893	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318894	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318895	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318896	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318897	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318898	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318899	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318900	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318901	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318902	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318903	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318904	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318905	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318906	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318907	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318908	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318909	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318910	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318911	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318912	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318913	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318914	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318915	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318916	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318917	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318918	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318919	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318920	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318921	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318922	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318923	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318924	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318925	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318926	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318927	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318928	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318929	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318930	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318931	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318932	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318933	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318934	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318935	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318936	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
318937	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318938	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318939	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318940	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318941	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318942	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318943	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318944	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318945	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318946	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318947	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318948	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318949	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318950	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318951	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318952	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318953	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318954	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318955	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318956	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318957	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318958	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318959	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318960	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318961	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318962	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318963	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318964	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318965	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318966	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318967	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318968	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318969	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318970	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318971	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318972	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318973	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318974	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318975	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318976	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318977	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318978	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318979	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318980	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318981	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318982	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318983	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318984	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318985	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318986	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318987	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318988	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318989	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318990	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318991	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318992	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318993	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318994	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318995	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318996	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318997	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318998	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
318999	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319000	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319001	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319002	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319003	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319004	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319005	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319006	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319007	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319008	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319009	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319010	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319011	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319012	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319013	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319014	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319015	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319016	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319017	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319018	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319019	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319020	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319021	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319022	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319023	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319024	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319025	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319026	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319027	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319028	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319029	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
319030	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319031	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319032	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319033	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319034	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319035	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319036	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319037	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319038	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319039	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319040	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319041	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319042	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319043	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319044	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319045	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319046	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319047	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319048	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319049	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319050	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319051	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319052	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319053	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319054	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319055	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319056	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319057	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319058	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319059	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319060	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319061	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319062	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319063	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319064	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319065	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319066	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319067	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319068	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319069	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319070	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319071	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319072	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319073	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319074	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319075	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319076	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319077	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319078	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319079	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319080	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319081	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319082	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319083	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319084	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319085	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319086	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319087	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319088	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319089	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319090	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319091	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319092	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319093	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319094	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319095	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319096	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319097	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319098	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319099	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319100	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319101	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319102	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319103	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319104	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319105	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319106	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319107	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319108	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319109	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319110	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319111	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319112	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319113	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319114	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319115	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319116	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319117	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319118	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319119	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319120	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319121	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319122	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
319123	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319124	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319125	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319126	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319127	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319128	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319129	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319130	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319131	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319132	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319133	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319134	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319135	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319136	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319137	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319138	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319139	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319140	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319141	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319142	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319143	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319144	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319145	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319146	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319147	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319148	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319149	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319150	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319151	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319152	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319153	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319154	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319155	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319156	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319157	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319158	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319159	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319160	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319161	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319162	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319163	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319164	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319165	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319166	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319167	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319168	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319169	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319170	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319171	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319172	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319173	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319174	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319175	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319176	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319177	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319178	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319179	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319180	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319181	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319182	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319183	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319184	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319185	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319186	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319187	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319188	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319189	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319190	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319191	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319192	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319193	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319194	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319195	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319196	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319197	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319198	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319199	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319200	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319201	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319202	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319203	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319204	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319205	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319206	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319207	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319208	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319209	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319210	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319211	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319212	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319213	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319214	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319215	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
319216	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319217	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319218	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319219	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319220	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319221	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319222	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319223	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319224	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319225	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319226	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319227	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319228	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319229	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319230	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319231	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319232	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319233	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319234	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319235	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319236	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319237	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319238	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319239	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319240	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319241	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319242	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319243	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319244	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319245	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319246	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319247	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319248	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319249	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319250	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319251	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319252	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319253	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319254	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319255	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319256	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319257	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319258	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319259	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319260	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319261	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319262	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319263	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319264	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319265	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319266	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319267	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319268	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319269	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319270	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319271	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319272	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319273	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319274	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319275	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319276	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319277	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319278	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319279	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319280	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319281	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319282	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319283	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319284	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319285	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319286	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319287	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319288	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319289	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319290	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319291	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319292	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319293	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319294	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319295	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319296	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319297	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319298	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319299	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319300	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319301	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319302	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319303	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319304	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319305	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319306	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319307	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319308	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
319309	3506	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319310	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319311	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319312	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319313	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319314	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319315	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319316	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319317	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319318	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319319	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319320	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319321	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319322	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319323	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319324	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319325	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319326	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319327	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319328	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319329	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319330	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319331	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319332	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319333	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319334	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319335	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319336	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319337	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319338	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319339	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319340	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319341	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319342	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319343	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319344	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319345	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319346	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319347	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319348	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319349	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319350	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319351	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319352	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319353	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319354	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319355	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319356	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319357	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319358	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319359	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319360	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319361	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319362	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319363	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319364	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319365	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319366	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319367	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319368	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319369	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319370	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319371	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319372	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319373	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319374	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319375	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319376	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319377	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319378	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319379	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319380	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319381	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319382	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319383	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319384	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319385	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319386	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319387	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319388	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319389	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319390	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319391	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319392	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319393	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319394	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319395	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319396	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319397	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319398	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319399	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319400	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319401	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319402	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319403	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319404	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319405	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319406	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319407	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319408	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319409	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319410	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319411	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319412	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319413	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319414	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319415	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319416	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319417	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319418	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319419	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319420	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319421	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319422	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319423	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319424	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319425	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319426	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319427	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319428	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319429	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319430	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319431	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319432	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319433	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319434	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319435	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319436	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319437	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319438	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319439	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319440	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319441	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319442	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319443	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319444	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319445	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319446	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319447	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319448	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319449	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319450	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319451	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319452	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319453	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319454	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319455	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319456	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319457	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319458	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319459	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319460	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319461	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319462	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319463	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319464	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319465	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319466	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319467	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319468	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319469	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319470	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319471	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319472	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319473	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319474	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319475	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319476	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319477	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319478	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319479	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319480	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319481	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319482	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319483	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319484	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319485	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319486	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319487	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319488	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319489	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319490	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319491	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319492	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319493	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319494	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319495	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319496	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319497	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319498	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319499	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319500	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319501	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319502	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319503	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319504	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319505	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319506	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319507	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319508	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319509	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319510	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319511	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319512	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319513	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319514	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319515	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319516	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319517	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319518	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319519	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319520	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319521	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319522	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319523	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319524	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319525	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319526	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319527	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319528	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319529	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319530	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319531	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319532	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319533	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319534	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319535	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319536	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319537	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319538	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319539	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319540	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319541	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319542	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319543	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319544	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319545	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319546	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319547	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319548	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319549	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319550	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319551	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319552	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319553	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319554	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319555	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319556	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319557	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319558	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319559	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319560	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319561	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319562	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319563	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319564	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319565	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319566	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319567	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319568	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319569	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319570	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319571	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319572	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319573	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319574	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319575	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319576	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319577	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319578	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319579	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319580	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319581	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319582	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319583	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319584	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319585	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319586	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319587	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319588	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319589	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319590	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319591	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319592	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319593	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319594	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319595	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319596	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319597	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319598	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319599	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319600	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319601	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319602	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319603	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319604	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319605	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319606	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319607	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319608	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319609	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319610	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319611	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319612	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319613	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319614	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
319615	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319616	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319617	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319618	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319619	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319620	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319621	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319622	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319623	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319624	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319625	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319626	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319627	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319628	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319629	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319630	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319631	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
319632	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319633	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319634	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319635	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319636	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319637	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319638	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319639	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319640	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319641	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319642	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319643	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319644	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319645	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319646	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319647	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319648	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
319649	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319650	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319651	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319652	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319653	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319654	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319655	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319656	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319657	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319658	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319659	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319660	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319661	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319662	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319663	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319664	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319665	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
319666	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319667	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319668	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319669	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319670	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319671	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319672	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319673	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319674	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319675	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319676	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319677	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319678	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319679	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319680	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319681	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319682	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
319683	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319684	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319685	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319686	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319687	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319688	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319689	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319690	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319691	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319692	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319693	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319694	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319695	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319696	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319697	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319698	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319699	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
319700	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319701	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319702	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319703	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319704	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319705	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319706	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319707	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319708	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319709	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319710	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319711	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319712	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319713	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319714	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319715	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319716	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
319717	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319718	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319719	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319720	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319721	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319722	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319723	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319724	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319725	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319726	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319727	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319728	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319729	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319730	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319731	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319732	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319733	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
319734	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319735	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319736	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319737	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319738	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319739	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319740	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319741	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319742	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319743	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319744	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319745	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319746	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319747	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319748	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319749	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319750	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
319751	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319752	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319753	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319754	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319755	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319756	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319757	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319758	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319759	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319760	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319761	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319762	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319763	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319764	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319765	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319766	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319767	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
319768	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319769	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319770	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319771	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319772	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319773	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319774	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319775	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319776	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319777	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319778	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319779	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319780	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319781	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319782	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319783	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319784	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
319785	3506	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319786	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319787	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319788	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319789	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
319790	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319791	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319792	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319793	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319794	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
319795	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319796	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319797	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319798	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319799	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
319800	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319801	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319802	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319803	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319804	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
319805	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319806	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319807	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319808	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319809	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
319810	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319811	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319812	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319813	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319814	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
319815	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319816	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319817	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319818	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319819	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
319820	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319821	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319822	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319823	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319824	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
319825	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319826	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319827	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319828	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319829	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
319830	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319831	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319832	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319833	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319834	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
319835	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319836	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319837	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319838	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319839	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
319840	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319841	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319842	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319843	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319844	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
319845	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319846	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319847	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319848	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319849	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
319850	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319851	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319852	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319853	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319854	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
319855	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319856	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319857	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319858	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319859	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
319860	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319861	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319862	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319863	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319864	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
319865	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319866	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319867	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319868	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319869	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
319870	3506	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	QuickBird_03SEP15234704_Sydney GeoTIFFGrid		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
319871	3506	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:B:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid B		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
319872	3506	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:G:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid G		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
319873	3506	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid R		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
319874	3506	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
319875	3506	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:B:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid B		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
319876	3506	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:G:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid G		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
319877	3506	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid R		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
319878	3506	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
319879	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
319880	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
319881	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
319882	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
319883	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid B		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
319884	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid G		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
319885	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid R		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
319886	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
319887	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
319888	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
319889	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
319890	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
319891	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
319892	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
319893	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
319894	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
319895	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
319896	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
319897	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
319898	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
319899	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
319900	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
319901	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
319902	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
319903	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
319904	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
319905	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
319906	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
319907	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
319908	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
319909	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
319910	3506	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	AUTUMN Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
319911	3506	/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
319912	3506	/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
319913	3506	/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1	BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia Biosphere Atmosphere Transfer Scheme - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
319914	3506	/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1	CULTIVAT Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
319915	3506	/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
319916	3506	/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	DEM 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
319917	3506	/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
319918	3506	/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DENSRAW Gridded Population Density (Raw)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
319919	3506	/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
319920	3506	/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
319921	3506	/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
319922	3506	/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	FIRE IGBP-DIS Global FIRE Product - Fire		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319923	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319924	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319925	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319926	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319927	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319928	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319929	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319930	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319931	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319932	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319933	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319934	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319935	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319936	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319937	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319938	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319939	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319940	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319941	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319942	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319943	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319944	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319945	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319946	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319947	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319948	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319949	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319950	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319951	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319952	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319953	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319954	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319955	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319956	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319957	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319958	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319959	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319960	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319961	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319962	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319963	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319964	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319965	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319966	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319967	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319968	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319969	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319970	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319971	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319972	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319973	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319974	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319975	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319976	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319977	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319978	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319979	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319980	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319981	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319982	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319983	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319984	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319985	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319986	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319987	3506	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319988	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319989	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319990	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319991	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319992	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319993	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319994	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319995	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319996	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319997	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319998	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
319999	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320000	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320001	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320002	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320003	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320004	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320005	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320006	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320007	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320008	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320009	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320010	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320011	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320012	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320013	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320014	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320015	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320016	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320017	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320018	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320019	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320020	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320021	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320022	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320023	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320024	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320025	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320026	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320027	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320028	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320029	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320030	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320031	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320032	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320033	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320034	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320035	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320036	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320037	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320038	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320039	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320040	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320041	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320042	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320043	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320044	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320045	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320046	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320047	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320048	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320049	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320050	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320051	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320052	3506	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320053	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320054	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320055	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320056	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320057	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320058	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320059	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320060	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320061	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320062	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320063	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320064	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320065	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320066	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320067	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320068	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320069	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320070	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320071	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320072	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320073	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320074	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320075	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320076	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320077	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320078	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320079	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320080	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320081	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320082	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320083	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320084	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320085	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320086	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320087	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320088	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320089	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320090	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320091	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320092	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320093	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320094	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320095	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320096	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320097	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320098	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320099	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320100	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320101	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320102	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320103	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320104	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320105	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320106	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320107	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320108	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320109	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320110	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320111	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320112	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320113	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320114	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320115	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320116	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320117	3506	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	IGBP IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320118	3506	/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320119	3506	/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	OGE Global Ecosystems - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320120	3506	/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1	OGE Global Ecosystems - Southeast Asia Global Ecosystems - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320121	3506	/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1	SIB Simple Biosphere Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320122	3506	/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1	SIB Simple Biosphere Model - Southeast Asia Simple Biosphere Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320123	3506	/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1	SIB2 Simple Biosphere Model 2 - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320124	3506	/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1	SIB2 Simple Biosphere Model 2 - Southeast Asia Simple Biosphere Model 2 - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320125	3506	/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1	SLCN Northern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>
320126	3506	/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1	SLCN Northern Seasonal Land Cover Regions - Southeast Asia Northern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>
320127	3506	/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1	SLCS Southern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>
320128	3506	/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1	SLCS Southern Seasonal Land Cover Regions - Southeast Asia Southern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>
320129	3506	/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1	SPRING Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320130	3506	/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	SPRING Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320131	3506	/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320132	3506	/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320133	3506	/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	USGS USGS Land Use/Land Cover System		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320134	3506	/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1	USGS USGS Land Use/Land Cover System USGS Land Use/Land Cover System		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320135	3506	/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1	VEGETAT Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320136	3506	/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320137	3506	/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	WINTER Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320138	3506	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320139	3506	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320140	3506	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
320141	3506	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
320142	3506	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	p014r33_5t880612_nn1 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320143	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1	p014r33_5t880612_nn1 Landset5TM Band1		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320144	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1	p014r33_5t880612_nn2 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320145	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1	p014r33_5t880612_nn2 Landset5TM Band2		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320146	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1	p014r33_5t880612_nn3 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320147	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1	p014r33_5t880612_nn3 Landset5TM Band3		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320148	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1	p014r33_5t880612_nn4 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320149	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1	p014r33_5t880612_nn4 Landset5TM Band4		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320150	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1	p014r33_5t880612_nn5 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320151	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1	p014r33_5t880612_nn5 Landset5TM Band5		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320152	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1	p014r33_5t880612_nn6 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320153	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1	p014r33_5t880612_nn6 Landset5TM Band6		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320154	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1	p014r33_5t880612_nn7 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320155	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1	p014r33_5t880612_nn7 Landset5TM Band7		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
320156	3506	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn7 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320157	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn7 Landset5TM Band7		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320158	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn6 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320159	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1	p014r34_5t880730_nn6 Landset5TM Band6		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320160	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1	p014r34_5t880730_nn5 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320161	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1	p014r34_5t880730_nn5 Landset5TM Band5		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320162	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1	p014r34_5t880730_nn4 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320163	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1	p014r34_5t880730_nn4 Landset5TM Band4		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320164	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1	p014r34_5t880730_nn3 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320165	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1	p014r34_5t880730_nn3 Landset5TM Band3		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320166	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1	p014r34_5t880730_nn2 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320167	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1	p014r34_5t880730_nn2 Landset5TM Band2		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320168	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1	p014r34_5t880730_nn1 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320169	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1	p014r34_5t880730_nn1 Landset5TM Band1		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
320170	3506	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1	mod1km MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320171	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320172	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320173	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320174	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320175	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320176	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320177	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320178	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320179	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320180	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320181	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320182	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320183	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320184	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320185	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320186	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320187	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320188	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320189	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320190	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320191	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320192	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320193	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320194	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320195	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320196	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320197	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320198	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320199	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320200	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320201	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320202	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320203	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320204	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320205	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320206	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320207	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320208	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320209	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320210	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320211	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320212	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320213	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320214	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320215	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320216	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320217	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320218	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320219	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320220	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320221	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320222	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320223	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320224	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320225	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320226	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320227	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320228	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320229	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320230	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320231	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320232	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320233	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320234	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320235	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320236	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320237	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320238	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320239	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320240	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320241	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320242	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320243	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320244	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320245	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320246	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320247	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320248	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320249	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320250	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320251	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320252	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320253	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320254	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	mod1km MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320255	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	mod1km MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320256	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	mod1km MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320257	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	mod1km MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320258	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	mod1km MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320259	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	mod1km MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320260	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	mod1km MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320261	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	mod1km MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320262	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
320263	3506	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod3 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320264	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	mod3 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320265	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	mod3 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320266	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	mod3 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320267	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	mod3 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320268	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	mod3 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320269	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	mod3 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320270	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	mod3 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320271	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	mod3 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320272	3506	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	summer Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320273	3506	/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	summer Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320274	3506	/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	mod2 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320275	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320276	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320277	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320278	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320279	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320280	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320281	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320282	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320283	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320284	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320285	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320286	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320287	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320288	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320289	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320290	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320291	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320292	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320293	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320294	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320295	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320296	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320297	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320298	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320299	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320300	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320301	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320302	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320303	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320304	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320305	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320306	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320307	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320308	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320309	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320310	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320311	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320312	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320313	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320314	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320315	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320316	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320317	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320318	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320319	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320320	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320321	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320322	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320323	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320324	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320325	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320326	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320327	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320328	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320329	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320330	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320331	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320332	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320333	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320334	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320335	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320336	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320337	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320338	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320339	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320340	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320341	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320342	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320343	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320344	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320345	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320346	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320347	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320348	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320349	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320350	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320351	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320352	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320353	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320354	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320355	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320356	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320357	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320358	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	mod2 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320359	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	mod2 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320360	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	mod2 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320361	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	mod2 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320362	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	mod2 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320363	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	mod2 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320364	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	mod2 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320365	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	mod2 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320366	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
320367	3506	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	TOMSN7_MONTHLY_9211 JAN1993		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320368	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:1	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:1		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320369	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:2	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:2		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320370	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:3	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:3		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320371	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:4	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:4		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320372	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:5	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:5		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320373	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:6	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:6		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320374	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:7	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:7		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320375	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:8	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:8		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320376	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:9	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:9		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320377	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:10	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:10		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320378	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:11	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:11		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320379	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:12	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:12		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320380	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:13	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:13		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320381	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:14	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:14		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320382	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:15	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:15		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320383	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:16	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:16		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320384	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:17	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:17		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320385	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:18	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:18		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320386	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:19	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:19		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320387	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:20	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:20		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320388	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:21	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:21		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320389	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:22	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:22		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320390	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:23	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:23		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320391	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:24	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:24		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320392	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:25	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:25		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320393	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:26	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:26		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320394	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:27	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:27		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320395	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:28	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:28		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320396	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:29	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:29		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320397	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:30	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:30		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320398	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:31	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:31		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320399	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:1	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:1		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320400	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:2	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:2		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320401	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:3	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:3		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320402	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:4	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:4		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320403	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:5	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:5		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320404	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:6	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:6		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320405	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:7	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:7		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320406	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:8	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:8		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320407	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:9	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:9		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320408	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:10	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:10		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320409	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:11	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:11		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320410	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:12	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:12		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320411	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:13	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:13		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320412	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:14	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:14		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320413	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:15	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:15		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320414	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:16	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:16		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320415	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:17	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:17		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320416	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:18	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:18		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320417	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:19	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:19		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320418	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:20	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:20		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320419	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:21	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:21		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320420	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:22	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:22		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320421	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:23	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:23		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320422	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:24	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:24		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320423	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:25	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:25		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320424	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:26	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:26		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320425	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:27	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:27		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320426	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:28	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:28		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320427	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:29	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:29		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320428	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:30	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:30		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320429	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:31		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
320430	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31	modhkm MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320431	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320432	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320433	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320434	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320435	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320436	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320437	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320438	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320439	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320440	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320441	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320442	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320443	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320444	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320445	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320446	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
320447	3506	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	modqkm MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
320448	3506	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
320449	3506	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
320450	3506	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
320451	3506	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
320452	3506	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320453	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320454	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320455	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320456	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320457	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320458	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320459	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320460	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320461	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320462	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320463	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320464	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320465	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320466	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320467	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320468	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320469	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320470	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320471	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320472	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320473	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320474	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320475	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320476	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320477	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320478	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320479	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320480	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320481	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320482	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320483	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320484	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320485	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320486	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320487	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320488	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320489	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320490	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320491	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320492	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320493	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320494	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320495	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320496	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320497	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320498	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320499	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320500	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320501	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320502	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320503	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320504	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320505	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320506	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320507	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320508	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320509	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320510	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320511	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320512	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320513	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320514	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320515	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320516	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320517	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320518	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320519	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320520	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320521	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320522	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320523	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320524	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320525	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320526	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320527	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320528	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320529	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320530	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320531	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320532	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320533	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320534	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320535	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320536	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320537	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320538	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320539	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320540	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320541	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320542	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320543	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320544	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
320545	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	TOMSN7_MONTHLY_199904 APR1999		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320546	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:1	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:1		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320547	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:2	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:2		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320548	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:3	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:3		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320549	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:4	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:4		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320550	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:5	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:5		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320551	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:6	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:6		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320552	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:7	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:7		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320553	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:8	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:8		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320554	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:9	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:9		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320555	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:10	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:10		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320556	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:11	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:11		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320557	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:12	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:12		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320558	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:13	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:13		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320559	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:14	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:14		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320560	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:15	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:15		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320561	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:16	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:16		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320562	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:17	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:17		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320563	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:18	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:18		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320564	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:19	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:19		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320565	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:20	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:20		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320566	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:21	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:21		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320567	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:22	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:22		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320568	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:23	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:23		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320569	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:24	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:24		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320570	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:25	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:25		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320571	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:26	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:26		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320572	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:27	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:27		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320573	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:28	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:28		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320574	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:29	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:29		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320575	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:30	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:30		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320576	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:1	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:1		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320577	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:2	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:2		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320578	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:3	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:3		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320579	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:4	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:4		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320580	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:5	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:5		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320581	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:6	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:6		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320582	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:7	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:7		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320583	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:8	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:8		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320584	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:9	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:9		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320585	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:10	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:10		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320586	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:11	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:11		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320587	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:12	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:12		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320588	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:13	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:13		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320589	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:14	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:14		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320590	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:15	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:15		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320591	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:16	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:16		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320592	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:17	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:17		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320593	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:18	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:18		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320594	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:19	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:19		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320595	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:20	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:20		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320596	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:21	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:21		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320597	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:22	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:22		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320598	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:23	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:23		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320599	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:24	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:24		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320600	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:25	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:25		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320601	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:26	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:26		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320602	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:27	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:27		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320603	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:28	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:28		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320604	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:29	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:29		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320605	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:30		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
320606	3506	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
320607	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days NDVI:1	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days NDVI		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
320608	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days EVI		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
320609	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1	spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320610	3506	/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320611	3506	/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	tahoe-north-middle TIR_Band10		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320612	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1	tahoe-north-middle TIR_Band10 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320613	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1	tahoe-north-middle TIR_Band11		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320614	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1	tahoe-north-middle TIR_Band11 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320615	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1	tahoe-north-middle TIR_Band12		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320616	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1	tahoe-north-middle TIR_Band12 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320617	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1	tahoe-north-middle TIR_Band13		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320618	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1	tahoe-north-middle TIR_Band13 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320619	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1	tahoe-north-middle TIR_Band14		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320620	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1	tahoe-north-middle TIR_Band14 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
320621	3506	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1	g_copy_test MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320622	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320623	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320624	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320625	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320626	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320627	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320628	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320629	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320630	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320631	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320632	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320633	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320634	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320635	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320636	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320637	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320638	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320639	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320640	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320641	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320642	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320643	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320644	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320645	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320646	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320647	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320648	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320649	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320650	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320651	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320652	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320653	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320654	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320655	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320656	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320657	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320658	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320659	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320660	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320661	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320662	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320663	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320664	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320665	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320666	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320667	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320668	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320669	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320670	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320671	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320672	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320673	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320674	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320675	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320676	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320677	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320678	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320679	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320680	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320681	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320682	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320683	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320684	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320685	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320686	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320687	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320688	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320689	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320690	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320691	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320692	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320693	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320694	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320695	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320696	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320697	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320698	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320699	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320700	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320701	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320702	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320703	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320704	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320705	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	g_copy_test MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320706	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	g_copy_test MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320707	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	g_copy_test MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320708	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	g_copy_test MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320709	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	g_copy_test MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320710	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	g_copy_test MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320711	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	g_copy_test MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320712	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	g_copy_test MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320713	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
320714	3506	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	winter DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
320715	3506	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band5:1	winter DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
320716	3506	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band7:1	winter DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
320717	3506	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band9:1	winter DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
320718	3506	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	winter DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
320719	3506	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	DEM 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320720	3506	/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
320721	3506	/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320722	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320723	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320724	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320725	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320726	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320727	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320728	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320729	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
320730	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	AUTUMN Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320731	3506	/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320732	3506	/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	FIRE IGBP-DIS Global FIRE Product - Fire		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320733	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320734	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320735	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320736	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320737	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320738	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320739	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320740	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320741	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320742	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320743	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320744	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320745	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320746	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320747	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320748	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320749	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320750	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320751	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320752	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320753	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320754	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320755	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320756	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320757	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320758	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320759	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320760	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320761	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320762	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320763	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320764	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320765	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320766	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320767	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320768	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320769	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320770	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320771	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320772	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320773	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320774	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320775	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320776	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320777	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320778	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320779	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320780	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320781	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320782	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320783	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320784	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320785	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320786	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320787	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320788	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320789	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320790	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320791	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320792	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320793	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320794	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320795	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320796	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
320797	3506	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	india_2kb1_rect AVHRR		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
320798	3506	/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1	india_2kb1_rect AVHRR Band1		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
320799	3506	/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1	india_2kb41_rect NorthWesternEuropeDEM		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
320800	3506	/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1	india_2kb41_rect NorthWesternEuropeDEM Height		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
320801	3506	/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1	india_2kb4_rect AVHRR		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
320802	3506	/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1	india_2kb4_rect AVHRR Band4		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
320803	3506	/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1	globus_spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320804	3506	/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	globus_spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
320805	3506	/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320806	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320807	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320808	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320809	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320810	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320811	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320812	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320813	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320814	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320815	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320816	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320817	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320818	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320819	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320820	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320821	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320822	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320823	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320824	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320825	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320826	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320827	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320828	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320829	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320830	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320831	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320832	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320833	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320834	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320835	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320836	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
320837	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320838	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320839	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320840	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320841	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320842	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320843	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320844	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320845	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320846	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320847	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320848	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320849	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320850	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320851	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320852	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320853	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320854	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320855	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320856	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320857	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320858	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320859	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320860	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320861	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320862	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320863	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320864	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320865	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320866	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320867	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320868	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320869	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320870	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320871	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320872	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320873	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320874	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320875	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320876	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320877	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320878	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320879	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320880	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320881	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320882	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320883	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320884	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320885	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320886	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320887	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320888	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320889	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320890	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320891	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320892	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320893	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320894	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320895	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320896	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320897	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320898	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320899	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320900	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320901	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320902	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320903	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320904	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320905	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320906	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320907	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320908	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320909	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320910	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320911	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320912	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320913	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320914	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320915	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320916	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320917	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320918	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320919	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320920	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320921	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320922	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320923	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320924	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320925	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320926	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320927	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320928	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320929	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
320930	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320931	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320932	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320933	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320934	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320935	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320936	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320937	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320938	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320939	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320940	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320941	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320942	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320943	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320944	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320945	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320946	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320947	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320948	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320949	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320950	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320951	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320952	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320953	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320954	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320955	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320956	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320957	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320958	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320959	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320960	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320961	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320962	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320963	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320964	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320965	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320966	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320967	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320968	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320969	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320970	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320971	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320972	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320973	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320974	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320975	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320976	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320977	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320978	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320979	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320980	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320981	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320982	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320983	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320984	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320985	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320986	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320987	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320988	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320989	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320990	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320991	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320992	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320993	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320994	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320995	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320996	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320997	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320998	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
320999	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321000	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321001	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321002	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321003	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321004	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321005	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321006	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321007	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321008	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321009	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321010	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321011	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321012	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321013	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321014	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321015	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321016	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321017	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321018	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321019	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321020	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321021	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321022	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
321023	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321024	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321025	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321026	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321027	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321028	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321029	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321030	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321031	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321032	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321033	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321034	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321035	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321036	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321037	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321038	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321039	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321040	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321041	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321042	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321043	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321044	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321045	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321046	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321047	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321048	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321049	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321050	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321051	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321052	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321053	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321054	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321055	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321056	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321057	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321058	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321059	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321060	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321061	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321062	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321063	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321064	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321065	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321066	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321067	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321068	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321069	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321070	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321071	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321072	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321073	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321074	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321075	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321076	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321077	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321078	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321079	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321080	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321081	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321082	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321083	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321084	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321085	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321086	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321087	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321088	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321089	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321090	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321091	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321092	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321093	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321094	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321095	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321096	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321097	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321098	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321099	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321100	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321101	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321102	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321103	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321104	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321105	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321106	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321107	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321108	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321109	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321110	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321111	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321112	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321113	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321114	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321115	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
321116	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321117	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321118	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321119	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321120	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321121	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321122	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321123	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321124	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321125	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321126	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321127	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321128	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321129	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321130	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321131	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321132	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321133	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321134	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321135	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321136	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321137	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321138	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321139	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321140	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321141	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321142	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321143	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321144	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321145	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321146	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321147	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321148	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321149	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321150	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321151	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321152	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321153	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321154	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321155	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321156	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321157	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321158	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321159	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321160	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321161	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321162	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321163	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321164	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321165	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321166	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321167	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321168	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321169	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321170	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321171	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321172	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321173	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321174	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321175	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321176	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321177	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321178	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321179	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321180	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321181	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321182	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321183	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321184	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321185	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321186	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321187	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321188	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321189	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321190	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321191	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321192	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321193	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321194	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321195	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321196	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321197	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321198	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321199	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321200	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321201	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321202	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321203	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321204	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321205	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321206	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321207	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321208	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
321209	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321210	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321211	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321212	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321213	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321214	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321215	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321216	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321217	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321218	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321219	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321220	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321221	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321222	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321223	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321224	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321225	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321226	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321227	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321228	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321229	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321230	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321231	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321232	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321233	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321234	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321235	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321236	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321237	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321238	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321239	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321240	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321241	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321242	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321243	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321244	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321245	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321246	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321247	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321248	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321249	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321250	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321251	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321252	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321253	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321254	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321255	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321256	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321257	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321258	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321259	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321260	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321261	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321262	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321263	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321264	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321265	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321266	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321267	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321268	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321269	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321270	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321271	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321272	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321273	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321274	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321275	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321276	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321277	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321278	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321279	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321280	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321281	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321282	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321283	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321284	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321285	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321286	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321287	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321288	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321289	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321290	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321291	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321292	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321293	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321294	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321295	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321296	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321297	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321298	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321299	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321300	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321301	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
321302	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321303	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321304	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321305	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321306	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321307	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321308	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321309	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321310	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321311	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321312	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321313	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321314	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321315	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321316	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321317	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321318	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321319	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321320	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321321	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321322	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321323	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321324	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321325	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321326	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321327	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321328	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321329	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321330	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321331	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321332	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321333	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321334	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321335	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321336	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321337	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321338	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321339	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321340	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321341	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321342	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321343	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321344	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321345	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321346	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321347	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321348	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321349	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321350	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321351	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321352	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321353	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321354	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321355	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321356	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321357	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321358	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321359	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321360	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321361	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321362	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321363	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321364	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321365	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321366	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321367	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321368	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321369	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321370	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321371	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321372	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321373	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321374	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321375	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321376	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321377	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321378	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321379	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321380	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321381	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321382	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321383	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321384	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321385	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321386	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321387	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321388	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321389	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321390	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321391	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321392	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321393	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321394	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
321395	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	autumn Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
321396	3506	/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	autumn Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
321397	3506	/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
321398	3506	/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
321399	3506	/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321400	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321401	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321402	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321403	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321404	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321405	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321406	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321407	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321408	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321409	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321410	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321411	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321412	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321413	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321414	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321415	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321416	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321417	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321418	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321419	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321420	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321421	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321422	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321423	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321424	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321425	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321426	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321427	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321428	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321429	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321430	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321431	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321432	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321433	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321434	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321435	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321436	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321437	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321438	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321439	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321440	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321441	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321442	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321443	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321444	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321445	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321446	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321447	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321448	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321449	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321450	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321451	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321452	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321453	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321454	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321455	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321456	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321457	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321458	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321459	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321460	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321461	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321462	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321463	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321464	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321465	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321466	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321467	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321468	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321469	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321470	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321471	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321472	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321473	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321474	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321475	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321476	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321477	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321478	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321479	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321480	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321481	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321482	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321483	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321484	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321485	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321486	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321487	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321488	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321489	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321490	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321491	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
321492	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321493	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321494	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321495	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321496	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321497	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321498	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321499	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321500	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321501	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321502	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321503	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321504	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321505	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321506	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321507	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321508	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321509	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321510	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321511	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321512	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321513	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321514	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321515	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321516	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321517	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321518	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321519	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321520	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321521	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321522	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321523	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321524	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321525	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321526	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321527	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321528	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321529	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321530	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321531	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321532	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321533	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321534	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321535	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321536	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321537	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321538	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321539	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321540	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321541	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321542	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321543	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321544	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321545	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321546	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321547	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321548	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321549	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321550	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321551	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321552	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321553	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321554	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321555	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321556	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321557	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321558	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321559	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321560	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321561	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321562	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321563	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321564	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321565	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321566	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321567	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321568	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321569	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321570	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321571	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321572	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321573	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321574	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321575	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321576	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321577	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321578	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321579	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321580	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321581	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321582	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321583	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321584	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
321585	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321586	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321587	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321588	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321589	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321590	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321591	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321592	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321593	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321594	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321595	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321596	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321597	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321598	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321599	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321600	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321601	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321602	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321603	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321604	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321605	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321606	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321607	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321608	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321609	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321610	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321611	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321612	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321613	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321614	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321615	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321616	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321617	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321618	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321619	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321620	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321621	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321622	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321623	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321624	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321625	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321626	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321627	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321628	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321629	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321630	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321631	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321632	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321633	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321634	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321635	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321636	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321637	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321638	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321639	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321640	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321641	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321642	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321643	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321644	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321645	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321646	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321647	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321648	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321649	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321650	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321651	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321652	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321653	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321654	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321655	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321656	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321657	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321658	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321659	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321660	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321661	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321662	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321663	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321664	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321665	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321666	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321667	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321668	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321669	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321670	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321671	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321672	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321673	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321674	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321675	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321676	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321677	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
321678	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321679	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321680	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321681	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321682	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321683	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321684	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321685	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321686	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321687	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321688	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321689	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321690	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321691	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321692	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321693	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321694	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321695	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321696	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321697	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321698	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321699	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321700	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321701	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321702	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321703	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321704	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321705	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321706	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321707	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321708	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321709	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321710	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321711	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321712	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321713	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321714	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321715	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321716	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321717	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321718	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321719	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321720	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321721	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321722	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321723	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321724	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321725	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321726	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321727	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321728	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321729	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321730	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321731	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321732	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321733	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321734	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321735	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321736	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321737	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321738	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321739	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321740	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321741	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321742	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321743	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321744	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321745	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321746	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321747	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321748	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321749	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321750	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321751	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321752	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321753	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321754	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321755	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321756	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321757	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321758	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321759	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321760	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321761	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321762	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321763	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321764	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321765	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321766	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321767	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321768	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321769	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321770	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
321771	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	junk Swath		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321772	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_412:1	junk Swath nLw_412		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321773	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_443:1	junk Swath nLw_443		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321774	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_488:1	junk Swath nLw_488		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321775	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_531:1	junk Swath nLw_531		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321776	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_551:1	junk Swath nLw_551		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321777	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_667:1	junk Swath nLw_667		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321778	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_678:1	junk Swath nLw_678		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321779	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Tau_865:1	junk Swath Tau_865		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321780	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Eps_78:1	junk Swath Eps_78		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321781	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model1:1	junk Swath aer_model1		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321782	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model2:1	junk Swath aer_model2		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321783	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:eps_clr_water:1	junk Swath eps_clr_water		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321784	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:cldmsk_flags:1	junk Swath cldmsk_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321785	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:common_flags:1	junk Swath common_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321786	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:L2_flags:1	junk Swath L2_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321787	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1	junk Swath quality		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
321788	3506	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321789	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321790	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321791	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321792	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321793	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321794	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321795	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321796	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321797	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321798	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321799	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321800	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321801	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321802	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321803	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321804	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321805	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321806	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321807	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321808	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321809	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321810	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321811	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321812	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321813	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321814	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321815	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321816	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321817	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321818	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321819	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321820	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321821	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321822	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321823	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321824	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321825	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321826	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321827	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321828	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321829	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321830	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321831	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321832	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321833	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321834	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321835	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321836	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321837	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321838	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321839	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321840	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321841	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321842	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321843	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321844	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321845	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321846	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321847	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321848	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321849	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321850	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321851	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321852	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321853	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321854	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321855	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321856	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321857	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321858	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321859	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321860	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321861	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321862	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321863	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321864	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321865	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321866	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321867	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321868	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321869	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321870	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321871	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321872	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321873	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321874	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321875	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321876	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321877	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321878	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321879	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321880	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
321881	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321882	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321883	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321884	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321885	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321886	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321887	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321888	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321889	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321890	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321891	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321892	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321893	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321894	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321895	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321896	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321897	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321898	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321899	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321900	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321901	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321902	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321903	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321904	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321905	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321906	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321907	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321908	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321909	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321910	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321911	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321912	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321913	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321914	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321915	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321916	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321917	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321918	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321919	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321920	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321921	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321922	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321923	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321924	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321925	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321926	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321927	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321928	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321929	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321930	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321931	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321932	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321933	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321934	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321935	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321936	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321937	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321938	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321939	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321940	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321941	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321942	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321943	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321944	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321945	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321946	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321947	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321948	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321949	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321950	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321951	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321952	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321953	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321954	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321955	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321956	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321957	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321958	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321959	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321960	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321961	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321962	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321963	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321964	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321965	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321966	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321967	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321968	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321969	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321970	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321971	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321972	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321973	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
321974	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	CULTIVAT Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
321975	3506	/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
321976	3506	/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	DENSRAW Gridded Population Density (Raw)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
321977	3506	/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
321978	3506	/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
321979	3506	/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
321980	3506	/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321981	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321982	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321983	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321984	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321985	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321986	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321987	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321988	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321989	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321990	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321991	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321992	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321993	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321994	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321995	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321996	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321997	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321998	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
321999	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322000	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322001	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322002	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322003	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322004	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322005	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322006	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322007	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322008	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322009	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322010	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322011	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322012	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322013	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322014	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322015	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322016	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322017	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322018	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322019	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322020	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322021	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322022	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322023	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322024	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322025	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322026	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322027	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322028	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322029	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322030	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322031	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322032	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322033	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322034	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322035	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322036	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322037	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322038	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322039	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322040	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322041	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322042	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322043	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322044	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322045	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322046	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322047	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322048	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322049	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322050	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322051	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322052	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322053	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322054	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322055	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322056	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322057	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322058	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322059	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322060	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322061	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322062	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322063	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322064	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322065	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322066	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322067	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322068	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322069	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322070	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322071	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322072	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322073	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322074	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322075	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322076	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322077	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322078	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322079	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322080	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322081	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322082	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322083	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322084	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322085	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322086	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322087	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322088	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322089	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322090	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322091	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322092	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322093	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322094	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322095	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322096	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322097	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322098	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322099	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322100	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322101	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322102	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322103	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322104	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322105	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322106	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322107	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322108	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322109	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
322110	3506	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	IGBP IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
322111	3506	/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
322112	3506	/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	SUMMER Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
322113	3506	/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
322114	3506	/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	VEGETAT Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
322115	3506	/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
322116	3506	/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	WINTER Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
322117	3506	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
322118	3506	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
322119	3506	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
322120	3506	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
322121	3506	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322122	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322123	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322124	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322125	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322126	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322127	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322128	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322129	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322130	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322131	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322132	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322133	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322134	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322135	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322136	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322137	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322138	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322139	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322140	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322141	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322142	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322143	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322144	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322145	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322146	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322147	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322148	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322149	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322150	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322151	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322152	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322153	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322154	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322155	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322156	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322157	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322158	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322159	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322160	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322161	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322162	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322163	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322164	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322165	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322166	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322167	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322168	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322169	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322170	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322171	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322172	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322173	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322174	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322175	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322176	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322177	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322178	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322179	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322180	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322181	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322182	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322183	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322184	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322185	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322186	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322187	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322188	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322189	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322190	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322191	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322192	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322193	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322194	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322195	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322196	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322197	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322198	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322199	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322200	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322201	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322202	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322203	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322204	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322205	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322206	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322207	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322208	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322209	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322210	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322211	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322212	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322213	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
322214	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322215	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322216	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322217	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322218	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322219	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322220	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322221	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322222	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322223	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322224	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322225	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322226	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322227	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322228	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322229	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322230	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322231	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322232	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322233	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322234	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322235	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322236	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322237	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322238	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322239	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322240	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322241	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322242	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322243	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322244	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322245	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322246	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322247	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322248	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322249	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322250	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322251	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322252	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322253	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322254	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322255	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322256	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322257	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322258	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322259	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322260	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322261	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322262	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322263	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322264	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322265	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322266	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322267	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322268	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322269	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322270	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322271	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322272	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322273	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322274	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322275	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322276	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322277	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322278	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322279	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322280	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322281	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322282	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322283	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322284	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322285	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322286	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322287	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322288	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322289	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322290	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322291	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322292	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322293	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322294	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322295	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322296	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322297	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322298	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322299	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322300	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322301	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322302	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322303	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322304	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322305	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322306	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
322307	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	NorthWesternEuropeDEM NorthWesternEuropeDEM		<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>
322308	3506	/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1	NorthWesternEuropeDEM NorthWesternEuropeDEM Height		<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>
322309	3506	/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1	ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
322310	3506	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1	ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change Land Cover Change from 1984 to 1988_1989		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
322311	3506	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
322312	3506	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1988-1989 TM data:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1988-1989 TM data		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
322313	3506	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1984 TM data		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
322314	3506	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322315	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322316	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322317	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322318	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322319	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322320	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322321	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322322	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
322323	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322324	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322325	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322326	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322327	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322328	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322329	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322330	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322331	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322332	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322333	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322334	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322335	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322336	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322337	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322338	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322339	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322340	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322341	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322342	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322343	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322344	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322345	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322346	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322347	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322348	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322349	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322350	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322351	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322352	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322353	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322354	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322355	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322356	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322357	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322358	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322359	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322360	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322361	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322362	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322363	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322364	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322365	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322366	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322367	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322368	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322369	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322370	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322371	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322372	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322373	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322374	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322375	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322376	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322377	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322378	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322379	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322380	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322381	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322382	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322383	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322384	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322385	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322386	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322387	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322388	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322389	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322390	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322391	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322392	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322393	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322394	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322395	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322396	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322397	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322398	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322399	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322400	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322401	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322402	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322403	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322404	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322405	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322406	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322407	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322408	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322409	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322410	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322411	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322412	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322413	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322414	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322415	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
322416	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322417	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322418	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322419	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322420	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322421	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322422	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322423	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322424	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322425	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322426	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322427	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322428	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322429	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322430	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322431	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322432	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322433	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322434	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322435	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322436	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322437	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322438	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322439	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322440	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322441	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322442	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322443	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322444	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322445	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322446	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322447	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322448	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322449	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322450	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322451	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322452	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322453	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322454	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322455	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322456	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322457	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322458	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322459	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322460	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322461	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322462	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322463	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322464	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322465	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322466	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322467	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322468	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322469	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322470	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322471	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322472	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322473	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322474	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322475	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322476	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322477	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322478	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322479	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322480	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322481	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322482	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322483	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322484	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322485	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322486	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322487	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322488	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322489	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322490	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322491	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322492	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322493	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322494	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322495	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322496	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322497	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322498	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322499	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322500	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322501	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322502	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322503	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322504	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322505	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322506	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322507	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322508	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
322509	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322510	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322511	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322512	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322513	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322514	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322515	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322516	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322517	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322518	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322519	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322520	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322521	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322522	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322523	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322524	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322525	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322526	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322527	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322528	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322529	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322530	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322531	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322532	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322533	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322534	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322535	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322536	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322537	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322538	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322539	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322540	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322541	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322542	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322543	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322544	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322545	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322546	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322547	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322548	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322549	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322550	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322551	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322552	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322553	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322554	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322555	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322556	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322557	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322558	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322559	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322560	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322561	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322562	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322563	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322564	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322565	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322566	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322567	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322568	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322569	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322570	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322571	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322572	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322573	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322574	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322575	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322576	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322577	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322578	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322579	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322580	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322581	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322582	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322583	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322584	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322585	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322586	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322587	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322588	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322589	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322590	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322591	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322592	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322593	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322594	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322595	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322596	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322597	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322598	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322599	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322600	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322601	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
322602	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322603	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322604	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322605	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322606	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322607	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322608	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322609	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322610	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322611	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322612	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322613	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322614	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322615	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322616	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322617	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322618	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
322619	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322620	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322621	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322622	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322623	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322624	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322625	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322626	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322627	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
322628	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322629	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scan_Start_Time		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322630	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Zenith		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322631	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Azimuth		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322632	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Zenith		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322633	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322634	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322635	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scattering_Angle		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322636	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322637	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322638	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322639	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322640	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322641	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322642	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322643	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322644	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322645	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322646	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322647	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322648	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322649	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322650	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322651	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322652	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322653	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322654	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322655	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322656	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322657	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322658	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322659	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322660	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322661	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322662	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322663	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322664	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322665	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322666	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322667	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322668	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322669	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322670	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322671	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322672	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322673	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322674	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322675	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322676	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322677	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322678	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322679	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322680	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322681	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322682	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322683	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322684	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322685	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322686	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322687	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322688	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322689	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322690	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322691	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322692	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322693	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322694	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322695	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322696	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322697	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322698	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322699	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322700	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322701	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322702	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322703	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322704	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322705	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322706	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322707	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322708	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322709	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322710	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322711	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322712	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322713	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322714	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322715	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322716	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322717	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322718	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322719	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322720	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322721	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322722	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322723	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322724	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322725	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322726	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322727	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322728	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322729	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322730	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322731	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322732	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322733	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322734	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322735	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322736	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322737	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322738	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322739	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322740	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322741	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322742	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322743	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322744	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322745	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322746	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322747	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322748	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322749	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322750	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322751	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322752	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322753	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322754	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322755	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322756	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322757	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322758	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322759	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322760	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322761	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322762	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322763	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322764	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322765	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322766	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322767	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322768	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322769	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322770	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322771	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322772	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322773	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322774	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322775	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322776	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322777	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322778	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322779	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322780	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322781	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322782	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322783	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322784	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322785	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322786	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322787	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322788	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322789	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322790	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322791	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322792	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322793	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322794	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322795	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322796	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322797	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322798	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322799	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322800	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322801	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322802	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322803	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322804	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322805	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322806	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322807	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322808	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322809	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322810	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322811	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322812	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322813	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322814	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322815	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322816	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:8	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:8		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322817	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:9	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:9		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322818	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322819	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322820	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322821	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322822	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322823	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322824	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322825	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322826	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322827	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322828	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322829	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322830	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322831	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322832	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322833	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322834	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322835	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322836	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322837	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322838	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
322839	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD05_L2.A2001331.0650.003.2001336231031 mod05		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322840	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Scan_Start_Time:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322841	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Zenith:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322842	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Azimuth:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322843	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Zenith:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322844	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Azimuth:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322845	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Cloud_Mask_QA:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Cloud_Mask_QA		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322846	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Near_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322847	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Correction_Factors		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322848	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322849	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Near_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322850	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322851	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:2	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322852	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:3	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322853	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:4	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322854	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322855	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322856	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Scan_Start_Time:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322857	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Zenith:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322858	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Azimuth:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322859	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Zenith:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322860	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Azimuth:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322861	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322862	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322863	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322864	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322865	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322866	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322867	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322868	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322869	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Pressure:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322870	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Processing_Flag:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Processing_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322871	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Height_Method:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Height_Method		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322872	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322873	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322874	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322875	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322876	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322877	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322878	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Tropopause_Height:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Tropopause_Height		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322879	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322880	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322881	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322882	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322883	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322884	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322885	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322886	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322887	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322888	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322889	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322890	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322891	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322892	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322893	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322894	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322895	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322896	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Type:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Type		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322897	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322898	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322899	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322900	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322901	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322902	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322903	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322904	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322905	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322906	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322907	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322908	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322909	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Particle_Radius:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Particle_Radius		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322910	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Optical_Thickness:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Optical_Thickness		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322911	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322912	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322913	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Water_Path:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Water_Path		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322914	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322915	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322916	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_5km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_5km		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322917	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322918	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322919	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322920	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322921	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322922	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322923	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322924	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:8	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322925	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:9	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322926	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:10	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322927	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322928	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322929	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322930	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322931	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322932	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322933	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322934	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322935	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Scan_Start_Time:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322936	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Zenith:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322937	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Azimuth:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322938	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Zenith:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322939	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Azimuth:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322940	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322941	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322942	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322943	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322944	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322945	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322946	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322947	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322948	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322949	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322950	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322951	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322952	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Cloud_Mask:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Cloud_Mask		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322953	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Temperature:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322954	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Pressure:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322955	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Elevation:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Elevation		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322956	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Processing_Flag:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Processing_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322957	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Tropopause_Height:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Tropopause_Height		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322958	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322959	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322960	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322961	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322962	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322963	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322964	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322965	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322966	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322967	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322968	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322969	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322970	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322971	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322972	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322973	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322974	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322975	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322976	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322977	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322978	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322979	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322980	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322981	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322982	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322983	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322984	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322985	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322986	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322987	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322988	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322989	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322990	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322991	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322992	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322993	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322994	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322995	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322996	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322997	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322998	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
322999	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323000	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323001	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323002	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323003	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323004	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323005	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323006	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323007	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323008	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323009	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323010	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323011	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323012	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323013	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323014	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323015	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323016	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323017	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323018	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323019	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323020	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323021	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323022	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323023	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323024	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323025	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323026	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323027	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323028	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323029	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323030	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323031	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323032	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323033	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323034	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323035	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323036	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323037	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323038	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323039	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323040	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323041	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323042	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323043	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323044	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323045	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323046	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323047	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323048	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323049	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323050	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323051	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323052	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323053	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323054	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323055	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323056	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323057	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323058	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Ozone:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Ozone		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323059	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Totals:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Totals		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323060	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Lifted_Index:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Lifted_Index		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323061	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:K_Index:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 K_Index		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323062	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323063	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_Low:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_Low		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323064	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_High:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_High		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323065	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323066	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323067	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323068	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323069	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323070	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323071	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323072	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323073	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323074	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323075	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323076	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323077	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323078	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323079	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
323080	3506	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323081	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323082	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323083	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323084	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323085	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323086	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323087	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323088	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323089	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323090	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323091	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323092	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323093	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
323094	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323095	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323096	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323097	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323098	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323099	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323100	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323101	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323102	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323103	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323104	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323105	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323106	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323107	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323108	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323109	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323110	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323111	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323112	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323113	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323114	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323115	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323116	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323117	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323118	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323119	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323120	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323121	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323122	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323123	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323124	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323125	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323126	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323127	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323128	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323129	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323130	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323131	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323132	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323133	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323134	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323135	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323136	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323137	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323138	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323139	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323140	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323141	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323142	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323143	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323144	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323145	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323146	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323147	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323148	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323149	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323150	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323151	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323152	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323153	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323154	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323155	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323156	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323157	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323158	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323159	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323160	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323161	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323162	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323163	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323164	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323165	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323166	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323167	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323168	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323169	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323170	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323171	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323172	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323173	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323174	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323175	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323176	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323177	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323178	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323179	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323180	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323181	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323182	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323183	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323184	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323185	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323186	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
323187	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323188	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323189	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323190	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323191	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323192	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323193	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323194	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323195	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323196	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323197	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323198	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323199	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323200	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323201	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323202	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323203	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
323204	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323205	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323206	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323207	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323208	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323209	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323210	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323211	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323212	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323213	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323214	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323215	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323216	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323217	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323218	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323219	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323220	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323221	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323222	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323223	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323224	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323225	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323226	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323227	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323228	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323229	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323230	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323231	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323232	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323233	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323234	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323235	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323236	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323237	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323238	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323239	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323240	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323241	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323242	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323243	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323244	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323245	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323246	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323247	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323248	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323249	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323250	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323251	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323252	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323253	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323254	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323255	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323256	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323257	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323258	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323259	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323260	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323261	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323262	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323263	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323264	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323265	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323266	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323267	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323268	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323269	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323270	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323271	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323272	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323273	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323274	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323275	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323276	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323277	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323278	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323279	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323280	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323281	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323282	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323283	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323284	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323285	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323286	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323287	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323288	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323289	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323290	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323291	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323292	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323293	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323294	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323295	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323296	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
323297	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323298	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323299	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323300	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323301	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323302	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323303	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323304	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323305	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323306	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323307	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323308	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323309	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323310	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323311	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323312	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323313	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323314	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323315	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323316	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323317	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323318	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323319	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323320	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323321	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323322	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323323	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323324	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323325	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323326	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323327	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323328	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323329	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323330	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323331	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323332	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323333	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323334	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323335	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323336	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323337	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323338	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323339	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323340	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323341	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323342	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323343	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323344	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323345	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323346	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323347	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323348	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323349	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323350	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323351	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323352	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323353	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323354	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323355	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323356	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323357	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323358	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323359	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323360	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323361	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323362	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323363	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323364	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323365	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323366	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323367	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323368	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323369	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323370	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323371	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323372	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323373	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323374	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323375	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323376	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323377	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323378	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323379	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323380	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323381	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323382	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323383	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323384	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323385	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323386	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323387	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323388	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323389	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
323390	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323391	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323392	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323393	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323394	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323395	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323396	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323397	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323398	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323399	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323400	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323401	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323402	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323403	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323404	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323405	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323406	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323407	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323408	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323409	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323410	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323411	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323412	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323413	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323414	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323415	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323416	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323417	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323418	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323419	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323420	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323421	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323422	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323423	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323424	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323425	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323426	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323427	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323428	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323429	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323430	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323431	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323432	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323433	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323434	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323435	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323436	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323437	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323438	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323439	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323440	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323441	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323442	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323443	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323444	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323445	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323446	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323447	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323448	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323449	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323450	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323451	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323452	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323453	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323454	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323455	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323456	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323457	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323458	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323459	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323460	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323461	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323462	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323463	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323464	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323465	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323466	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323467	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323468	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323469	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323470	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323471	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323472	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323473	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323474	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323475	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323476	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323477	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323478	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323479	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323480	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323481	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323482	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
323483	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323484	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323485	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323486	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323487	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323488	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323489	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323490	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323491	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323492	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323493	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323494	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323495	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323496	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323497	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323498	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323499	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323500	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323501	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323502	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323503	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323504	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323505	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323506	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323507	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323508	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323509	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323510	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323511	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323512	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323513	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323514	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323515	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323516	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323517	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323518	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323519	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323520	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323521	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323522	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323523	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323524	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323525	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323526	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323527	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323528	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323529	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323530	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323531	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323532	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323533	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323534	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323535	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323536	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323537	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323538	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323539	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323540	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323541	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323542	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323543	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323544	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323545	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323546	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323547	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323548	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323549	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323550	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323551	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323552	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323553	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323554	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323555	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323556	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323557	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323558	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323559	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323560	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323561	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323562	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323563	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323564	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323565	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323566	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323567	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323568	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323569	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323570	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323571	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323572	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323573	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323574	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323575	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
323576	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323577	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323578	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323579	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323580	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323581	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323582	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323583	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323584	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323585	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323586	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323587	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323588	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323589	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323590	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323591	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323592	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323593	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323594	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323595	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323596	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323597	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323598	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323599	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323600	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323601	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323602	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323603	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323604	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323605	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323606	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323607	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323608	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323609	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323610	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323611	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323612	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323613	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323614	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323615	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323616	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323617	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323618	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323619	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323620	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323621	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323622	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323623	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323624	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323625	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323626	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323627	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323628	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323629	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323630	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323631	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323632	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323633	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323634	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323635	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323636	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323637	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323638	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323639	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323640	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323641	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323642	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323643	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323644	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323645	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323646	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323647	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323648	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323649	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323650	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323651	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323652	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323653	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323654	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323655	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323656	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323657	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323658	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323659	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323660	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323661	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323662	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323663	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323664	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323665	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323666	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323667	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323668	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
323669	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323670	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323671	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323672	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323673	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323674	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323675	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323676	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323677	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323678	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323679	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323680	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323681	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323682	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323683	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323684	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323685	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323686	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323687	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323688	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323689	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323690	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323691	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323692	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323693	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323694	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323695	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323696	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323697	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323698	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323699	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323700	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323701	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323702	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323703	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323704	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323705	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323706	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323707	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323708	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323709	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323710	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323711	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323712	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323713	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323714	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323715	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323716	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323717	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323718	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323719	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323720	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323721	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323722	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323723	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323724	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323725	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323726	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323727	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323728	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323729	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323730	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323731	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323732	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323733	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323734	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323735	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323736	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323737	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323738	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323739	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323740	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323741	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323742	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323743	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323744	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323745	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323746	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323747	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323748	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323749	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323750	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323751	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323752	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323753	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323754	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323755	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323756	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323757	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323758	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323759	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323760	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323761	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
323762	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323763	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323764	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323765	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323766	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323767	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323768	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323769	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323770	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323771	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323772	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323773	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323774	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323775	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323776	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323777	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323778	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323779	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323780	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323781	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323782	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323783	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323784	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323785	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323786	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323787	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323788	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323789	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323790	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323791	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323792	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323793	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323794	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323795	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323796	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323797	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323798	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323799	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323800	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323801	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323802	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323803	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323804	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323805	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323806	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323807	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323808	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323809	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323810	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323811	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323812	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323813	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323814	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323815	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323816	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323817	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323818	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323819	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323820	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323821	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323822	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323823	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323824	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323825	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323826	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323827	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323828	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323829	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323830	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323831	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323832	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323833	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323834	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323835	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323836	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323837	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323838	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323839	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323840	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323841	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323842	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323843	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323844	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323845	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323846	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323847	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323848	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323849	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323850	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323851	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323852	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323853	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323854	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
323855	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323856	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323857	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323858	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323859	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323860	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323861	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323862	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323863	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323864	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323865	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323866	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323867	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323868	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323869	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323870	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323871	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323872	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323873	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323874	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323875	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323876	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323877	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323878	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323879	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323880	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323881	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323882	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323883	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323884	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323885	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323886	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323887	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323888	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323889	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323890	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323891	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323892	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323893	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323894	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323895	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323896	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323897	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323898	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323899	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323900	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323901	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323902	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323903	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323904	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323905	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323906	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323907	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323908	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323909	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323910	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323911	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323912	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323913	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323914	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323915	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323916	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323917	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323918	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323919	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323920	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323921	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323922	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323923	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323924	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323925	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323926	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323927	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323928	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323929	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323930	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323931	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323932	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323933	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323934	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323935	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323936	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323937	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323938	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323939	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323940	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323941	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323942	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323943	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323944	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323945	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323946	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323947	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
323948	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323949	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323950	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323951	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323952	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323953	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323954	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323955	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323956	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323957	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323958	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323959	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323960	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323961	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323962	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323963	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323964	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323965	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323966	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323967	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323968	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323969	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323970	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323971	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323972	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323973	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323974	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323975	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323976	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323977	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323978	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323979	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323980	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323981	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323982	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323983	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323984	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323985	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323986	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323987	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323988	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323989	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323990	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323991	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323992	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323993	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323994	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323995	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323996	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323997	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323998	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
323999	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324000	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324001	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324002	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324003	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324004	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324005	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324006	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324007	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324008	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324009	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324010	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324011	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324012	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324013	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324014	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324015	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324016	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324017	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324018	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324019	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324020	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324021	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324022	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324023	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324024	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324025	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324026	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324027	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324028	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324029	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324030	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324031	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324032	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324033	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324034	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324035	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324036	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324037	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324038	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324039	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324040	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
324041	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324042	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324043	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324044	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324045	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324046	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324047	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324048	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324049	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324050	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324051	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324052	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324053	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324054	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324055	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324056	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324057	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324058	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324059	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324060	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324061	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324062	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324063	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324064	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324065	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324066	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324067	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324068	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324069	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324070	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324071	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324072	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324073	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324074	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324075	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324076	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324077	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324078	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324079	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324080	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324081	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324082	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324083	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324084	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324085	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324086	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324087	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324088	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324089	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324090	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324091	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324092	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324093	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324094	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324095	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324096	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324097	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324098	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324099	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324100	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324101	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324102	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324103	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324104	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324105	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324106	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324107	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324108	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324109	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324110	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324111	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324112	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324113	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324114	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324115	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324116	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324117	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324118	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324119	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324120	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324121	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324122	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324123	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324124	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324125	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324126	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324127	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324128	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324129	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324130	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324131	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324132	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324133	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
324134	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324135	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324136	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324137	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324138	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324139	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324140	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324141	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324142	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324143	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324144	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324145	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324146	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324147	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324148	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324149	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324150	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324151	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324152	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324153	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324154	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324155	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324156	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324157	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324158	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324159	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324160	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324161	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324162	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324163	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324164	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324165	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324166	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324167	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324168	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324169	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324170	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324171	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324172	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324173	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324174	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324175	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324176	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324177	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324178	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324179	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324180	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324181	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324182	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324183	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324184	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324185	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324186	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324187	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324188	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324189	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324190	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324191	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324192	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324193	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324194	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324195	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324196	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324197	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324198	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324199	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324200	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324201	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324202	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324203	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324204	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324205	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324206	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324207	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324208	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324209	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324210	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324211	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324212	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324213	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324214	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324215	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324216	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324217	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324218	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324219	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324220	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324221	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324222	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324223	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324224	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324225	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324226	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
324227	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324228	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324229	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324230	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324231	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324232	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324233	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324234	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324235	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324236	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324237	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324238	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324239	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324240	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324241	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324242	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324243	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324244	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324245	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324246	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324247	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324248	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324249	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324250	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324251	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324252	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324253	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324254	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324255	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324256	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324257	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324258	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324259	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324260	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324261	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324262	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324263	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324264	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324265	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324266	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324267	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324268	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324269	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324270	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324271	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324272	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324273	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324274	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324275	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324276	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324277	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324278	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324279	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324280	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324281	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324282	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324283	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324284	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324285	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324286	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324287	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324288	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324289	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324290	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324291	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324292	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324293	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324294	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324295	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324296	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324297	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324298	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324299	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324300	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324301	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324302	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324303	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324304	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324305	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324306	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324307	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324308	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324309	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324310	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324311	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324312	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324313	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324314	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324315	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324316	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324317	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324318	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324319	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
324320	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324321	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324322	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324323	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324324	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324325	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324326	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324327	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324328	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324329	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324330	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324331	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324332	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324333	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324334	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324335	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324336	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324337	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324338	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324339	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324340	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324341	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324342	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324343	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324344	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324345	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324346	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324347	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324348	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324349	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324350	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324351	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324352	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324353	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324354	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324355	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324356	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324357	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324358	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324359	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324360	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324361	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324362	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324363	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324364	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324365	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324366	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324367	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324368	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324369	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324370	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324371	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324372	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324373	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324374	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324375	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324376	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324377	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324378	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324379	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324380	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324381	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324382	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324383	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324384	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324385	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324386	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324387	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324388	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324389	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324390	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324391	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324392	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324393	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324394	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324395	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324396	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324397	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324398	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324399	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324400	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324401	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324402	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324403	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324404	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324405	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324406	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324407	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324408	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324409	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324410	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324411	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324412	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
324413	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324414	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324415	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324416	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324417	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324418	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324419	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324420	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324421	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324422	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324423	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324424	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324425	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324426	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324427	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324428	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324429	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324430	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324431	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324432	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324433	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324434	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324435	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324436	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324437	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324438	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324439	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324440	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324441	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324442	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324443	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324444	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324445	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324446	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324447	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324448	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324449	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324450	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324451	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324452	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324453	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324454	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324455	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324456	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324457	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324458	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324459	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324460	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324461	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324462	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324463	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324464	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324465	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324466	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324467	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324468	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324469	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324470	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324471	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324472	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324473	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324474	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324475	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324476	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324477	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324478	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324479	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324480	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324481	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324482	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324483	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324484	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324485	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324486	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324487	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324488	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324489	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324490	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324491	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324492	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324493	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324494	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324495	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324496	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324497	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324498	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324499	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324500	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324501	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324502	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324503	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324504	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324505	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
324506	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324507	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324508	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324509	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324510	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324511	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324512	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324513	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324514	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324515	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324516	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324517	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324518	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
324519	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324520	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324521	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324522	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324523	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324524	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324525	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324526	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324527	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324528	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324529	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324530	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324531	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
324532	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324533	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324534	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324535	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324536	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324537	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324538	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324539	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324540	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324541	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324542	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324543	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324544	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
324545	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324546	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324547	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324548	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324549	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324550	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324551	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324552	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324553	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324554	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324555	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324556	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
324557	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324558	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324559	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324560	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324561	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324562	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324563	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324564	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324565	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324566	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324567	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324568	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
324569	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324570	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324571	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324572	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324573	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324574	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324575	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324576	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324577	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324578	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324579	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324580	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
324581	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324582	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scan_Start_Time		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324583	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Zenith		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324584	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Azimuth		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324585	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Zenith		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324586	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324587	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324588	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scattering_Angle		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324589	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324590	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324591	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324592	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324593	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324594	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324595	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324596	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324597	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324598	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324599	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324600	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324601	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324602	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324603	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324604	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324605	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324606	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324607	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324608	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324609	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324610	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324611	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324612	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324613	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324614	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324615	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324616	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324617	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324618	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324619	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324620	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324621	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324622	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324623	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324624	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324625	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324626	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324627	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324628	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324629	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324630	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324631	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324632	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324633	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324634	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324635	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324636	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324637	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324638	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324639	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324640	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324641	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324642	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324643	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324644	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324645	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324646	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324647	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324648	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324649	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324650	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324651	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324652	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324653	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324654	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324655	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324656	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324657	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324658	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324659	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324660	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324661	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324662	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324663	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324664	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324665	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324666	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324667	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324668	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324669	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324670	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324671	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324672	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324673	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324674	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324675	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324676	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324677	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324678	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324679	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324680	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324681	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324682	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324683	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324684	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324685	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324686	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324687	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324688	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324689	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324690	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324691	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324692	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324693	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324694	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324695	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324696	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324697	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324698	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324699	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324700	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324701	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324702	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324703	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324704	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324705	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324706	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324707	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324708	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324709	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324710	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324711	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324712	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324713	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324714	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324715	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324716	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324717	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324718	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324719	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324720	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324721	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324722	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324723	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324724	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324725	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324726	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324727	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324728	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324729	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324730	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324731	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324732	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324733	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324734	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324735	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324736	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324737	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324738	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324739	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324740	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324741	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324742	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324743	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324744	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324745	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324746	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324747	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324748	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324749	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324750	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324751	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324752	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324753	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324754	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324755	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324756	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324757	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324758	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324759	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324760	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324761	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
324762	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324763	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scan_Start_Time		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324764	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Zenith		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324765	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Azimuth		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324766	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Zenith		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324767	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324768	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324769	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scattering_Angle		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324770	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324771	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324772	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324773	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324774	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324775	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324776	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324777	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324778	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324779	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324780	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324781	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324782	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324783	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324784	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324785	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324786	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324787	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324788	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324789	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324790	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324791	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324792	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324793	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324794	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324795	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324796	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324797	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324798	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324799	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324800	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324801	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324802	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324803	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324804	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324805	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324806	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324807	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324808	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324809	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324810	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324811	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324812	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324813	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324814	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324815	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324816	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324817	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324818	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324819	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324820	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324821	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324822	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324823	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324824	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324825	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324826	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324827	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324828	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324829	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324830	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324831	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324832	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324833	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324834	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324835	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324836	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324837	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324838	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324839	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324840	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324841	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324842	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324843	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324844	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324845	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324846	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324847	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324848	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324849	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324850	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324851	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324852	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324853	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324854	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324855	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324856	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324857	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324858	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324859	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324860	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324861	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324862	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324863	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324864	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324865	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324866	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324867	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324868	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324869	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324870	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324871	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324872	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324873	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324874	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324875	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324876	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324877	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324878	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324879	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324880	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324881	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324882	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324883	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324884	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324885	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324886	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324887	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324888	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324889	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324890	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324891	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324892	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324893	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324894	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324895	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324896	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324897	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324898	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324899	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324900	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324901	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324902	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324903	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324904	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324905	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324906	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324907	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324908	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324909	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324910	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324911	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324912	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324913	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324914	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324915	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324916	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324917	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324918	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324919	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324920	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324921	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324922	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324923	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324924	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324925	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324926	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324927	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324928	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324929	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324930	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324931	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324932	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324933	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324934	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324935	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324936	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324937	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324938	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324939	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324940	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324941	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324942	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
324943	3506	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD05_L2.A2000243.1850.002.2000252164414 mod05		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324944	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Scan_Start_Time:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324945	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Zenith:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324946	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Azimuth:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324947	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Zenith:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324948	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Azimuth:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324949	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Cloud_Mask_QA:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Cloud_Mask_QA		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324950	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Near_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324951	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Correction_Factors		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324952	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324953	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Near_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324954	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324955	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:2	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324956	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:3	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324957	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:4	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324958	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324959	3506	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324960	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Scan_Start_Time:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324961	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Zenith:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324962	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Azimuth:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324963	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Zenith:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324964	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Azimuth:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324965	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324966	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324967	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324968	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324969	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324970	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324971	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324972	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Temperature		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324973	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Pressure:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Pressure		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324974	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Processing_Flag:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Processing_Flag		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324975	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Height_Method:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Height_Method		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324976	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324977	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324978	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324979	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324980	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324981	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324982	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Tropopause_Height:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Tropopause_Height		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324983	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324984	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324985	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324986	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324987	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324988	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324989	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324990	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324991	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324992	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324993	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324994	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324995	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324996	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324997	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324998	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
324999	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325000	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Type:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Type		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325001	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325002	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325003	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325004	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325005	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325006	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325007	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325008	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325009	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325010	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325011	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325012	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325013	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Particle_Radius:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Particle_Radius		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325014	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Optical_Thickness:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Optical_Thickness		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325015	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325016	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325017	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Water_Path:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Water_Path		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325018	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325019	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance_Flag		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325020	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_5km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_5km		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325021	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325022	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325023	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325024	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325025	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325026	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325027	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325028	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:8	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:8		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325029	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:9	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:9		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325030	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:10	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:10		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325031	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325032	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325033	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325034	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325035	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325036	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325037	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325038	3506	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325039	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325040	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325041	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325042	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325043	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325044	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325045	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325046	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325047	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325048	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325049	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325050	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325051	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325052	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325053	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325054	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325055	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325056	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325057	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325058	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325059	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325060	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325061	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325062	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325063	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325064	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325065	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
325066	3506	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325067	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325068	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325069	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325070	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325071	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325072	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325073	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325074	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325075	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325076	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325077	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_QC:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_QC		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325078	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325079	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325080	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325081	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325082	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325083	3506	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325084	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325085	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325086	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI Quality:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI Quality		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325087	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI Quality:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI Quality		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325088	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days red reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days red reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325089	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NIR reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NIR reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325090	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days blue reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days blue reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325091	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days MIR reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days MIR reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325092	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average view zenith angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average view zenith angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325093	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average sun zenith angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average sun zenith angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325094	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average relative azimuth angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
325095	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325096	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325097	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325098	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325099	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325100	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325101	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325102	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325103	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325104	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325105	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325106	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
325107	3506	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325108	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Scan_Start_Time:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325109	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Zenith:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325110	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Azimuth:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325111	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Zenith:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325112	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Azimuth:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325113	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325114	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:2	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325115	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:3	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325116	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:4	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325117	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:5	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325118	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:6	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325119	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325120	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:2	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325121	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:3	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325122	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:4	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325123	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:5	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325124	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:6	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325125	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:7	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325126	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:8	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:8		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325127	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:9	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:9		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325128	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:10		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
325129	3506	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
325130	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
325131	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
325132	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
325133	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
325134	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
325135	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
325136	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
325137	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325138	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325139	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325140	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325141	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325142	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325143	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325144	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325145	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325146	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325147	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325148	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325149	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325150	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325151	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325152	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325153	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325154	3506	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325155	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325156	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325157	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325158	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
325159	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325160	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325161	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325162	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325163	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325164	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325165	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325166	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325167	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325168	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325169	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325170	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325171	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325172	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325173	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325174	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325175	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325176	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325177	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325178	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325179	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325180	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325181	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325182	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325183	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325184	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325185	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325186	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325187	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325188	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325189	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325190	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325191	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325192	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325193	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325194	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325195	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325196	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325197	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325198	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325199	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325200	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325201	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325202	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325203	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325204	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325205	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325206	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325207	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325208	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325209	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325210	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325211	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325212	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325213	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325214	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325215	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325216	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325217	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325218	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325219	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325220	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325221	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325222	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325223	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325224	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325225	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325226	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325227	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325228	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325229	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325230	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325231	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325232	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325233	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325234	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325235	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325236	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325237	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325238	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325239	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325240	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325241	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325242	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325243	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325244	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325245	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325246	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325247	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325248	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325249	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325250	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325251	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
325252	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	PR2A25mtb CEOP TRMM pr data		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325253	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:1	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:1		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325254	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:2	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:2		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325255	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:3	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:3		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325256	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:4	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:4		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325257	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:5	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:5		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325258	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:6	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:6		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325259	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:7	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:7		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325260	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:8	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:8		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325261	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:9	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:9		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325262	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:10	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:10		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325263	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:11	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:11		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325264	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:12	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:12		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325265	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:13	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:13		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325266	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:14	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:14		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325267	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:15	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:15		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325268	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:16	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:16		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325269	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:17	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:17		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325270	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:18	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:18		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325271	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:19	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:19		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325272	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:20	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:20		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325273	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:21	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:21		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325274	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:22	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:22		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325275	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:23	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:23		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325276	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:24	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:24		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325277	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:25	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:25		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325278	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:26	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:26		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325279	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:27	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:27		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325280	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:28	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:28		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325281	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:29	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:29		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325282	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:30	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:30		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325283	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:31	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:31		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325284	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:32	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:32		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325285	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:33	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:33		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325286	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:34	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:34		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325287	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:35	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:35		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325288	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:36	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:36		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325289	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:37	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:37		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325290	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:38	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:38		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325291	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:39	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:39		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325292	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:40	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:40		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325293	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:41	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:41		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325294	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:42	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:42		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325295	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:43	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:43		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325296	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:44	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:44		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325297	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:45	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:45		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325298	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:46	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:46		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325299	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:47	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:47		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325300	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:48	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:48		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325301	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:49	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:49		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325302	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:50	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:50		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325303	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:51	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:51		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325304	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:52	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:52		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325305	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:53	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:53		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325306	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:54	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:54		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325307	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:55	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:55		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325308	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:56	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:56		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325309	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:57	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:57		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325310	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:58	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:58		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325311	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:59	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:59		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325312	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:60	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:60		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325313	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:61	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:61		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325314	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:62	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:62		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325315	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:63	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:63		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325316	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:64	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:64		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325317	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:65	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:65		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325318	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:66	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:66		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325319	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:67	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:67		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325320	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:68	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:68		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325321	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:69	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:69		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325322	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:70	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:70		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325323	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:71	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:71		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325324	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:72	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:72		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325325	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:73	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:73		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325326	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:74	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:74		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325327	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:75	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:75		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325328	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:76	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:76		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325329	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:77	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:77		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325330	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:78	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:78		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325331	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:79	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:79		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325332	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:80	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:80		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325333	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:81	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:81		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325334	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:82	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:82		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325335	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:83	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:83		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325336	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:84	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:84		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325337	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:85	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:85		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325338	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:86	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:86		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325339	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:87	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:87		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325340	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:88	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:88		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325341	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:89	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:89		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325342	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:90	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:90		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325343	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:91	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:91		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325344	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:92	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:92		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325345	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:93	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:93		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325346	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:94	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:94		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325347	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:95	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:95		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325348	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:96	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:96		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325349	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:97	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:97		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325350	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:98	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:98		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325351	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:99	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:99		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325352	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:100	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:100		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325353	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:101	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:101		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325354	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:102	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:102		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325355	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:103	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:103		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325356	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:104	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:104		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325357	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:105	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:105		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325358	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:106	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:106		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325359	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:107	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:107		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325360	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:108	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:108		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325361	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:109	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:109		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325362	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:110	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:110		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325363	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:111	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:111		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325364	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:112	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:112		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325365	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:113	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:113		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325366	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:114	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:114		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325367	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:115	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:115		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325368	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:116	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:116		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325369	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:117	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:117		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325370	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:118	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:118		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325371	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:119	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:119		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325372	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:120	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:120		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325373	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:121	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:121		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325374	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:122	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:122		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325375	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:123	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:123		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325376	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:124	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:124		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325377	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:125	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:125		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325378	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:126	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:126		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325379	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:127	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:127		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325380	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:128	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:128		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325381	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:129	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:129		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325382	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:130	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:130		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325383	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:131	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:131		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325384	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:132	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:132		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325385	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:133	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:133		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325386	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:134	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:134		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325387	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:135	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:135		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325388	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:136	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:136		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325389	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:137	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:137		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325390	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:138	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:138		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325391	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:139	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:139		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325392	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:140	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:140		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325393	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:141	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:141		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325394	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:142	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:142		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325395	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:143	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:143		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325396	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:144	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:144		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325397	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:145	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:145		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325398	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:146	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:146		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325399	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:147	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:147		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325400	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:148	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:148		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325401	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:149	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:149		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325402	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:150	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:150		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325403	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:151	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:151		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325404	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:152	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:152		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325405	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:153	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:153		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325406	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:154	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:154		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325407	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:155	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:155		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325408	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:156	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:156		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325409	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:157	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:157		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325410	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:158	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:158		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325411	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:159	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:159		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325412	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:160	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:160		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325413	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:161	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:161		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325414	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:162	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:162		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325415	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:163	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:163		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325416	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:164		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
325417	3506	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325418	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325419	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325420	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325421	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325422	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325423	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325424	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325425	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325426	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325427	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325428	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325429	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325430	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325431	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325432	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325433	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325434	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325435	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325436	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325437	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325438	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325439	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325440	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325441	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325442	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325443	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325444	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325445	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325446	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325447	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325448	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325449	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325450	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325451	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325452	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325453	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325454	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325455	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325456	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325457	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325458	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325459	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325460	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325461	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325462	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325463	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325464	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325465	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325466	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325467	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325468	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325469	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325470	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325471	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325472	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325473	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325474	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325475	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325476	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325477	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325478	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325479	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325480	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325481	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325482	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325483	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325484	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325485	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325486	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325487	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325488	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325489	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325490	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325491	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325492	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325493	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325494	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325495	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325496	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325497	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325498	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325499	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325500	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325501	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325502	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325503	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325504	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325505	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325506	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325507	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325508	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325509	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
325510	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325511	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325512	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325513	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325514	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325515	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325516	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325517	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325518	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325519	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325520	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325521	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325522	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325523	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325524	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325525	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325526	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325527	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325528	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325529	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325530	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325531	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325532	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325533	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325534	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325535	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325536	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325537	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325538	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325539	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325540	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325541	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325542	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325543	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325544	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325545	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325546	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325547	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325548	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325549	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325550	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325551	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325552	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325553	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325554	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325555	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325556	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325557	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325558	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325559	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325560	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325561	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325562	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325563	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325564	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325565	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325566	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325567	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325568	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325569	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325570	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325571	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325572	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325573	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325574	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325575	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325576	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325577	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325578	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325579	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325580	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325581	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325582	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325583	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325584	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325585	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325586	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325587	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325588	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325589	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325590	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325591	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325592	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325593	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325594	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325595	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325596	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325597	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325598	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325599	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325600	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325601	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325602	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
325603	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325604	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325605	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325606	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325607	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325608	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325609	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325610	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325611	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325612	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325613	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325614	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325615	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325616	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325617	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325618	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325619	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325620	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325621	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325622	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325623	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325624	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325625	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325626	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325627	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325628	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325629	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325630	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325631	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325632	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325633	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325634	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325635	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325636	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325637	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325638	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325639	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325640	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325641	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325642	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325643	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325644	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325645	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325646	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325647	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325648	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325649	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325650	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325651	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325652	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325653	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325654	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325655	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325656	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325657	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325658	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325659	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325660	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325661	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325662	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325663	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325664	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325665	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325666	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325667	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325668	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325669	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325670	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325671	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325672	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325673	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325674	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325675	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325676	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325677	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325678	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325679	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325680	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325681	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325682	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325683	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325684	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325685	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325686	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325687	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325688	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325689	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325690	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325691	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325692	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325693	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325694	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325695	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
325696	3506	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325697	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325698	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325699	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325700	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325701	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325702	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325703	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325704	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325705	3506	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325706	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325707	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325708	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325709	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
325710	3506	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325711	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325712	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325713	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325714	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325715	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325716	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325717	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325718	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325719	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325720	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325721	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325722	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325723	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325724	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325725	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325726	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325727	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325728	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325729	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325730	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325731	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325732	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325733	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325734	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325735	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325736	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325737	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325738	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325739	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325740	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325741	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325742	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325743	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325744	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325745	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325746	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325747	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325748	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325749	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325750	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325751	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325752	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325753	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325754	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325755	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325756	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325757	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
325758	3506	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325759	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325760	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325761	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325762	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325763	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325764	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325765	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325766	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325767	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325768	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325769	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325770	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325771	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325772	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325773	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325774	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325775	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325776	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325777	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325778	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325779	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325780	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325781	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325782	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325783	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325784	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325785	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325786	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325787	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325788	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325789	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325790	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325791	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325792	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325793	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325794	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325795	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325796	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325797	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325798	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325799	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325800	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325801	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325802	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325803	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325804	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325805	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325806	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325807	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325808	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325809	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325810	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325811	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325812	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325813	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325814	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325815	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325816	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325817	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325818	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325819	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325820	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325821	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325822	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325823	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325824	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325825	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325826	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325827	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325828	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325829	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325830	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325831	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325832	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325833	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325834	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325835	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325836	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325837	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325838	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325839	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325840	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325841	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325842	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325843	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325844	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325845	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325846	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325847	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325848	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325849	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325850	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325851	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325852	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325853	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325854	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325855	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325856	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325857	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325858	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325859	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325860	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325861	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325862	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325863	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325864	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325865	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325866	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325867	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325868	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325869	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325870	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325871	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325872	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325873	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325874	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325875	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325876	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325877	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325878	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325879	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325880	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325881	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325882	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325883	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325884	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325885	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325886	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325887	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325888	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325889	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325890	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325891	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325892	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325893	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325894	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325895	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325896	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325897	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325898	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325899	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325900	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325901	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325902	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325903	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325904	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325905	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325906	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopotential height [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopotential height [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325907	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325908	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325909	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325910	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325911	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325912	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325913	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325914	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325915	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325916	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325917	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325918	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325919	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325920	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325921	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325922	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325923	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325924	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325925	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325926	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325927	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325928	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325929	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325930	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325931	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325932	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325933	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325934	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325935	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325936	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325937	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325938	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325939	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325940	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325941	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325942	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325943	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325944	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325945	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325946	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325947	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325948	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325949	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325950	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325951	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325952	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325953	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325954	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325955	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325956	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325957	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325958	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325959	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325960	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325961	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325962	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325963	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325964	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325965	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325966	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325967	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325968	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325969	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325970	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325971	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325972	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325973	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325974	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325975	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325976	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325977	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325978	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325979	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325980	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325981	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325982	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325983	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325984	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325985	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325986	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Precipitable water [kg/m^2]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325987	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325988	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325989	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325990	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325991	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325992	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Surface lifted index [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Surface lifted index [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325993	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325994	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325995	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Best (4-layer) lifted index [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Best (4-layer) lifted index [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325996	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325997	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-180-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-180-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325998	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
325999	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326000	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326001	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326002	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure reduced to MSL [Pa]-MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure reduced to MSL [Pa]-MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326003	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-1.00 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-1.00 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326004	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.72-0.94 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.72-0.94 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326005	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-0.72 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-0.72 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326006	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.33-1.00 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.33-1.00 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326007	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Potential temp. [K]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Potential temp. [K]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326008	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326009	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326010	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326011	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total ozone [Dobson]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total ozone [Dobson]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326012	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/m^2]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326013	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-0C isotherm anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-0C isotherm anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326014	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-0C isotherm anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-0C isotherm anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326015	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-high trop freezing lvl anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-high trop freezing lvl anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326016	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-high trop freezing lvl anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-high trop freezing lvl anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326017	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326018	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326019	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326020	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326021	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326022	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326023	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326024	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326025	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-10-200 cm down anl- bitm:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-10-200 cm down anl- bitm		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326026	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-0-10 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-0-10 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326027	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10-200 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10-200 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326028	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Accum. snow [kg/m^2]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Accum. snow [kg/m^2]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326029	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Land cover (land=1;sea=0) [fraction]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Land cover (land=1;sea=0) [fraction]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326030	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ice concentration (ice=1;no ice=0) [fraction]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ice concentration (ice=1;no ice=0) [fraction]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326031	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326032	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326033	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Planetary boundary layer height [m]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Planetary boundary layer height [m]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326034	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total cloud cover [%]-convect-cld layer anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total cloud cover [%]-convect-cld layer anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326035	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld top anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld top anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326036	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld bot anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld bot anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326037	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326038	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326039	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326040	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326041	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326042	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopot. height anomaly [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
326043	3506	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326044	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:LST:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326045	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:QC:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST QC		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326046	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Error_LST:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326047	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_31:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326048	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_32:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326049	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_angle:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326050	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_time:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326051	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Latitude:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326052	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
326053	3506	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1	po_45533_PAN Reagan National Airport IKONOS data		<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>
326054	3506	/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1	po_45533_PAN Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_PanBand		<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>
326055	3506	/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1	po_45533_RGBNIR Reagan National Airport IKONOS data		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
326056	3506	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
326057	3506	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
326058	3506	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
326059	3506	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
326060	3506	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4	p014r33_5t880612 Chesapeake Bay landsat TM data		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
326061	3506	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:1	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:1		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
326062	3506	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:2	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:2		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
326063	3506	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:3	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:3		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
326064	3506	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:4	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:4		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
326065	3506	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:5	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:5		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
326066	3506	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:6	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:6		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
326067	3506	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:7		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
326068	3506	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7	p014r34_5t880730 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
326069	3506	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:1	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:1		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
326070	3506	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:2	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:2		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
326071	3506	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:3	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:3		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
326072	3506	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:4	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:4		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
326073	3506	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:5	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:5		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
326074	3506	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:6	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:6		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
326075	3506	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:7		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
326076	3506	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7	p015r33_5t870516 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
326077	3506	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:1	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:1		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
326078	3506	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:2	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:2		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
326079	3506	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:3	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:3		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
326080	3506	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:4	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:4		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
326081	3506	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:5	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:5		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
326082	3506	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:6	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:6		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
326083	3506	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:7		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
326084	3506	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7	p015r34_5t900508 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
326085	3506	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:1	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:1		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
326086	3506	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:2	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:2		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
326087	3506	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:3	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:3		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
326088	3506	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:4	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:4		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
326089	3506	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:5	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:5		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
326090	3506	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:6	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:6		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
326091	3506	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:7		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
326092	3506	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7	gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
326093	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1	gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
326094	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1	gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
326095	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1	gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
326096	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1	gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
326097	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1	gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
326098	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1	gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
326099	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1	gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
326100	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1	gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
326101	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1	gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
326102	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1	gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326103	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1	gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326104	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1	gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326105	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1	gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326106	3506	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1	gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
326107	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1	gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
326108	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1	gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>
326109	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1	gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>
326110	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1	gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>
326111	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1	gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>
326112	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1	gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1		<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>
326113	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1	gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1		<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>
326114	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1	gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>
326115	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1	gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>
326116	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1	gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>
326117	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1	gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>
326118	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1	gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>
326119	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1	gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>
326120	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1	gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>
326121	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1	gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>
326122	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1	gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>
326123	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1	gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>
326124	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1	gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>
326125	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1	gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>
326126	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1	gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>
326127	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1	gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>
326128	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1	gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1		<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>
326129	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1	gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1		<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>
326130	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1	gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>
326131	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1	gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>
326132	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1	gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1		<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>
326133	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1	gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1		<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>
326134	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1	gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>
326135	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1	gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>
326136	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1	gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1		<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>
326137	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1	gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1		<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>
326138	3506	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1	gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
326139	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1	gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
326140	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1	gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
326141	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1	gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
326142	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1	gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
326143	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1	gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
326144	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1	gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
326145	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1	gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
326146	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1	gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
326147	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1	gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
326148	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1	gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326149	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1	gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326150	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1	gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326151	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1	gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326152	3506	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
326153	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
326154	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
326155	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
326156	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
326157	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
326158	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
326159	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
326160	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
326161	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
326162	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
326163	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
326164	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
326165	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
326166	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
326167	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
326168	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
326169	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
326170	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
326171	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
326172	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
326173	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
326174	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
326175	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
326176	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
326177	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
326178	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
326179	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
326180	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
326181	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
326182	3506	/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
326183	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
326184	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
326185	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
326186	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
326187	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
326188	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
326189	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
326190	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
326191	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
326192	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
326193	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
326194	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
326195	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
326196	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
326197	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
326198	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
326199	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
326200	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
326201	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
326202	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326203	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326204	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326205	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326206	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326207	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326208	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326209	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326210	3506	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
326211	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
326212	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
326213	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
326214	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
326215	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
326216	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
326217	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
326218	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
326219	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
326220	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
326221	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
326222	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
326223	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
326224	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
326225	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
326226	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
326227	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
326228	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
326229	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
326230	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
326231	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
326232	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
326233	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
326234	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
326235	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
326236	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
326237	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
326238	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
326239	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
326240	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
326241	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
326242	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
326243	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
326244	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
326245	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
326246	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
326247	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
326248	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
326249	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
326250	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
326251	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
326252	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
326253	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
326254	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
326255	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
326256	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
326257	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
326258	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
326259	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
326260	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326261	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326262	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326263	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
326264	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326265	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326266	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326267	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
326268	3506	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
326269	3506	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
326270	3506	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
326271	3506	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
326272	3506	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
326273	3506	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
326274	3506	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
326275	3506	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
326276	3506	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
326277	3506	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
326278	3506	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
326279	3506	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
326280	3506	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
326281	3506	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
326282	3506	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
326283	3506	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
326284	3506	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band10:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band10		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
326285	3506	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band12:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band12		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
326286	3506	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band13:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band13		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
326287	3506	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR QA_DataPlane		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
326288	3506	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
326289	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
326290	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:2		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
326291	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
326292	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:2		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
326293	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:3		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
326294	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 ImageData		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
326295	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
326296	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:1		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
326297	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
326298	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:1		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
326299	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
326300	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:3		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
326301	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 ImageData		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
326302	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
326303	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:1		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
326304	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:2		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
326305	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:1		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
326306	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:2		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
326307	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:3		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
326308	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N ImageData		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
326309	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
326310	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:1		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
326311	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:2		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
326312	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:1		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
326313	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:2		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
326314	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:3		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
326315	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B ImageData		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
326316	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326317	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326318	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326319	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326320	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326321	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:3		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326322	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326323	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326324	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 Evaluation		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326325	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326326	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326327	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ImageData		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
326328	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326329	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326330	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326331	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326332	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326333	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:3		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326334	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326335	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326336	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 Evaluation		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326337	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326338	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326339	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ImageData		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
326340	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326341	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326342	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326343	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326344	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326345	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:3		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326346	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326347	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326348	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 Evaluation		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326349	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326350	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326351	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ImageData		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
326352	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326353	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326354	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326355	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326356	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326357	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:3		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326358	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326359	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326360	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 Evaluation		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326361	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326362	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326363	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ImageData		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
326364	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326365	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326366	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326367	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326368	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326369	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:3		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326370	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326371	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326372	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 Evaluation		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326373	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326374	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326375	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ImageData		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
326376	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326377	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326378	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326379	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326380	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326381	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:3		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326382	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326383	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326384	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 Evaluation		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326385	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326386	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326387	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ImageData		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
326388	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band10		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326389	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326390	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326391	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326392	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326393	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:3		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326394	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326395	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326396	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 ImageData		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326397	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band11		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326398	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326399	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326400	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326401	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326402	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326403	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326404	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326405	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326406	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band12		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326407	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326408	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326409	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326410	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326411	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326412	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326413	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326414	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
326415	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band13		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326416	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326417	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326418	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326419	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326420	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326421	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326422	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326423	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
326424	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band14		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326425	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326426	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326427	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326428	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326429	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:3		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326430	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326431	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326432	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 ImageData		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
326433	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
326434	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
326435	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:2		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
326436	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
326437	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:2		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
326438	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:3		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
326439	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 ImageData		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
326440	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
326441	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:1		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
326442	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
326443	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:1		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
326444	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
326445	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:3		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
326446	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 ImageData		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
326447	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
326448	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:1		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
326449	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:2		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
326450	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:1		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
326451	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:2		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
326452	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:3		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
326453	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N ImageData		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
326454	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
326455	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:1		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
326456	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:2		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
326457	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:1		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
326458	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:2		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
326459	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:3		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
326460	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B ImageData		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
326461	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band4		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326462	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326463	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326464	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326465	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326466	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:3		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326467	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326468	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326469	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 Evaluation		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326470	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326471	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326472	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 ImageData		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
326473	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band5		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326474	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326475	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326476	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326477	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326478	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:3		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326479	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326480	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326481	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 Evaluation		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326482	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326483	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326484	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 ImageData		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
326485	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band6		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326486	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326487	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326488	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326489	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326490	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:3		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326491	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326492	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326493	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 Evaluation		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326494	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326495	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326496	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 ImageData		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
326497	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band7		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326498	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326499	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326500	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326501	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326502	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:3		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326503	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326504	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326505	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 Evaluation		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326506	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326507	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326508	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 ImageData		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
326509	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band8		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326510	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326511	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326512	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326513	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326514	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:3		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326515	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326516	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326517	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 Evaluation		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326518	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326519	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326520	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 ImageData		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
326521	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band9		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326522	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326523	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326524	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326525	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326526	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:3		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326527	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326528	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326529	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 Evaluation		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326530	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326531	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326532	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 ImageData		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
326533	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band10		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326534	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326535	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326536	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326537	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326538	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:3		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326539	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326540	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326541	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band10 ImageData		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
326542	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band11		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326543	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326544	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326545	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326546	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326547	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:3		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326548	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326549	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326550	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band11 ImageData		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326551	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band12		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326552	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326553	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326554	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326555	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326556	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:3		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326557	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326558	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326559	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band12 ImageData		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
326560	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band13		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326561	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326562	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326563	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326564	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326565	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:3		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326566	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326567	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326568	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band13 ImageData		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
326569	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band14		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326570	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326571	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326572	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326573	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326574	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:3		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326575	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326576	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326577	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band14 ImageData		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
326578	3506	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
326579	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData4:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData4		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
326580	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData5:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData5		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
326581	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData6:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData6		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
326582	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData7:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData7		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
326583	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData8:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData8		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
326584	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData9		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
326585	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1	pg-PR1B0000-2001011402_090_001 TIR_Swath		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
326586	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData10:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData10		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
326587	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData11:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData11		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
326588	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData12:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData12		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
326589	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData13:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData13		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
326590	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData14		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
326591	3506	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1	p010r028_7k20010628_z19_nn61 Landset7ETM		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
326592	3506	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r028_7k20010628_z19_nn61 Landset7ETM Band61		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
326593	3506	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r028_7k20010628_z19_nn62 Landset7ETM		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
326594	3506	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r028_7k20010628_z19_nn62 Landset7ETM Band62		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
326595	3506	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r028_7p20010628_z19_nn80 Landset7ETM		<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>
326596	3506	/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r028_7p20010628_z19_nn80 Landset7ETM Band80		<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>
326597	3506	/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r028_7t20010628_z19_nn10 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326598	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r028_7t20010628_z19_nn10 Landset7ETM Band10		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326599	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r028_7t20010628_z19_nn20 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326600	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r028_7t20010628_z19_nn20 Landset7ETM Band20		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326601	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r028_7t20010628_z19_nn30 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326602	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r028_7t20010628_z19_nn30 Landset7ETM Band30		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326603	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r028_7t20010628_z19_nn40 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326604	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r028_7t20010628_z19_nn40 Landset7ETM Band40		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326605	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r028_7t20010628_z19_nn50 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326606	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r028_7t20010628_z19_nn50 Landset7ETM Band50		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326607	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r028_7t20010628_z19_nn70 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326608	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r028_7t20010628_z19_nn70 Landset7ETM Band70		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
326609	3506	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r029_7k20000929_z19_nn61 Landset7ETM		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
326610	3506	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r029_7k20000929_z19_nn61 Landset7ETM Band61		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
326611	3506	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r029_7k20000929_z19_nn62 Landset7ETM		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
326612	3506	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r029_7k20000929_z19_nn62 Landset7ETM Band62		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
326613	3506	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r029_7p20000929_z19_nn80 Landset7ETM		<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>
326614	3506	/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r029_7p20000929_z19_nn80 Landset7ETM Band80		<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>
326615	3506	/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r029_7t20000929_z19_nn10 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326616	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r029_7t20000929_z19_nn10 Landset7ETM Band10		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326617	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r029_7t20000929_z19_nn20 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326618	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r029_7t20000929_z19_nn20 Landset7ETM Band20		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326619	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r029_7t20000929_z19_nn30 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326620	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r029_7t20000929_z19_nn30 Landset7ETM Band30		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326621	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r029_7t20000929_z19_nn40 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326622	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r029_7t20000929_z19_nn40 Landset7ETM Band40		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326623	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r029_7t20000929_z19_nn50 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326624	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r029_7t20000929_z19_nn50 Landset7ETM Band50		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326625	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r029_7t20000929_z19_nn70 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326626	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r029_7t20000929_z19_nn70 Landset7ETM Band70		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
326627	3506	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326628	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326629	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326630	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326631	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326632	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326633	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326634	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326635	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326636	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326637	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326638	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326639	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326640	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326641	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326642	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326643	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326644	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326645	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326646	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326647	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326648	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326649	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326650	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326651	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326652	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326653	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326654	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326655	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326656	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326657	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326658	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326659	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326660	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326661	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326662	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326663	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326664	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326665	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326666	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326667	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326668	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326669	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326670	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326671	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326672	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326673	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326674	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326675	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326676	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326677	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326678	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326679	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326680	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326681	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326682	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326683	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326684	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326685	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326686	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326687	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326688	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326689	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326690	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326691	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326692	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326693	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326694	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326695	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326696	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326697	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326698	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326699	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326700	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326701	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326702	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326703	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326704	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326705	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326706	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326707	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326708	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326709	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326710	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326711	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326712	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326713	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326714	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326715	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326716	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326717	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326718	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326719	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
326720	3506	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326721	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326722	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326723	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326724	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326725	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326726	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326727	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326728	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326729	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326730	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326731	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326732	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326733	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326734	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326735	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326736	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326737	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326738	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326739	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326740	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326741	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326742	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326743	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326744	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326745	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326746	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326747	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326748	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326749	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326750	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326751	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326752	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326753	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326754	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326755	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326756	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326757	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326758	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326759	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326760	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326761	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326762	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326763	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326764	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326765	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326766	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326767	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326768	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326769	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326770	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326771	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326772	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326773	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326774	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326775	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326776	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326777	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326778	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326779	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326780	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326781	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326782	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326783	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326784	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326785	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326786	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326787	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326788	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326789	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326790	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326791	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326792	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326793	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326794	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326795	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326796	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326797	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326798	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326799	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326800	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326801	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326802	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326803	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326804	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326805	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326806	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326807	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326808	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326809	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326810	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326811	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326812	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
326813	3506	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326814	3506	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326815	3506	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326816	3506	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326817	3506	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326818	3506	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326819	3506	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326820	3506	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326821	3506	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326822	3506	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326823	3506	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326824	3506	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326825	3506	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326826	3506	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326827	3506	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326828	3506	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326829	3506	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326830	3506	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326831	3506	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326832	3506	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326833	3506	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326834	3506	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326835	3506	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326836	3506	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326837	3506	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326838	3506	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326839	3506	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326840	3506	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326841	3506	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326842	3506	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326843	3506	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326844	3506	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326845	3506	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326846	3506	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326847	3506	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326848	3506	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326849	3506	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326850	3506	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326851	3506	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326852	3506	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326853	3506	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326854	3506	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326855	3506	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326856	3506	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326857	3506	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326858	3506	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326859	3506	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326860	3506	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326861	3506	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326862	3506	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326863	3506	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326864	3506	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326865	3506	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326866	3506	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326867	3506	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326868	3506	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326869	3506	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326870	3506	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326871	3506	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326872	3506	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326873	3506	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326874	3506	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326875	3506	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326876	3506	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326877	3506	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326878	3506	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326879	3506	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326880	3506	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326881	3506	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326882	3506	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326883	3506	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326884	3506	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326885	3506	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326886	3506	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326887	3506	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326888	3506	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326889	3506	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326890	3506	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326891	3506	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326892	3506	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326893	3506	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326894	3506	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326895	3506	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326896	3506	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326897	3506	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326898	3506	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326899	3506	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326900	3506	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326901	3506	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326902	3506	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326903	3506	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326904	3506	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326905	3506	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326906	3506	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326907	3506	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326908	3506	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326909	3506	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326910	3506	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326911	3506	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326912	3506	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326913	3506	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326914	3506	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326915	3506	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326916	3506	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326917	3506	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326918	3506	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326919	3506	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326920	3506	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326921	3506	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326922	3506	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326923	3506	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326924	3506	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326925	3506	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326926	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326927	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326928	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326929	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326930	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326931	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326932	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326933	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326934	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326935	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326936	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326937	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
326938	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326939	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326940	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326941	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326942	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326943	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326944	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326945	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326946	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326947	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326948	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326949	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326950	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
326951	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326952	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326953	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST QC		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326954	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326955	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326956	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326957	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326958	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326959	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326960	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
326961	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326962	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326963	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST QC		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326964	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326965	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326966	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326967	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326968	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326969	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326970	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
326971	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326972	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326973	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST QC		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326974	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326975	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326976	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326977	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326978	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326979	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326980	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
326981	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326982	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326983	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST QC		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326984	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326985	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326986	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326987	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326988	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326989	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326990	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
326991	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
326992	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
326993	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST QC		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
326994	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
326995	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
326996	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
326997	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
326998	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
326999	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
327000	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
327001	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327002	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327003	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST QC		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327004	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327005	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327006	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327007	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327008	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327009	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327010	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
327011	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327012	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327013	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST QC		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327014	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327015	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327016	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327017	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327018	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327019	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327020	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
327021	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327022	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327023	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST QC		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327024	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327025	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327026	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327027	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327028	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327029	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327030	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
327031	3506	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327032	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327033	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327034	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327035	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327036	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327037	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327038	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327039	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327040	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327041	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327042	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327043	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327044	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327045	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327046	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327047	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327048	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327049	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327050	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327051	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327052	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327053	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327054	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327055	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327056	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327057	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327058	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327059	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327060	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327061	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327062	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327063	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327064	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327065	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327066	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327067	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327068	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327069	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327070	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327071	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327072	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327073	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327074	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327075	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327076	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327077	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327078	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327079	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327080	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327081	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327082	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327083	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327084	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327085	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327086	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327087	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327088	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327089	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327090	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327091	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327092	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327093	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327094	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327095	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327096	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327097	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327098	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327099	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327100	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327101	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327102	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327103	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327104	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327105	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327106	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327107	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327108	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327109	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327110	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327111	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327112	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327113	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327114	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327115	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327116	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327117	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327118	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327119	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327120	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327121	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327122	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327123	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327124	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327125	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327126	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327127	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327128	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327129	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327130	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327131	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327132	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327133	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327134	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327135	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327136	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327137	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327138	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327139	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327140	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327141	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327142	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327143	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327144	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327145	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327146	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327147	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327148	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327149	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327150	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327151	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327152	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327153	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327154	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327155	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327156	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327157	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327158	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327159	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327160	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327161	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327162	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327163	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327164	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327165	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327166	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327167	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327168	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327169	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327170	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327171	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327172	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327173	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327174	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327175	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327176	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327177	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327178	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327179	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327180	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327181	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327182	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327183	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327184	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327185	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327186	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327187	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327188	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327189	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327190	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327191	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327192	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327193	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327194	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327195	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327196	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327197	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327198	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327199	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327200	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327201	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327202	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327203	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327204	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327205	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327206	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327207	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327208	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327209	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327210	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327211	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327212	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327213	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327214	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327215	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327216	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327217	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327218	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327219	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327220	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327221	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327222	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327223	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327224	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327225	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327226	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327227	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327228	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327229	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327230	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327231	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327232	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327233	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327234	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327235	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327236	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327237	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327238	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327239	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327240	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327241	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327242	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327243	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327244	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327245	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327246	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327247	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327248	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327249	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327250	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327251	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327252	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327253	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327254	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327255	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327256	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327257	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327258	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327259	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327260	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327261	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327262	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327263	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327264	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327265	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327266	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327267	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327268	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327269	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327270	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327271	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327272	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327273	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327274	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327275	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327276	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327277	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327278	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327279	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327280	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327281	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327282	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327283	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327284	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327285	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327286	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327287	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327288	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327289	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327290	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327291	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327292	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327293	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327294	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327295	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327296	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327297	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327298	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327299	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327300	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327301	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327302	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327303	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327304	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327305	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327306	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327307	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327308	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327309	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327310	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327311	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327312	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327313	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327314	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327315	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327316	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327317	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327318	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327319	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327320	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327321	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327322	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327323	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327324	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327325	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327326	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327327	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327328	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327329	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327330	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327331	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327332	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327333	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327334	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327335	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327336	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327337	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327338	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327339	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327340	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327341	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327342	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327343	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327344	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327345	3506	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327346	3506	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327347	3506	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327348	3506	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327349	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327350	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327351	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327352	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327353	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327354	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327355	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327356	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327357	3506	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327358	3506	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327359	3506	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327360	3506	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327361	3506	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327362	3506	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327363	3506	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327364	3506	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327365	3506	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327366	3506	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327367	3506	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327368	3506	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327369	3506	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327370	3506	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327371	3506	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327372	3506	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327373	3506	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327374	3506	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327375	3506	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327376	3506	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327377	3506	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327378	3506	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327379	3506	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327380	3506	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327381	3506	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327382	3506	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327383	3506	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327384	3506	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327385	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327386	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327387	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327388	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327389	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327390	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327391	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327392	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327393	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327394	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327395	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327396	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327397	3506	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327398	3506	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327399	3506	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327400	3506	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327401	3506	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327402	3506	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327403	3506	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327404	3506	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327405	3506	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327406	3506	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327407	3506	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327408	3506	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327409	3506	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327410	3506	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327411	3506	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327412	3506	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327413	3506	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327414	3506	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327415	3506	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327416	3506	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327417	3506	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327418	3506	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327419	3506	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327420	3506	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327421	3506	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327422	3506	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327423	3506	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327424	3506	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327425	3506	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327426	3506	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327427	3506	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327428	3506	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327429	3506	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327430	3506	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327431	3506	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327432	3506	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327433	3506	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327434	3506	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327435	3506	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327436	3506	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327437	3506	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327438	3506	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327439	3506	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327440	3506	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327441	3506	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327442	3506	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327443	3506	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327444	3506	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327445	3506	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327446	3506	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327447	3506	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327448	3506	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327449	3506	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327450	3506	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327451	3506	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327452	3506	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327453	3506	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327454	3506	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327455	3506	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327456	3506	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327457	3506	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327458	3506	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327459	3506	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327460	3506	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327461	3506	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327462	3506	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327463	3506	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327464	3506	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327465	3506	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327466	3506	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327467	3506	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327468	3506	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327469	3506	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327470	3506	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327471	3506	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327472	3506	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327473	3506	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327474	3506	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327475	3506	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327476	3506	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327477	3506	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327478	3506	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327479	3506	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327480	3506	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327481	3506	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327482	3506	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327483	3506	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327484	3506	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327485	3506	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327486	3506	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327487	3506	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327488	3506	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327489	3506	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327490	3506	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327491	3506	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327492	3506	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327493	3506	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327494	3506	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327495	3506	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327496	3506	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327497	3506	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327498	3506	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327499	3506	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327500	3506	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327501	3506	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327502	3506	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327503	3506	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327504	3506	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327505	3506	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327506	3506	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327507	3506	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327508	3506	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327509	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327510	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327511	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327512	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327513	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327514	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327515	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327516	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327517	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327518	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327519	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327520	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327521	3506	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327522	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327523	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327524	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327525	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327526	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327527	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327528	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327529	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327530	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327531	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327532	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327533	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327534	3506	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327535	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327536	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327537	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327538	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327539	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327540	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327541	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327542	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327543	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327544	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327545	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327546	3506	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327547	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327548	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327549	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327550	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327551	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327552	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327553	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327554	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327555	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327556	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327557	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327558	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327559	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327560	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327561	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327562	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327563	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327564	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327565	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327566	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327567	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327568	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327569	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327570	3506	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327571	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327572	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327573	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327574	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327575	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327576	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327577	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327578	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327579	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327580	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327581	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327582	3506	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327583	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327584	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327585	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327586	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327587	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327588	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327589	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327590	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327591	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327592	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327593	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327594	3506	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327595	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327596	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327597	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327598	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327599	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327600	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327601	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327602	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327603	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327604	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327605	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327606	3506	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327607	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327608	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327609	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327610	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327611	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327612	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327613	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327614	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327615	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327616	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327617	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327618	3506	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327619	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327620	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327621	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327622	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327623	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327624	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327625	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327626	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327627	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327628	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327629	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327630	3506	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327631	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327632	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327633	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327634	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327635	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327636	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327637	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327638	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327639	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327640	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327641	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327642	3506	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327643	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327644	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327645	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327646	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327647	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327648	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327649	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327650	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327651	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327652	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327653	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327654	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327655	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327656	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327657	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327658	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327659	3506	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327660	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327661	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327662	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327663	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327664	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327665	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327666	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327667	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327668	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327669	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327670	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327671	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327672	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327673	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327674	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327675	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327676	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327677	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327678	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327679	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327680	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327681	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327682	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327683	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327684	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327685	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327686	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327687	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327688	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327689	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327690	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327691	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327692	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327693	3506	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327694	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327695	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327696	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327697	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327698	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327699	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327700	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327701	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327702	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327703	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327704	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327705	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327706	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327707	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327708	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327709	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327710	3506	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327711	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327712	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327713	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327714	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327715	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327716	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327717	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327718	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327719	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327720	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327721	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327722	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327723	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327724	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327725	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327726	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327727	3506	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327728	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327729	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327730	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327731	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327732	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327733	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327734	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327735	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327736	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327737	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327738	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327739	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327740	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327741	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327742	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327743	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327744	3506	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327745	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327746	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327747	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327748	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327749	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327750	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327751	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327752	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327753	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327754	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327755	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327756	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327757	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327758	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327759	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327760	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327761	3506	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327762	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327763	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327764	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327765	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327766	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327767	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327768	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327769	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327770	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327771	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327772	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327773	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327774	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327775	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327776	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327777	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327778	3506	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327779	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327780	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327781	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327782	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327783	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327784	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327785	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327786	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327787	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327788	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327789	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327790	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327791	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327792	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327793	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327794	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327795	3506	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327796	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327797	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327798	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327799	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327800	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327801	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327802	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327803	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327804	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327805	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327806	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327807	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327808	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327809	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327810	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327811	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327812	3506	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327813	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327814	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327815	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327816	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327817	3506	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327818	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327819	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327820	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327821	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327822	3506	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327823	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327824	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327825	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327826	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327827	3506	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327828	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327829	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327830	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327831	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327832	3506	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327833	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327834	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327835	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327836	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327837	3506	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327838	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327839	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327840	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327841	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327842	3506	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327843	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327844	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327845	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327846	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327847	3506	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327848	3506	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327849	3506	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327850	3506	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327851	3506	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327852	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327853	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327854	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327855	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327856	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327857	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327858	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327859	3506	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327860	3506	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327861	3506	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327862	3506	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327863	3506	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327864	3506	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327865	3506	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327866	3506	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327867	3506	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327868	3506	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327869	3506	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327870	3506	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327871	3506	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327872	3506	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327873	3506	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327874	3506	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327875	3506	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327876	3506	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327877	3506	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327878	3506	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327879	3506	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327880	3506	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327881	3506	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327882	3506	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327883	3506	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327884	3506	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327885	3506	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327886	3506	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327887	3506	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327888	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327889	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327890	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327891	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327892	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327893	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327894	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327895	3506	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327896	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327897	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327898	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327899	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327900	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327901	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327902	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327903	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327904	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327905	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327906	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327907	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327908	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327909	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327910	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327911	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327912	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327913	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327914	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327915	3506	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327916	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327917	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327918	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
327919	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327920	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327921	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327922	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
327923	3506	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327924	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327925	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327926	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327927	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327928	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327929	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327930	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327931	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327932	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327933	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327934	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327935	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
327936	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327937	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327938	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327939	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327940	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327941	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327942	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327943	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327944	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327945	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327946	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327947	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327948	3506	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
327949	3507	GSC:WORLD_MineralDeposits	World Mineral Deposits		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
327950	3507	GSC:WORLD_AgeRockDomain	Generalized Geology of the World: Age and Rock Type Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
327951	3507	GSC:WORLD_AgeDomains	Generalized Geology of the World: Age Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
327952	3507	GSC:WORLD_FelsicDomains	Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth's crust.   \n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
327953	3507	GSC:WORLD_MaficDomains	Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth's upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or 'hot spots' in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \n\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. \n\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
327954	3507	GSC:WORLD_PrecambrianDomains	Generalized Geology of the World: Precambrian Age and Rock Type Domains	This theme comprises a 	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
327955	3507	GSC:WORLD_FaultZones	Generalized Geology of the World: Major Fault Zones	This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
327956	3507	GSC:WORLD_NiPGECrDeposits	World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps	This data set depicts the spatial distribution and most significant geological attributes of the world's major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
327957	3507	GSC:WORLD_PorphyryDeposits	World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits	The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world's most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\n\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
327958	3507	GSC:WORLD_AuDeposits	Gold Deposits of the World: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
327959	3507	GSC:WORLD_SedCuDeposits	World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences	This data set depicts the spatial distribution and most significant geological attributes of the world's most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world's second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrière, Garson, and Laramée; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\n\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
327960	3507	GSC:WORLD_FeOxDeposits	World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits	This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\n\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
327961	3507	GSC:WORLD_SedexDeposits	World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits	The spatial distribution and most significant geological attributes of the world's largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\n\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
327962	3507	GSC:WORLD_MVTDeposits	World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits	The spatial distribution and most significant geological attributes of the world's largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \n\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
327963	3508	GSC:CAN_MineralDeposits	Canadian Mineral Deposits		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
327964	3508	GSC:CAN_AuDeposits	Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
327965	3508	GSC:CAN_MoDeposits	MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada	MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
327966	3508	GSC:CAN_UThDeposits	Canadian Radioactive (Uranium and/or Thorium) Occurrences Database	Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
327967	3508	GSC:CAN_VTiDeposits	V and Ti Occurrences of Canada	Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
327968	3509	ITISWMS	WMS ITIS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
327969	3509	Abudefduf+abdominalis	Abudefduf+abdominalis	Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
327970	3511	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327971	3511	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327972	3512	Bleibelastung der Ackerboeden in mg pro kg	Bleibelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327973	3512	Cadmiumbelastung der Ackerboeden in mg pro kg	Cadmiumbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327974	3512	Zinkbelastung der Ackerboeden in mg pro kg	Zinkbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327975	3512	Bleibelastung der Gartenboeden in mg pro kg	Bleibelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327976	3512	Cadmiumbelastung der Gartenboeden in mg pro kg	Cadmiumbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327977	3512	Zinkbelastung der Gartenboeden in mg pro kg	Zinkbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327978	3512	Bleibelastung der Gruenlandboeden in mg pro kg	Bleibelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327979	3512	Cadmiumbelastung der Gruenlandboeden in mg pro kg	Cadmiumbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327980	3512	Zinkbelastung der Gruenlandboeden in mg pro kg	Zinkbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327981	3512	Probenahmenstandorte in NRW differenziert nach Nutzungen	Probenahmenstandorte in NRW differenziert nach Nutzungen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327982	3513	51	Vegetationstypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327983	3513	49	Vegetationsaufnahmen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327984	3513	45	Naturraeumliche Haupteinheiten		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327985	3513	43	Landschaftsschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327986	3513	42	Stand der Landschaftsplanung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327987	3513	32	FFH-Gebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327988	3513	31	Vogelschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327989	3513	28	Biotoptypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327990	3513	3	Biotopkataster		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327991	3513	1	Naturschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327992	3514	8	rhein-hq100-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327993	3514	9	rhein-hq100-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327994	3514	6	rhein-hq200-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327995	3514	7	rhein-hq200-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327996	3514	4	rhein-hq500-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327997	3514	5	rhein-hq500-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327998	3514	0	vereinf_Verfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
327999	3514	1	Sonstige_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328000	3514	2	Historische_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328001	3514	3	neuere_Berechnungsverfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328002	3514	18	Seen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328003	3514	19	Talsperre		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328004	3515	0	Forstamtsgrenzen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328005	3516	Orthophoto Str. 2	Orthophoto Str. 2		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328006	3516	Orthophoto Str. 3	Orthophoto Str. 3		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328007	3517	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328008	3517	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328009	3517	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328010	3517	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328011	3517	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328012	3517	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328013	3517	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328014	3517	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328015	3517	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328016	3517	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328017	3517	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328018	3517	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328019	3517	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328020	3517	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328021	3517	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328022	3517	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328023	3517	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328024	3517	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328025	3517	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328026	3517	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328027	3517	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328028	3517	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328029	3517	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328030	3517	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328031	3517	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328032	3517	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328033	3517	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328034	3517	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328035	3517	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328036	3517	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328037	3517	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328038	3517	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328039	3517	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328040	3517	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328041	3517	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328042	3517	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328043	3517	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328044	3517	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328045	3517	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328046	3517	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328047	3517	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328048	3517	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328049	3517	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328050	3517	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328051	3517	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328052	3517	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328053	3517	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328054	3517	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328055	3517	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328056	3517	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328057	3517	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328058	3517	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328059	3517	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328060	3517	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328061	3517	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328062	3517	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328063	3517	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328064	3517	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328065	3517	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328066	3517	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328067	3517	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328068	3517	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328069	3517	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328070	3517	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328071	3517	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328072	3517	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328073	3517	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328074	3517	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328075	3517	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328076	3517	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328077	3517	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328078	3517	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328079	3517	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328080	3517	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328081	3517	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328082	3517	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328083	3517	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328084	3517	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328085	3517	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328086	3517	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328087	3517	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328088	3517	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328089	3517	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328090	3517	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328091	3517	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328092	3517	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328093	3517	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328094	3517	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328095	3517	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328096	3517	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328097	3517	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328098	3517	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328099	3517	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328100	3517	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328101	3517	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328102	3517	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328103	3517	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328104	3517	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328105	3517	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328106	3517	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328107	3517	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328108	3517	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328109	3517	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328110	3517	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328111	3517	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328112	3517	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328113	3517	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328114	3517	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328115	3517	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328116	3517	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328117	3517	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328118	3517	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328119	3517	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328120	3517	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328121	3517	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328122	3517	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328123	3517	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328124	3517	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328125	3517	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328126	3517	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328127	3517	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328128	3517	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328129	3517	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328130	3517	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328131	3517	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328132	3517	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328133	3517	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328134	3517	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328135	3517	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328136	3517	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328137	3517	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328138	3517	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328139	3517	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328140	3517	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328141	3517	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328142	3517	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328143	3517	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328144	3517	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328145	3517	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328146	3517	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328147	3517	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328148	3517	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328149	3517	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328150	3517	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328151	3517	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328152	3517	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328153	3517	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328154	3517	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328155	3517	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328156	3517	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328157	3517	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328158	3517	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328159	3517	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328160	3517	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328161	3517	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328162	3517	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328163	3517	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328164	3517	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328165	3517	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328166	3517	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328167	3517	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328168	3517	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328169	3517	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328170	3517	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328171	3517	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328172	3517	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328173	3517	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328174	3517	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328175	3517	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328176	3517	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328177	3517	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328178	3517	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328179	3517	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328180	3517	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328181	3517	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328182	3517	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328183	3517	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328184	3517	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328185	3517	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328186	3517	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328187	3517	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328188	3517	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328189	3517	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328190	3517	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328191	3517	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328192	3517	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328193	3517	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328194	3517	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328195	3517	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328196	3517	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328197	3517	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328198	3517	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328199	3517	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328200	3517	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328201	3517	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328202	3517	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328203	3517	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328204	3518	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328205	3518	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328206	3518	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328207	3518	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328208	3518	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328209	3518	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328210	3518	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328211	3518	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328212	3518	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328213	3518	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328214	3518	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328215	3518	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328216	3518	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328217	3518	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328218	3518	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328219	3518	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328220	3518	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328221	3518	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328222	3518	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328223	3518	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328224	3518	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328225	3518	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328226	3518	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328227	3518	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328228	3518	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328229	3518	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328230	3518	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328231	3518	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328232	3518	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328233	3518	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328234	3518	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328235	3518	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328236	3518	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328237	3518	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328238	3518	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328239	3518	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328240	3518	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328241	3518	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328242	3518	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328243	3518	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328244	3518	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328245	3518	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328246	3518	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328247	3518	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328248	3518	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328249	3518	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328250	3518	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328251	3518	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328252	3518	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328253	3518	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328254	3518	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328255	3518	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328256	3518	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328257	3518	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328258	3518	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328259	3518	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328260	3518	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328261	3518	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328262	3518	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328263	3518	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328264	3518	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328265	3518	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328266	3518	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328267	3518	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328268	3518	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328269	3518	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328270	3518	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328271	3518	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
328272	3519	roads_all_ahtd	Arkansas Roads Roads AHTD	Arkansas Highway Transportation Dept - All Roads	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328273	3519	counties_tig2000	Arkansas Counties 2000 Tiger  	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328274	3519	streams_usgs_100k	AR Streams USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328275	3519	streams_poly_usgs_100k	AR Streams Poly USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328276	3519	dams_usgs_100k	AR Dams USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328277	3519	canals_ditches_usgs_100k	AR Canals and Ditches USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328278	3519	falls_usgs_100k	AR Falls USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328279	3519	flumes_usgs_100k	AR Flumes USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328280	3519	aqueducts_usgs_100k	AR Aquaducts USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328281	3519	siphons_usgs_100k	AR Siphons USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
328282	3520	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328283	3520	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328284	3520	Vegetation	Vegetation		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328285	3520	Local Government Area Labels	Local Government Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328286	3520	Suburb Labels	Suburb Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328287	3520	Fuzzy Extent Water Area Labels	Fuzzy Extent Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328288	3520	Water Area Labels	Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328289	3520	Fuzzy Extent Area Labels	Fuzzy Extent Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328290	3520	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328291	3520	Water Line Labels	Water Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328292	3520	Pipe Line Label	Pipe Line Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328293	3520	Utility Water Supply Canal Labels	Utility Water Supply Canal Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328294	3520	Fuzzy Extent Line Labels	Fuzzy Extent Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328295	3520	Cableway Label	Cableway Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328296	3520	Ferry Route Label	Ferry Route Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328297	3520	Road Labels	Road Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328298	3520	Runway Labels	Runway Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328299	3520	Town Labels	Town Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328300	3520	Building Complex Point Labels	Building Complex Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328301	3520	DLS Point Labels	DLS Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328302	3520	General Cultural Point Labels	General Cultural Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328303	3520	Contour Line Labels - 10m	Contour Line Labels - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328304	3520	Contour Line Labels - 50m	Contour Line Labels - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328305	3520	Contour Line Labels - 100m	Contour Line Labels - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328306	3520	Tank Point Labels	Tank Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328307	3520	Crossing Labels	Crossing Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328308	3520	Traffic Control Device Labels	Traffic Control Device Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328309	3520	Transport Facility Point Labels	Transport Facility Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328310	3520	Local Government Area	Local Government Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328311	3520	Suburbs	Suburbs		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328312	3520	General Cultural Area	General Cultural Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328313	3520	Ocean	Ocean		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328314	3520	Water Area	Water Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328315	3520	Tank Area	Tank Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328316	3520	DLS polygons	DLS polygons		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328317	3520	NSW Border	NSW Border		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328318	3520	Electricity Transmission line	Electricity Transmission line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328319	3520	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328320	3520	General Cultural Line	General Cultural Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328321	3520	Coastline	Coastline		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328322	3520	Ferry Route	Ferry Route		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328323	3520	Water Lines	Water Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328324	3520	Pipe Line	Pipe Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328325	3520	Utility Water Supply Canal	Utility Water Supply Canal		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328326	3520	Contour Lines - 10m	Contour Lines - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328327	3520	Contour Lines - 50m	Contour Lines - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328328	3520	Contour Lines - 100m	Contour Lines - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328329	3520	Cableway	Cableway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328330	3520	Railway	Railway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328331	3520	Roads - Highway Sealed	Roads - Highway Sealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328332	3520	Roads - Highway Unsealed	Roads - Highway Unsealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328333	3520	Roads - Freeways	Roads - Freeways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328334	3520	Motorways	Motorways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328335	3520	Primary And Arterial Roads	Primary And Arterial Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328336	3520	Sub Arterial And Distributor Roads	Sub Arterial And Distributor Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328337	3520	Local And Urban Service Roads	Local And Urban Service Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328338	3520	Vehicular Track	Vehicular Track		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328339	3520	Path Ways	Path Ways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328340	3520	Runways	Runways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328341	3520	Transport Facility Lines	Transport Facility Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328342	3520	Towns	Towns		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328343	3520	Building Complex Points	Building Complex Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328344	3520	General Cultural Points	General Cultural Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328345	3520	Water Points	Water Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328346	3520	Tank Points	Tank Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328347	3520	DLS points	DLS points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328348	3520	Crossings	Crossings		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328349	3520	Traffic Control Device	Traffic Control Device		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328350	3520	Transport Facility Points	Transport Facility Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
328351	3521	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
328352	3521	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328353	3521	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328354	3521	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328355	3521	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328356	3521	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328357	3521	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328358	3521	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328359	3521	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328360	3521	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
328361	3521	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
328362	3521	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328363	3521	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328364	3521	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328365	3521	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328366	3521	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328367	3521	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328368	3521	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328369	3521	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328370	3521	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
328371	3521	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
328372	3521	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
328373	3521	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
328374	3521	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328375	3521	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328376	3521	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328377	3521	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328378	3521	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328379	3521	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328380	3521	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328381	3521	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328382	3521	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
328383	3521	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
328384	3521	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
328385	3521	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
328386	3521	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
328387	3521	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328388	3521	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328389	3521	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328390	3521	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328391	3521	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
328392	3521	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
328393	3521	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328394	3521	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328395	3521	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328396	3521	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328397	3521	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
328398	3521	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328399	3521	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328400	3521	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328401	3521	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328402	3521	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328403	3521	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
328404	3521	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328405	3521	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328406	3521	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328407	3521	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328408	3521	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328409	3521	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328410	3521	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
328411	3521	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328412	3521	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328413	3521	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328414	3521	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328415	3521	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
328416	3521	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
328417	3521	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328418	3521	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
328419	3521	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
328420	3521	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328421	3521	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
328422	3521	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328423	3521	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328424	3521	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328425	3521	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328426	3521	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328427	3521	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328428	3521	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328429	3521	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328430	3521	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328431	3521	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328432	3521	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328433	3521	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328434	3521	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328435	3521	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328436	3521	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
328437	3521	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
328438	3521	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
328439	3521	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
328440	3521	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
328441	3521	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
328442	3521	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328443	3521	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328444	3521	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328445	3521	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
328446	3521	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
328447	3521	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
328448	3521	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
328449	3521	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
328450	3521	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
328451	3521	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
328452	3521	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
328453	3521	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328454	3521	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
328455	3521	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
328456	3521	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328457	3521	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328458	3521	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
328459	3521	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328460	3521	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328461	3521	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
328462	3521	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
328463	3521	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328464	3521	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
328465	3521	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
328466	3521	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
328467	3521	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
328468	3521	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
328469	3521	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
328470	3521	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
328471	3521	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328472	3521	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
328473	3521	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
328474	3521	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
328475	3521	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
328476	3521	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
328477	3521	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
328478	3521	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328479	3521	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
328480	3521	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
328481	3521	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
328482	3521	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
328483	3521	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
328484	3521	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328485	3521	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
328486	3521	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
328487	3521	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
328488	3521	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
328489	3521	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
328490	3521	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328491	3521	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
328492	3521	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
328493	3521	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
328494	3521	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
328495	3521	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
328496	3521	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
328497	3521	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
328498	3521	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
328499	3521	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
328500	3521	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
328501	3521	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328502	3521	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
328503	3521	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
328504	3521	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
328505	3521	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
328506	3521	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
328507	3521	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328508	3521	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
328509	3521	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
328510	3521	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
328511	3521	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
328512	3521	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
328513	3521	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328514	3521	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328515	3521	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
328516	3521	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
328517	3521	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328518	3521	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328519	3521	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
328520	3521	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
328521	3521	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328522	3521	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
328523	3521	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
328524	3521	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
328525	3521	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
328526	3521	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
328527	3521	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328528	3521	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328529	3521	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328530	3521	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328531	3521	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328532	3521	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328533	3521	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328534	3521	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328535	3521	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328536	3521	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328537	3521	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328538	3521	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328539	3521	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328540	3521	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328541	3521	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328542	3521	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328543	3521	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328544	3521	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328545	3521	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328546	3521	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328547	3521	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328548	3521	Ocean features:DEMIS	TEST (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328549	3521	Ocean features:DEMIS	TEST2	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328550	3521	Ocean features:DEMIS	ENVISAT ASAR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328551	3521	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Image mode striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328552	3521	ENV_ASAR_AP_HHHV_SL:TEST2	ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328553	3521	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328554	3521	ENV_ASAR_AP_VVVH_SL:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328555	3521	ENV_ASAR_AP_HHVV_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328556	3521	ENV_ASAR_WS_SL:TEST2	ASAR Wide Swath Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328557	3521	ENV_ASAR_GM_SL:TEST2	ASAR Global Monitoring Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328558	3521	ENV_ASAR_WM_SL:TEST2	ASAR Wave+Mode Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328559	3521	ENV_ASAR_WM_SL:TEST2	ENVISAT MERIS Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328560	3521	ENV_MERIS_FR_SL:TEST2	Envisat Meris Full Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328561	3521	ENV_MERIS_RR_SL:TEST2	Envisat Meris Reduced Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328562	3521	ENV_MERIS_RR_SL:TEST2	ENVISAT AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328563	3521	ENV_AATSR_SL:TEST2	Envisat AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328564	3521	ENV_AATSR_SL_ASC:TEST2	Envisat AATSR Striplines Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328565	3521	ENV_AATSR_SL_DESC:TEST2	Envisat AATSR Stripline Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328566	3521	ENV_AATSR_SL_DESC:TEST2	ENVISAT ASAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328567	3521	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Image mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328568	3521	ENV_ASAR_AP_HHHV_SC:TEST2	ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328569	3521	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328570	3521	ENV_ASAR_AP_VVVH_SC:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328571	3521	ENV_ASAR_AP_HHVV_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328572	3521	ENV_ASAR_WS_SC:TEST2	ASAR Wide Swath Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328573	3521	ENV_ASAR_WM_SC:TEST2	ASAR Wave+Mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328574	3521	ENV_ASAR_WM_SC:TEST2	ENVISAT MERIS Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328575	3521	ENV_MERIS_FR_SC:TEST2	Envisat Meris Full Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328576	3521	ENV_MERIS_RR_SC:TEST2	Envisat Meris Reduced Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328577	3521	ENV_MERIS_RR_SC:TEST2	ENVISAT AATSR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328578	3521	ENV_AATSR_SC:TEST2	Envisat AATSR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328579	3521	ENV_AATSR_SC_ASC:TEST2	Envisat AATSR Scenes Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328580	3521	ENV_AATSR_SC_DESC:TEST2	Envisat AATSR Scenes Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328581	3521	ENV_AATSR_SC_DESC:TEST2	ERS SAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328582	3521	ERS_SAR:TEST2	ERS SAR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328583	3521	ERS_SAR:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328584	3521	LANDSAT_TM:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328585	3521	LANDSAT_TM:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328586	3521	LANDSAT_MSS:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328587	3521	LANDSAT_MSS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328588	3521	TERRA_AQUA_MODIS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328589	3521	TERRA_AQUA_MODIS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328590	3521	JERS_OPS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328591	3521	JERS_OPS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328592	3521	IRS_P3_MOS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328593	3521	IRS_P3_MOS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328594	3521	SEASTAR_SEAWIFS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328595	3521	SEASTAR_SEAWIFS:TEST2	NOAA AVHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328596	3521	NOAA_AVHRR:TEST2	NOAA_ VHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328597	3521	NOAA_AVHRR:TEST2	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328598	3521	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328599	3521	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328600	3522	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
328601	3522	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
328602	3522	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
328603	3522	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328604	3523	Population	Population		<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>
328605	3523	Landuse	Landuse		<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>
328606	3523	Countries	Countries		<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>
328607	3523	Landsat images	Landsat images		<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>
328608	3523	Watersheds	Watersheds		<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>
328609	3523	Rivers	Rivers		<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>
328610	3523	Ramsar sites (Polygons)	Ramsar sites (Polygons)		<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>
328611	3523	Ramsar sites	Ramsar sites		<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>
328612	3523	Ramsar sites (Points)	Ramsar sites (Points)		<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>
328613	3523	Cities	Cities		<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>
328614	3524	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328615	3524	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328616	3524	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328617	3524	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328618	3524	4	Population Change (1990-95)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328619	3524	5	Percent Urban Pop 1996		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328620	3524	6	Percent Rural Pop 1996		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328621	3524	9	Pop Change by CD (90-95)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328622	3524	11	Pop Density (persons/km2) by CD		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328623	3524	12	Pop Density (person/km2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328624	3524	8	Provinical Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328625	3524	13	BC Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328626	3524	14	AB Pop Dens(CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328627	3524	15	SK Pop Dens(CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328628	3524	16	MB Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328629	3524	17	NN Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328630	3524	18	NT Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328631	3524	19	YT Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328632	3524	20	ON Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328633	3524	21	QC Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328634	3524	22	NB Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328635	3524	23	NS Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328636	3524	24	PEI Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328637	3524	25	NF Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328638	3524	26	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328639	3524	28	Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328640	3524	7	Cities by Population		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328641	3524	27	Detail lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328642	3524	10	Populated places		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328643	3525	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328644	3525	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328645	3525	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328646	3525	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328647	3525	13	Degree Days		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328648	3525	4	Total Snow (cm/yr)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328649	3525	5	Total Rain (mm/yr)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328650	3525	6	Average Maximum Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328651	3525	7	Average Minimum Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328652	3525	8	Annual Mean Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328653	3525	9	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328654	3525	10	Icecaps		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328655	3525	11	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328656	3525	12	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328657	3526	0	Ocean		<LatLonBoundingBox minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629"/>
328658	3526	1	Greenland		<LatLonBoundingBox minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706"/>
328659	3526	2	United States		<LatLonBoundingBox minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615"/>
328660	3526	3	Provinces		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
328661	3526	4	Permafrost		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
328662	3526	14	Dominant Surface Material		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
328663	3526	12	Dominant Vegetaion Cover		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
328664	3526	13	Dominant Landform		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
328665	3526	5	Ecozone		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
328666	3526	10	Surface Geology		<LatLonBoundingBox minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742"/>
328667	3526	6	Lakes		<LatLonBoundingBox minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415"/>
328668	3526	26	Moraines		<LatLonBoundingBox minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225"/>
328669	3526	7	Ecological region		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
328670	3526	27	Faults		<LatLonBoundingBox minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049"/>
328671	3526	28	 Surface Geology Line Features		<LatLonBoundingBox minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628"/>
328672	3526	8	Rivers		<LatLonBoundingBox minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724"/>
328673	3526	9	Provincial Boundary		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
328674	3527	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328675	3527	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328676	3527	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328677	3527	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328678	3527	5	Visible Minorities Aboriginal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328679	3527	4	Visible Minorities Filipino		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328680	3527	6	Visible Minorities Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328681	3527	9	Visible Minorities Black		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328682	3527	10	Visible Minorities Arab		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328683	3527	12	Mother Tongue Italian		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328684	3527	13	Mother Tongue Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328685	3527	14	Mother Tongue German		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328686	3527	11	Mother Tongue French		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328687	3527	7	Mother Tongue English		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328688	3527	8	Provinical Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328689	3527	15	Visible Minority by CD - Aboriginal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328690	3527	16	Visible Minority by CD - Black		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328691	3527	17	Visible Minority by CD - Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328692	3527	18	Visible Minority by CD - Arab		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328693	3527	19	Visible Minority by CD - Filipino		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328694	3527	21	Mother Tongue by CD - French		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328695	3527	20	Mother Tongue by CD - English		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328696	3528	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328697	3528	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328698	3528	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328699	3528	3	Provinces		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328700	3528	5	Dominant Landuse		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328701	3528	7	Soil Type (Detailed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328702	3528	4	Soil type general		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328703	3528	15	Average Growing Season		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328704	3528	10	Change in Farm size (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328705	3528	11	Change in Agricultural area (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328706	3528	12	Increase in Farm Debt (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328707	3528	13	Increase in Farm Value (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328708	3528	14	Increase in no. farms (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328709	3528	6	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328710	3528	8	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328711	3528	9	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
328712	3529	NatureWatch	Environment Canada NatureWatch Server		<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
328713	3529	frogwatch	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>
328714	3529	icewatch	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
328715	3529	plantwatch	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>
328716	3529	wormwatch	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388"/>
328717	3530	crop	Crops - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328718	3530	expense	Total Production Expenses - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328719	3530	farm	Farms - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328720	3530	land	Land - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328721	3530	stock	Livestock - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328722	3530	opchar	Operator Characteristics - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328723	3530	value	Value - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328724	3530	nursery	Value of Nursery Crops Grown for Sale - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328725	3530	veg	Vegetables, Fruit and Nut Trees - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328726	3530	mach	Wheel Tractors of 100 Horsepower (PTO) or More - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328727	3530	mach	Biology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328728	3530	amp	Amphibian Distributions		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328729	3530	Bird	Breeding Bird Survey Routes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328730	3530	BflyC	Butterfly Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328731	3530	Forcov	Forest Cover Types		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328732	3530	frg	Forest Fragmentation - Causes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328733	3530	Forest	Forest Fragmentation - Classification		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328734	3530	BflySp	Individual Butterfly Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328735	3530	MothSp	Individual Moth Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328736	3530	privet	Chinese Privet - Ligustrum sinense		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328737	3530	tallow	Chinese Tallow Tree - Triadica sebifera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328738	3530	gorse	Common Gorse - Ulex europaeus		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328739	3530	spurge	Leafy Spurge - Euphorbia esula		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328740	3530	loosestrife	Purple Loosestrife - Lythrum salicaria		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328741	3530	ZebM	Zebra Mussel Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328742	3530	Diversity	Land Cover Diversity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328743	3530	LandCover	Land Cover Characteristics		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328744	3530	MothC	Moth Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328745	3530	Bot	Avian Botulism		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328746	3530	Chol	Avian Cholera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328747	3530	Lpois	Lead Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328748	3530	Cpois	Organophosphate/Carbamate Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328749	3530	Cpois	Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328750	3530	Counties	Counties		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328751	3530	Countiesanno	County Name Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328752	3530	FederalLands	Federal Lands and Indian Reservations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328753	3530	Pro	Official Protraction Diagrams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328754	3530	Plss	Public Land Survey System		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328755	3530	States	State Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328756	3530	Stateanno	State Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328757	3530	wa	Wilderness Areas of the United States		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328758	3530	CD	108th Congressional Districts		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328759	3530	CD	Climate		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328760	3530	precip	Average Annual Precipitation, 1961 - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328761	3530	hur	Major Landfalling U.S. Hurricanes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328762	3530	allstorm	Tropical Cyclones		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328763	3530	allstorm	Environment		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328764	3530	Air	Air Releases		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328765	3530	Hazard	Hazardous Waste Handlers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328766	3530	Superfund	Superfund National Priorities List Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328767	3530	Toxic	Toxics Release Inventory		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328768	3530	Discharge	Water Discharge Permits		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328769	3530	Discharge	Geology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328770	3530	coal	Coal Fields		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328771	3530	div	Continental Divide		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328772	3530	Earthquake	Earthquakes 1568 - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328773	3530	Geology	Geologic Map		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328774	3530	Geotxt	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328775	3530	Cald	Calderas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328776	3530	volimp	Impact Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328777	3530	GlacialLimit	Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328778	3530	FaciesMet	Metamorphic Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328779	3530	landx	Landslides - Costly Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328780	3530	landl	Landslides - Costly Regional Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328781	3530	lslide	Landslide Incidence and Susceptibility		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328782	3530	dmf	Declination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328783	3530	declabels	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328784	3530	dsv	Declination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328785	3530	hmf	Horizontal Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328786	3530	hsv	Horizontal Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328787	3530	imf	Inclination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328788	3530	isv	Inclination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328789	3530	fmf	Total Field Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328790	3530	fsv	Total Field Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328791	3530	zmf	Vertical Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328792	3530	zsv	Vertical Intensity Secular VariationVertical Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328793	3530	Agricultural	Agricultural Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328794	3530	Construction	Construction Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328795	3530	FerMines	Ferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328796	3530	FerPlants	Ferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328797	3530	Miscellaneous	Miscellaneous Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328798	3530	NnfM	Nonferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328799	3530	NonPl	Nonferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328800	3530	Refractory	Refractory, Abrasive and Other Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328801	3530	sand	Sand and Gravel Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328802	3530	crush	Stone, Crushed Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328803	3530	seihaz	Seismic Hazard		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328804	3530	ShadedRelief	Shaded Relief		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328805	3530	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328806	3530	Volcanoes	History		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328807	3530	elec	Electoral Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328808	3530	elcty	Popular Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328809	3530	elcty	People		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328810	3530	Cr94	Crimes - 1994		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328811	3530	Cr95	Crimes - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328812	3530	Cr96	Crimes - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328813	3530	Cr97	Crimes - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328814	3530	Cr98	Crimes - 1998		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328815	3530	Cr99	Crimes - 1999		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328816	3530	Cr00	Crimes - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328817	3530	MedFam	Median Family Income - 1989		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328818	3530	Allcancer	Mortality, Cancer (1970-94)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328819	3530	Mortal	Mortality, Various Causes (1988-92)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328820	3530	NightLights	Night Lights		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328821	3530	MtoF80	Number of Males to 100 Females - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328822	3530	MtoF90	Number of Males to 100 Females - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328823	3530	MtoF00	Number of Males to 100 Females - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328824	3530	Rural80	Number of People Living in Rural Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328825	3530	Urban80	Number of People Living in Urban Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328826	3530	PerCap	Per Capita Income - 1993		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328827	3530	Pop80sq	Population Per Square Mile - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328828	3530	Pop90sq	Population Per Square Mile - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328829	3530	Pop95sq	Population Per Square Mile - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328830	3530	pop00sq	Population Per Square Mile - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328831	3530	Ethnic90	Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328832	3530	Ethnic80	Race and Ethnic Population - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328833	3530	Ethnic90	Race and Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328834	3530	Ethnic00	Race and Ethnic Population - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328835	3530	und1800	Under Age 18 - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328836	3530	labr01	Unemployment Rates - 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328837	3530	labr02	Unemployment Rates - 2002		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328838	3530	WNcumHuman	West Nile Virus Surveillance - Human Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328839	3530	wnhum01	West Nile Virus Surveillance - Human Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328840	3530	WNileHuman	West Nile Virus Surveillance - Human Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328841	3530	WNcumVet	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328842	3530	wnvet01	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328843	3530	WNileVet	West Nile Virus Surveillance - Veterinary Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328844	3530	WNcumAvian	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328845	3530	wnavi01	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328846	3530	WNileAvian	West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328847	3530	WNcumChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328848	3530	wnchk01	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328849	3530	WNileChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328850	3530	WNcumMos	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328851	3530	wnmos01	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328852	3530	WNileMos	West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328853	3530	WNileMos	Transportation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328854	3530	Airports	Airports		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328855	3530	FederalTrails	Parkways and Scenic Rivers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328856	3530	Rail	Railroads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328857	3530	Roads	Roads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328858	3530	Roads	Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328859	3530	alv	Aquifers - Aquifers of Alluvial and Glacial Origin		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328860	3530	GlacialLimit	Aquifers - Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328861	3530	Aquifers	Aquifers - Principal Aquifers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328862	3530	ar	Arsenic in Ground Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328863	3530	Dams	Dams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328864	3530	Hucs	Hydrologic Units (Watersheds)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328865	3530	surface	NAWQA Surface-Water Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328866	3530	wrdgage	Realtime Streamflow Stations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328867	3530	LakesRivers	Streams and Waterbodies		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328868	3530	LakesRivers	Reference		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328869	3530	CitiesTowns	Cities and Towns		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328870	3530	DOQGrid	Index to Digital Aerial Photographs		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328871	3530	DRG	Index to Topographic Maps - 1:24,000 and Other Large Scales		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328872	3530	D100	Index to Topographic Maps - 1:100,000 Scale		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328873	3530	Grid	Latitude/Longitude		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328874	3530	TimeZones	Time Zone		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328875	3530	USUrban	Urban Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
328876	3531	gd:roads	roads_Type	Generated from roads	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
328877	3531	gd:swamps	swamps_Type	Generated from swamps	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
328878	3531	gd:towers	towers	British Columbia Towers	<LatLonBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/>
328879	3531	gd:lakes	lakes_Type	Generated from lakes	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
328880	3531	gd:streams	streams_Type	Generated from streams	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
328881	3531	gd:rivers	rivers_Type	Generated from rivers	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
328882	3531	gd:buildings	buildings_Type	Generated from buildings	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
328883	3532	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
328884	3532	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
328885	3532	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
328886	3532	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
328887	3532	ortho_collage_new	ortho_collage_new		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
328888	3532	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
328889	3532	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
328890	3532	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
328891	3532	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369"/>
328892	3532	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
328893	3532	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
328894	3532	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
328895	3532	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
328896	3532	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
328897	3533	Uebrige Gewaesser groesser 12 m Breite 3	Uebrige Gewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328898	3533	Uebrige Gewaesser kleiner 12 m Breite 2	Uebrige Gewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328899	3533	Kanaele groesser 12 m Breite 2	Kanaele groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328900	3533	Kanaele kleiner 12m Breite	Kanaele kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328901	3533	Unterirdisch verlaufende Gewaesser	Unterirdisch verlaufende Gewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328902	3533	Fliessgewaesser groesser 12 m Breite	Fliessgewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328903	3533	Fliessgewaesser kleiner 12 m Breite	Fliessgewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328904	3533	St_Kanaele 1000 m	St_Kanaele 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328905	3533	St_Rhein und Weser 1000 m	St_Rhein und Weser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328906	3533	St_Fliessgewaesser 1000 m	St_Fliessgewaesser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328907	3533	St_Kanaele 500 m	St_Kanaele 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328908	3533	St_Rhein und Weser 500 m	St_Rhein und Weser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328909	3533	St_Fliessgewaesser 500 m	St_Fliessgewaesser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328910	3533	St_Kanaele 100 m	St_Kanaele 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328911	3533	St_Rhein und Weser 100 m	St_Rhein und Weser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328912	3533	St_Fliessgewaesser 100 m	St_Fliessgewaesser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328913	3533	Stationierungslinie	Stationierungslinie		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328914	3533	Fluesse	Fluesse		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328915	3535	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328916	3535	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328917	3535	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328918	3536	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328919	3536	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328920	3536	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328921	3537	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328922	3537	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328923	3537	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328924	3538	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328925	3538	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328926	3538	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328927	3539	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328928	3539	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328929	3539	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
328930	3540	Waldtyp	Waldtyp		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328931	3540	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328932	3540	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328933	3541	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328934	3541	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328935	3541	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328936	3541	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
328937	3542	rheinplus	Rhein Plus	Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328938	3542	wehre	Wehre	Wehre	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328939	3542	hrb	Hochwasserrueckhaltebecken	Hochwasserrueckhaltebecken des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328940	3542	fischaufstiege	Fischaufstiege	Fischaufstiege des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328941	3542	gewaesser	Gewaesser	Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328942	3542	gewaesserbeschriftung	Gewaesserbeschriftung	Beschriftung der Fliessgewaesser	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328943	3542	stationierung	Stationierung	Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328944	3542	verrohrungen	Verrohrungen	Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328945	3542	verlaufaenderungen	Verlaufaenderungen	Aenderungen im Gewaesserverlauf seit November 2003. Achtung: Durch die Verlaufsaenderung wird die kartierte Gewaesserstrukturguete fuer diesen Bereich ungueltig!!!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328946	3542	talsperren	Talsperren	Talsperren im Wupperverbandsgebiet	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328947	3542	gezgross	Gew.einzugsgebiete (ab 10 qkm Groesse)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328948	3542	gezklein	Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328949	3542	ueberleitungsgebiete	Ueberleitungsgebiete	Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328950	3542	gsg1	Strukturguete 1baendrig	Gewaesserstrukturguete, 1-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328951	3542	gsg3	Strukturguete 3baendrig	Gewaesserstrukturguete, 3-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328952	3542	gsg5	Strukturguete 5baendrig	Gewaesserstrukturguete, 5-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328953	3542	fotos_am_gewaesser	Fotos am Gewaesser	Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328954	3542	limnologie	Limnologie	Limnologische Messstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328955	3542	niederschlagsstationen	Niederschlagsstationen	Niederschlagsstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328956	3542	pegel	Pegel	Pegel des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328957	3542	klaerwerke	Klaerwerke	Klaerwerke des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328958	3542	entwaesserungssystem	Entwaesserungssystem	Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328959	3542	klaerwerkseinzugsgebiete	Klaerwerkseinzugsgebiete	Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328960	3542	regenbeckenwv	Regenbecken	Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328961	3542	sammler	Sammler	Sammler des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328962	3542	uesgobwup	UESG-Obere Wupper	Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328963	3542	uesgmorsbach	UESG-Morsbach	Ueberschwemmungsgebiete fuer den Bereich Morsbach	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328964	3542	verbandsgebiet	Verbandsgebiet	Einzugsgebiet der Wupper	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
328965	3543	ChartIndex	ChartIndex		<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
328966	3543	35	Chart 300001		<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>
328967	3543	36	Chart 300101		<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>
328968	3543	37	Chart 300201		<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>
328969	3543	38	Chart 306103		<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>
328970	3543	39	Chart 306102		<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>
328971	3543	40	Chart 306101		<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>
328972	3543	41	Chart 306202		<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>
328973	3543	42	Chart 306201		<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>
328974	3543	43	Chart 341002		<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>
328975	3543	44	Chart 341001		<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>
328976	3543	45	Chart 341101		<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>
328977	3543	46	Chart 341502		<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>
328978	3543	47	Chart 341501		<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>
328979	3543	48	Chart 341901		<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>
328980	3543	49	Chart 342401		<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>
328981	3543	50	Chart 344001		<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>
328982	3543	51	Chart 344102		<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>
328983	3543	52	Chart 344101		<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>
328984	3543	53	Chart 344201		<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>
328985	3543	54	Chart 344301		<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>
328986	3543	55	Chart 345701		<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>
328987	3543	56	Chart 345801		<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>
328988	3543	57	Chart 345901		<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>
328989	3543	58	Chart 346101		<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>
328990	3543	59	Chart 346201		<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>
328991	3543	60	Chart 346301		<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>
328992	3543	61	Chart 347303		<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>
328993	3543	62	Chart 347302		<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>
328994	3543	63	Chart 347301		<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>
328995	3543	64	Chart 347505		<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>
328996	3543	65	Chart 347504		<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>
328997	3543	66	Chart 347503		<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>
328998	3543	67	Chart 347502		<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>
328999	3543	68	Chart 347501		<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>
329000	3543	69	Chart 347601		<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>
329001	3543	70	Chart 347703		<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>
329002	3543	71	Chart 347701		<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>
329003	3543	72	Chart 347805		<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>
329004	3543	73	Chart 347804		<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>
329005	3543	74	Chart 347803		<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>
329006	3543	75	Chart 347802		<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>
329007	3543	76	Chart 347801		<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>
329008	3543	77	Chart 348101		<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>
329009	3543	78	Chart 348802		<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>
329010	3543	79	Chart 348801		<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>
329011	3543	80	Chart 348902		<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>
329012	3543	81	Chart 348901		<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>
329013	3543	82	Chart 349002		<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>
329014	3543	83	Chart 349001		<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>
329015	3543	84	Chart 349102		<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>
329016	3543	85	Chart 349101		<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>
329017	3543	86	Chart 349201		<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>
329018	3543	87	Chart 349301		<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>
329019	3543	88	Chart 349402		<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>
329020	3543	89	Chart 349401		<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>
329021	3543	90	Chart 349502		<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>
329022	3543	91	Chart 349501		<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>
329023	3543	92	Chart 349901		<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>
329024	3543	93	Chart 351201		<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>
329025	3543	94	Chart 351301		<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>
329026	3543	95	Chart 351403		<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>
329027	3543	96	Chart 351402		<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>
329028	3543	97	Chart 351401		<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>
329029	3543	98	Chart 351502		<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>
329030	3543	99	Chart 351501		<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>
329031	3543	100	Chart 352601		<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>
329032	3543	101	Chart 352702		<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>
329033	3543	102	Chart 352701		<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>
329034	3543	103	Chart 353405		<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>
329035	3543	104	Chart 353404		<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>
329036	3543	105	Chart 353403		<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>
329037	3543	106	Chart 353402		<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>
329038	3543	107	Chart 353401		<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>
329039	3543	108	Chart 353503		<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>
329040	3543	109	Chart 353502		<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>
329041	3543	110	Chart 353501		<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>
329042	3543	111	Chart 353603		<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>
329043	3543	112	Chart 353602		<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>
329044	3543	113	Chart 353601		<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>
329045	3543	114	Chart 353702		<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>
329046	3543	115	Chart 353701		<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>
329047	3543	116	Chart 353801		<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>
329048	3543	117	Chart 353902		<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>
329049	3543	118	Chart 353901		<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>
329050	3543	119	Chart 354002		<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>
329051	3543	120	Chart 354001		<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>
329052	3543	121	Chart 354102		<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>
329053	3543	122	Chart 354101		<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>
329054	3543	123	Chart 354202		<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>
329055	3543	124	Chart 354201		<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>
329056	3543	125	Chart 354304		<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>
329057	3543	126	Chart 354303		<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>
329058	3543	127	Chart 354302		<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>
329059	3543	128	Chart 354301		<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>
329060	3543	129	Chart 354402		<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>
329061	3543	130	Chart 354401		<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>
329062	3543	131	Chart 354502		<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>
329063	3543	132	Chart 354501		<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>
329064	3543	133	Chart 354603		<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>
329065	3543	134	Chart 354602		<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>
329066	3543	135	Chart 354601		<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>
329067	3543	136	Chart 354705		<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>
329068	3543	137	Chart 354704		<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>
329069	3543	138	Chart 354703		<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>
329070	3543	139	Chart 354702		<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>
329071	3543	140	Chart 354701		<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>
329072	3543	141	Chart 354803		<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>
329073	3543	142	Chart 354802		<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>
329074	3543	143	Chart 354801		<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>
329075	3543	144	Chart 354902		<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>
329076	3543	145	Chart 354901		<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>
329077	3543	146	Chart 355001		<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>
329078	3543	147	Chart 355204		<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>
329079	3543	148	Chart 355203		<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>
329080	3543	149	Chart 355202		<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>
329081	3543	150	Chart 355201		<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>
329082	3543	151	Chart 355505		<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>
329083	3543	152	Chart 355504		<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>
329084	3543	153	Chart 355503		<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>
329085	3543	154	Chart 355502		<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>
329086	3543	155	Chart 355501		<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>
329087	3543	156	Chart 355902		<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>
329088	3543	157	Chart 355901		<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>
329089	3543	158	Chart 356403		<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>
329090	3543	159	Chart 356402		<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>
329091	3543	160	Chart 356401		<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>
329092	3543	161	Chart 359801		<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>
329093	3543	162	Chart 360201		<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>
329094	3543	163	Chart 360301		<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>
329095	3543	164	Chart 360401		<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>
329096	3543	165	Chart 360502		<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>
329097	3543	166	Chart 360501		<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>
329098	3543	167	Chart 360601		<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>
329099	3543	168	Chart 362301		<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>
329100	3543	169	Chart 362402		<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>
329101	3543	170	Chart 362401		<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>
329102	3543	171	Chart 362501		<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>
329103	3543	172	Chart 364604		<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>
329104	3543	173	Chart 364603		<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>
329105	3543	174	Chart 364602		<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>
329106	3543	175	Chart 364601		<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>
329107	3543	176	Chart 364703		<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>
329108	3543	177	Chart 364702		<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>
329109	3543	178	Chart 364701		<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>
329110	3543	179	Chart 365102		<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>
329111	3543	180	Chart 365101		<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>
329112	3543	181	Chart 366201		<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>
329113	3543	182	Chart 366301		<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>
329114	3543	183	Chart 366403		<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>
329115	3543	184	Chart 366402		<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>
329116	3543	185	Chart 366401		<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>
329117	3543	186	Chart 366504		<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>
329118	3543	187	Chart 366503		<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>
329119	3543	188	Chart 366502		<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>
329120	3543	189	Chart 366501		<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>
329121	3543	190	Chart 366804		<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>
329122	3543	191	Chart 366803		<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>
329123	3543	192	Chart 366802		<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>
329124	3543	193	Chart 366801		<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>
329125	3543	194	Chart 367002		<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>
329126	3543	195	Chart 367001		<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>
329127	3543	196	Chart 367101		<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>
329128	3543	197	Chart 367302		<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>
329129	3543	198	Chart 367301		<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>
329130	3543	199	Chart 367405		<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>
329131	3543	200	Chart 367404		<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>
329132	3543	201	Chart 367403		<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>
329133	3543	202	Chart 367402		<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>
329134	3543	203	Chart 367401		<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>
329135	3543	204	Chart 367501		<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>
329136	3543	205	Chart 367502		<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>
329137	3543	206	Chart 367503		<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>
329138	3543	207	Chart 367504		<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>
329139	3543	208	Chart 367505		<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>
329140	3543	209	Chart 367601		<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>
329141	3543	210	Chart 367602		<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>
329142	3543	211	Chart 367901		<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>
329143	3543	212	Chart 368001		<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>
329144	3543	213	Chart 368103		<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>
329145	3543	214	Chart 368102		<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>
329146	3543	215	Chart 368101		<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>
329147	3543	216	Chart 368202		<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>
329148	3543	217	Chart 368201		<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>
329149	3543	218	Chart 368301		<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>
329150	3543	219	Chart 368501		<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>
329151	3543	220	Chart 368602		<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>
329152	3543	221	Chart 368601		<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>
329153	3543	222	Chart 371004		<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>
329154	3543	223	Chart 371003		<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>
329155	3543	224	Chart 371002		<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>
329156	3543	225	Chart 371001		<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>
329157	3543	226	Chart 371105		<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>
329158	3543	227	Chart 371104		<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>
329159	3543	228	Chart 371103		<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>
329160	3543	229	Chart 371102		<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>
329161	3543	230	Chart 371101		<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>
329162	3543	231	Chart 371701		<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>
329163	3543	232	Chart 371906		<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>
329164	3543	233	Chart 371905		<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>
329165	3543	234	Chart 371904		<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>
329166	3543	235	Chart 371903		<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>
329167	3543	236	Chart 371902		<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>
329168	3543	237	Chart 371901		<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>
329169	3543	238	Chart 372003		<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>
329170	3543	239	Chart 372002		<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>
329171	3543	240	Chart 372001		<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>
329172	3543	241	Chart 372103		<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>
329173	3543	242	Chart 372102		<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>
329174	3543	243	Chart 372101		<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>
329175	3543	244	Chart 372201		<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>
329176	3543	245	Chart 372304		<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>
329177	3543	246	Chart 372303		<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>
329178	3543	247	Chart 372302		<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>
329179	3543	248	Chart 372301		<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>
329180	3543	249	Chart 372401		<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>
329181	3543	250	Chart 372601		<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>
329182	3543	251	Chart 372701		<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>
329183	3543	252	Chart 372801		<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>
329184	3543	253	Chart 372902		<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>
329185	3543	254	Chart 372901		<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>
329186	3543	255	Chart 373002		<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>
329187	3543	256	Chart 373001		<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>
329188	3543	257	Chart 373403		<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>
329189	3543	258	Chart 373402		<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>
329190	3543	259	Chart 373401		<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>
329191	3543	260	Chart 373602		<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>
329192	3543	261	Chart 373601		<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>
329193	3543	262	Chart 373701		<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>
329194	3543	263	Chart 373802		<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>
329195	3543	264	Chart 373801		<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>
329196	3543	265	Chart 373902		<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>
329197	3543	266	Chart 373901		<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>
329198	3543	267	Chart 374001		<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>
329199	3543	268	Chart 374101		<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>
329200	3543	269	Chart 374201		<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>
329201	3543	270	Chart 374302		<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>
329202	3543	271	Chart 374301		<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>
329203	3543	272	Chart 374401		<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>
329204	3543	273	Chart 374501		<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>
329205	3543	274	Chart 374602		<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>
329206	3543	275	Chart 374601		<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>
329207	3543	276	Chart 374701		<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>
329208	3543	277	Chart 375305		<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>
329209	3543	278	Chart 375304		<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>
329210	3543	279	Chart 375303		<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>
329211	3543	280	Chart 375302		<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>
329212	3543	281	Chart 375301		<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>
329213	3543	282	Chart 376101		<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>
329214	3543	283	Chart 377203		<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>
329215	3543	284	Chart 377202		<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>
329216	3543	285	Chart 377201		<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>
329217	3543	286	Chart 377301		<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>
329218	3543	287	Chart 378102		<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>
329219	3543	288	Chart 378101		<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>
329220	3543	289	Chart 378401		<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>
329221	3543	290	Chart 378503		<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>
329222	3543	291	Chart 378502		<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>
329223	3543	292	Chart 378501		<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>
329224	3543	293	Chart 378601		<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>
329225	3543	294	Chart 378701		<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>
329226	3543	295	Chart 379401		<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>
329227	3543	296	Chart 379501		<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>
329228	3543	297	Chart 380201		<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>
329229	3543	298	Chart 380701		<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>
329230	3543	299	Chart 380801		<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>
329231	3543	300	Chart 380901		<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>
329232	3543	301	Chart 382501		<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>
329233	3543	302	Chart 385301		<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>
329234	3543	303	Chart 385401		<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>
329235	3543	304	Chart 385501		<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>
329236	3543	305	Chart 385701		<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>
329237	3543	306	Chart 385801		<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>
329238	3543	307	Chart 385901		<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>
329239	3543	308	Chart 386301		<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>
329240	3543	309	Chart 386401		<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>
329241	3543	310	Chart 386502		<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>
329242	3543	311	Chart 386501		<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>
329243	3543	312	Chart 386801		<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>
329244	3543	313	Chart 389003		<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>
329245	3543	314	Chart 389002		<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>
329246	3543	315	Chart 389001		<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>
329247	3543	316	Chart 389102		<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>
329248	3543	317	Chart 389101		<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>
329249	3543	318	Chart 389202		<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>
329250	3543	319	Chart 389201		<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>
329251	3543	320	Chart 389303		<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>
329252	3543	321	Chart 389302		<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>
329253	3543	322	Chart 389301		<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>
329254	3543	323	Chart 389401		<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>
329255	3543	324	Chart 389503		<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>
329256	3543	325	Chart 389502		<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>
329257	3543	326	Chart 389501		<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>
329258	3543	327	Chart 390201		<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>
329259	3543	328	Chart 390901		<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>
329260	3543	329	Chart 390902		<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>
329261	3543	330	Chart 390903		<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>
329262	3543	331	Chart 390904		<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>
329263	3543	332	Chart 390905		<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>
329264	3543	333	Chart 392002		<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>
329265	3543	334	Chart 392001		<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>
329266	3543	335	Chart 392102		<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>
329267	3543	336	Chart 392101		<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>
329268	3543	337	Chart 392701		<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>
329269	3543	338	Chart 393101		<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>
329270	3543	339	Chart 393202		<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>
329271	3543	340	Chart 393201		<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>
329272	3543	341	Chart 393302		<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>
329273	3543	342	Chart 393301		<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>
329274	3543	343	Chart 393402		<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>
329275	3543	344	Chart 393401		<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>
329276	3543	345	Chart 394002		<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>
329277	3543	346	Chart 394001		<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>
329278	3543	347	Chart 395503		<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>
329279	3543	348	Chart 395502		<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>
329280	3543	349	Chart 395501		<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>
329281	3543	350	Chart 395601		<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>
329282	3543	351	Chart 395701		<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>
329283	3543	352	Chart 395802		<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>
329284	3543	353	Chart 395801		<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>
329285	3543	354	Chart 395901		<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>
329286	3543	355	Chart 396001		<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>
329287	3543	356	Chart 396203		<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>
329288	3543	357	Chart 396202		<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>
329289	3543	358	Chart 396201		<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>
329290	3543	359	Chart 396304		<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>
329291	3543	360	Chart 396303		<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>
329292	3543	361	Chart 396302		<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>
329293	3543	362	Chart 396301		<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>
329294	3543	363	Chart 396402		<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>
329295	3543	364	Chart 396401		<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>
329296	3543	365	Chart 399402		<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>
329297	3543	366	Chart 399401		<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>
329298	3544	canprov	Canada		<LatLonBoundingBox minx="-133.0011113251" miny="36.3067604908" maxx="91.3921407077" maxy="23450.8343087278"/>
329299	3544	states	US States		<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>
329300	3544	states_gen	US States (Generalized)		<LatLonBoundingBox minx="-100.0227273982" miny="23.618115274" maxx="-65.9540041051" maxy="50.8309316417"/>
329301	3544	county	Counties		<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>
329302	3544	county_gen	Counties (Generalized)		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
329303	3544	popdeng	Population Density		<LatLonBoundingBox minx="-117.6878753417" miny="16.6290002837" maxx="26.487527266" maxy="77.676634287"/>
329304	3544	frstden	Forest Density		<LatLonBoundingBox minx="-117.54158333" miny="16.8448105253" maxx="8.2744852838" maxy="73.5159269736"/>
329305	3544	ls742_90	Landsat 742 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
329306	3544	ls453_90	Landsat 453 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
329307	3544	ls432_90	Landsat 432 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
329308	3544	ls321_90	Landsat 321 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
329309	3544	lsb5_00	Landsat Band 5 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
329310	3544	lsb4_00	Landsat Band 4 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
329311	3544	lsb3_00	Landsat Band 3 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
329312	3544	lsb2_00	Landsat Band 2 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5645545551" maxy="45.6031299905"/>
329313	3544	lsb1_00	Landsat Band 1 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
329314	3544	ls742_00	Landsat 742 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>
329315	3544	ls453_00	Landsat 453 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>
329316	3544	ls432_00	Landsat 432 Composite 2000		<LatLonBoundingBox minx="-85.1537485876" miny="36.1580989598" maxx="-70.8868634961" maxy="45.0603043812"/>
329317	3544	ls321_00	Landsat 321 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.2900738284" maxy="45.5872679123"/>
329318	3544	ls742_02	Landsat 742 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
329319	3544	ls453_02	Landsat 453 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
329320	3544	ls432_02	Landsat 432 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
329321	3544	ls321_02	Landsat 321 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
329322	3544	landsatpathrow	Landsat Scene Index		<LatLonBoundingBox minx="-88.4321539041" miny="34.7272790472" maxx="-66.297365066" maxy="52.3051851326"/>
329323	3544	geology	Geology		<LatLonBoundingBox minx="-113.5514239506" miny="19.7532134515" maxx="-64.2188399209" maxy="57.9879535299"/>
329324	3544	ussoils	Soils (STASGO)		<LatLonBoundingBox minx="-94.7973739224" miny="23.9954856425" maxx="-66.3197622366" maxy="48.8446393254"/>
329325	3544	zipcodes	ZIP Codes		<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>
329326	3544	census_tracts	Census Tracts		<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>
329327	3544	l3eco	Eco Regions		<LatLonBoundingBox minx="-94.6528892483" miny="29.1467722933" maxx="-66.5884358856" maxy="47.2919478219"/>
329328	3544	USGSgauge	NWIS USGS Stream Gauges		<LatLonBoundingBox minx="-113.2311864117" miny="14.5258262239" maxx="-57.0391005757" maxy="56.9666142904"/>
329329	3544	gschools	Schools		<LatLonBoundingBox minx="-113.5766456662" miny="14.5029725687" maxx="-56.9164289708" maxy="56.820992221"/>
329330	3544	fedlandp	Federal Lands		<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.8537277614" maxy="56.5963451334"/>
329331	3544	wildernp	Wilderness Areas		<LatLonBoundingBox minx="-113.1389176032" miny="19.9690188156" maxx="-64.4780100159" maxy="58.0109318883"/>
329332	3544	nps_boundary	National Parks		<LatLonBoundingBox minx="-114.660488389" miny="14.4712902038" maxx="-57.0813659739" maxy="56.1304779038"/>
329333	3544	mad_poly	Managed Areas		<LatLonBoundingBox minx="-113.5312304063" miny="19.6752145141" maxx="-64.2594339662" maxy="57.9935179195"/>
329334	3544	nit91	Nitrogen Fertilizer Sales Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
329335	3544	herbicide1	Herbicide Use Estimates		<LatLonBoundingBox minx="-113.9681133852" miny="19.5301386998" maxx="-64.1172146443" maxy="57.9790687792"/>
329336	3544	ag_chem	Agricultural-Chemical Use Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
329337	3544	ag_land	Agricultural Land Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
329338	3544	cntydemg	County Census Data		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
329339	3544	urbanap	Urban Areas		<LatLonBoundingBox minx="-113.7027408527" miny="19.848524492" maxx="-64.3520859936" maxy="57.6913311785"/>
329340	3544	us_cities	Cities and Towns		<LatLonBoundingBox minx="-113.6231259324" miny="19.8553127458" maxx="-64.3958175752" maxy="57.6980924049"/>
329341	3544	huc11	Subsheds (11 Digit Huc) (Chesapeake Bay Basin)		<LatLonBoundingBox minx="-81.0078481634" miny="36.5512545887" maxx="-74.5773141269" maxy="42.9864242882"/>
329342	3544	huc8	Subbasins (8 Digit Huc)		<LatLonBoundingBox minx="-112.3067060011" miny="14.4165091672" maxx="-56.5362970771" maxy="57.0779725317"/>
329343	3544	huc6	Basins (6 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
329344	3544	huc4	Subregions (4 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
329345	3544	huc2	Regions (2 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
329346	3544	basincbp	Chesapeake Bay Basin		<LatLonBoundingBox minx="-81.0053040952" miny="36.5534120311" maxx="-74.577174569" maxy="42.9823688062"/>
329347	3544	rad_303d00_area	Impaired Lakes and Reservoirs		<LatLonBoundingBox minx="-114.3293361781" miny="21.0922299093" maxx="-65.7007217266" maxy="57.8659691935"/>
329348	3544	rad_303d00_line	Impaired Rivers and Streams		<LatLonBoundingBox minx="-113.406874278" miny="19.8433322937" maxx="-65.6041169723" maxy="57.8513552645"/>
329349	3544	nhd_area	Rivers and Waterbodies (Detailed)		<LatLonBoundingBox minx="-86.9558563585" miny="35.0879056285" maxx="-66.5151002406" maxy="47.2487812"/>
329350	3544	nhd_flowline	Streams (Detailed)		<LatLonBoundingBox minx="-86.1685854655" miny="35.226694682" maxx="-66.5787931777" maxy="47.2942518734"/>
329351	3544	hydrogp_nn	Rivers and Lakes		<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.78530409" maxy="56.5859945281"/>
329352	3544	erf	Streams		<LatLonBoundingBox minx="-113.4014163214" miny="20.2448478983" maxx="-64.2230072202" maxy="57.9603237596"/>
329353	3544	rivers	Major Rivers		<LatLonBoundingBox minx="-117.0517023887" miny="22.428049428" maxx="-65.9228541111" maxy="57.2108191016"/>
329354	3544	nhd_points	Inland Water Features		<LatLonBoundingBox minx="-85.8481755456" miny="35.9086838078" maxx="-67.4857875625" maxy="46.6418762921"/>
329355	3544	dams	Dams		<LatLonBoundingBox minx="-113.3130184201" miny="14.689262474" maxx="-59.1372460833" maxy="57.1880636792"/>
329356	3544	TGRroads	Roads (TIGER)		<LatLonBoundingBox minx="-84.7846114912" miny="36.2411908364" maxx="-71.6512450155" maxy="44.9729608381"/>
329357	3544	mjrroads1	Major Roads		<LatLonBoundingBox minx="-113.1962459632" miny="14.4805320177" maxx="-56.6888814377" maxy="56.8586643636"/>
329358	3544	road_laph	Major Highways		<LatLonBoundingBox minx="-113.1962459632" miny="14.4873712341" maxx="-56.8916703129" maxy="56.8892612239"/>
329359	3544	road_intst	Interstates		<LatLonBoundingBox minx="-118.060069141" miny="20.9255565732" maxx="-65.9751859553" maxy="56.3170642258"/>
329360	3544	railrdl	Railroads		<LatLonBoundingBox minx="-113.4747176552" miny="20.5047593048" maxx="-65.000180496" maxy="57.9334163201"/>
329361	3544	TOXIC_RELEASES_EPA	Toxic Releases (EPA)		<LatLonBoundingBox minx="-145.0762256781" miny="13.187205424" maxx="-40.9380108023" maxy="58378.0706692822"/>
329362	3544	SUPERFUND_SITES_EPA	Superfund Sites (EPA)		<LatLonBoundingBox minx="-161.1652492238" miny="12.9968047903" maxx="-46.5698189834" maxy="1086.2877140271"/>
329363	3544	fwsites	Frogwatch USA Monitoring Sites		<LatLonBoundingBox minx="-157.9739182689" miny="13.0273118899" maxx="-34.9164557517" maxy="443.8764031065"/>
329364	3544	ACB_CM_SITES	Water Quality Monitoring Sites (ACB)		<LatLonBoundingBox minx="-80.5897427778" miny="0.000000045" maxx="-30.0825239367" maxy="49.1027794497"/>
329365	3544	wqpts	Water Quality Measurements (MVHS)		<LatLonBoundingBox minx="-93.5412626277" miny="0.0000002136" maxx="-55.6882440516" maxy="76.1034303133"/>
329366	3544	gpsoldwgs84	GPS Old Points		<LatLonBoundingBox minx="-82.0681152865" miny="36.5863042902" maxx="-73.9856977514" maxy="41.6614490025"/>
329367	3544	gpswgs84	GPS Points		<LatLonBoundingBox minx="-83.4459959243" miny="36.3167815757" maxx="-70.7568312323" maxy="44.9689740032"/>
\.


--
-- Data for Name: wms_servers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_servers (id, server_url, xml_capabilities, hostname, country, root_tag, server_type, version) FROM stdin;
3121	http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://camber.mc.man.ac.uk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <SRS></SRS>\n  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20123xs190600.ecw</Name>\n   <Title>orthol7_20123xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="486600.000000" miny="252275.000000" maxx="699975.000000" maxy="468500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20124xs190600.ecw</Name>\n   <Title>orthol7_20124xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="448175.000000" miny="94725.000000" maxx="687950.000000" maxy="311275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20125xs190600.ecw</Name>\n   <Title>orthol7_20125xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="394575.000000" miny="0.000000" maxx="664700.000000" maxy="166775.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20222xs120501.ecw</Name>\n   <Title>orthol7_20222xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416675.000000" miny="401275.000000" maxx="673000.000000" maxy="629925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20223xs120501.ecw</Name>\n   <Title>orthol7_20223xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="374700.000000" miny="241850.000000" maxx="630925.000000" maxy="472075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20224xs120501.ecw</Name>\n   <Title>orthol7_20224xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="333375.000000" miny="85600.000000" maxx="588825.000000" maxy="314850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20225xs120501.ecw</Name>\n   <Title>orthol7_20225xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290975.000000" miny="0.000000" maxx="547150.000000" maxy="157000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20323xs170600.ecw</Name>\n   <Title>orthol7_20323xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273575.000000" miny="241775.000000" maxx="527050.000000" maxy="469275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20324xs170600.ecw</Name>\n   <Title>orthol7_20324xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="227900.000000" miny="85175.000000" maxx="481800.000000" maxy="312825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20325xs300400.ecw</Name>\n   <Title>orthol7_20325xs300400.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="183300.000000" miny="-70850.000000" maxx="437550.000000" maxy="156050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20421xs070500.ecw</Name>\n   <Title>orthol7_20421xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="266375.000000" miny="552450.000000" maxx="521275.000000" maxy="783075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20422xs070500.ecw</Name>\n   <Title>orthol7_20422xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219975.000000" miny="400225.000000" maxx="467925.000000" maxy="626850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20423xs100999.ecw</Name>\n   <Title>orthol7_20423xs100999.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175100.000000" miny="239575.000000" maxx="427200.000000" maxy="473675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20424xs240799.ecw</Name>\n   <Title>orthol7_20424xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126200.000000" miny="83475.000000" maxx="378750.000000" maxy="317625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20425xs240799.ecw</Name>\n   <Title>orthol7_20425xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="77250.000000" miny="0.000000" maxx="330325.000000" maxy="162500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20520xs170700.ecw</Name>\n   <Title>orthol7_20520xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219000.000000" miny="707075.000000" maxx="478650.000000" maxy="940925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20521xs170700.ecw</Name>\n   <Title>orthol7_20521xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="167650.000000" miny="551900.000000" maxx="426000.000000" maxy="785850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20522xs170700.ecw</Name>\n   <Title>orthol7_20522xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="116450.000000" miny="397125.000000" maxx="375275.000000" maxy="631050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20619xs180300.ecw</Name>\n   <Title>orthol7_20619xs180300.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175700.000000" miny="857400.000000" maxx="443275.000000" maxy="1101625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20620xs050500.ecw</Name>\n   <Title>orthol7_20620xs050500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126050.000000" miny="706000.000000" maxx="383125.000000" maxy="946625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20621xs250800.ecw</Name>\n   <Title>orthol7_20621xs250800.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="65825.000000" miny="550675.000000" maxx="333075.000000" maxy="795300.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20622xs240501.ecw</Name>\n   <Title>orthol7_20622xs240501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="10650.000000" miny="396500.000000" maxx="278750.000000" maxy="641475.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20719xs290799.ecw</Name>\n   <Title>orthol7_20719xs290799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="91625.000000" miny="860925.000000" maxx="351000.000000" maxy="1104650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20720xs120500.ecw</Name>\n   <Title>orthol7_20720xs120500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="32175.000000" miny="708775.000000" maxx="292100.000000" maxy="952800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw</Name>\n   <Title>ortholandsat5_201_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="464375.000000" miny="163875.000000" maxx="699975.000000" maxy="374800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw</Name>\n   <Title>ortholandsat5_201_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="435900.000000" miny="47625.000000" maxx="676025.000000" maxy="258875.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw</Name>\n   <Title>ortholandsat5_202_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="424525.000000" miny="409575.000000" maxx="668000.000000" maxy="623200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw</Name>\n   <Title>ortholandsat5_202_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382600.000000" miny="250575.000000" maxx="625550.000000" maxy="464975.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw</Name>\n   <Title>ortholandsat5_202_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="340850.000000" miny="93675.000000" maxx="583925.000000" maxy="308375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw</Name>\n   <Title>ortholandsat5_202_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="299000.000000" miny="0.000000" maxx="539525.000000" maxy="150800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw</Name>\n   <Title>ortholandsat5_203_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="329100.000000" miny="404825.000000" maxx="574400.000000" maxy="622500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw</Name>\n   <Title>ortholandsat5_203_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="282200.000000" miny="247525.000000" maxx="527700.000000" maxy="465400.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw</Name>\n   <Title>ortholandsat5_203_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="237275.000000" miny="91900.000000" maxx="482800.000000" maxy="310025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw</Name>\n   <Title>ortholandsat5_203_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="191700.000000" miny="0.000000" maxx="437125.000000" maxy="153250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw</Name>\n   <Title>ortholandsat5_204_20q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="348325.000000" miny="823675.000000" maxx="473900.000000" maxy="936200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw</Name>\n   <Title>ortholandsat5_204_20q3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="323650.000000" miny="741500.000000" maxx="449825.000000" maxy="854375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw</Name>\n   <Title>ortholandsat5_204_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="276350.000000" miny="559700.000000" maxx="523700.000000" maxy="780575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw</Name>\n   <Title>ortholandsat5_204_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228375.000000" miny="403850.000000" maxx="476250.000000" maxy="625050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw</Name>\n   <Title>ortholandsat5_204_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="180000.000000" miny="247250.000000" maxx="428125.000000" maxy="468575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw</Name>\n   <Title>ortholandsat5_204_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="131650.000000" miny="92700.000000" maxx="379675.000000" maxy="314325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw</Name>\n   <Title>ortholandsat5_204_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="82325.000000" miny="0.000000" maxx="330400.000000" maxy="157925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw</Name>\n   <Title>ortholandsat5_205_18q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350800.000000" miny="1133025.000000" maxx="479125.000000" maxy="1247450.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw</Name>\n   <Title>ortholandsat5_205_18q2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="436100.000000" miny="1109000.000000" maxx="565675.000000" maxy="1223575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw</Name>\n   <Title>ortholandsat5_205_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228050.000000" miny="714075.000000" maxx="477700.000000" maxy="938500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw</Name>\n   <Title>ortholandsat5_205_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="171975.000000" miny="558775.000000" maxx="422000.000000" maxy="783275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw</Name>\n   <Title>ortholandsat5_205_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="120775.000000" miny="404750.000000" maxx="371150.000000" maxy="629325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw</Name>\n   <Title>ortholandsat5_206_18.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="342950.000000" miny="1089300.000000" maxx="471475.000000" maxy="1205800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw</Name>\n   <Title>ortholandsat5_206_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="188325.000000" miny="866975.000000" maxx="440625.000000" maxy="1094800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw</Name>\n   <Title>ortholandsat5_206_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="134950.000000" miny="714550.000000" maxx="387275.000000" maxy="942350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw</Name>\n   <Title>ortholandsat5_206_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="80425.000000" miny="560500.000000" maxx="332925.000000" maxy="788500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw</Name>\n   <Title>ortholandsat5_206_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="14100.000000" miny="402875.000000" maxx="293850.000000" maxy="639375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw</Name>\n   <Title>ortholandsat5_207_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="35225.000000" miny="717325.000000" maxx="289775.000000" maxy="948325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw</Name>\n   <Title>ortholandsat5_207_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-22650.000000" miny="565225.000000" maxx="229150.000000" maxy="795750.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw</Name>\n   <Title>ortholandsat5_207_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-81025.000000" miny="413325.000000" maxx="171250.000000" maxy="643925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw</Name>\n   <Title>ortholandsat5_208_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="71600.000000" miny="881350.000000" maxx="203525.000000" maxy="1001425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw</Name>\n   <Title>ortholandsat5_208_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-53200.000000" miny="722525.000000" maxx="201225.000000" maxy="956175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="-37.500000" maxx="700006.574083" maxy="1268962.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs2.ecw</Name>\n   <Title>hs2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs3.ecw</Name>\n   <Title>hs3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaicb742.ecw</Name>\n   <Title>l5mosaicb742.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic.ecw</Name>\n   <Title>l5mosaic_geodetic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw</Name>\n   <Title>l5mosaic_geodetic1.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_UTM.ecw</Name>\n   <Title>l5mosaic_UTM.ecw</Title>\n   <SRS>EPSG:32630</SRS>\n   <BoundingBox SRS="EPSG:32630" minx="156942.393222" miny="6582441.602458" maxx="871792.393222" maxy="7642216.602458"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7b123.ecw</Name>\n   <Title>l7b123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan.ecw</Name>\n   <Title>l7bpan.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s.ecw</Name>\n   <Title>l7bpan_s.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw</Name>\n   <Title>l7bpan_s_geo.becw.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258566" maxy="68.905819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.ecw</Name>\n   <Title>l7bpan_s_geo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258604" maxy="68.905808"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25.ecw</Name>\n   <Title>landsat7m25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25r.ecw</Name>\n   <Title>landsat7m25r.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25_123.ecw</Name>\n   <Title>landsat7m25_123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700005.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_231.ecw</Name>\n   <Title>orthospot13_231.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="123740.000000" miny="897710.000000" maxx="203690.000000" maxy="975720.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_232.ecw</Name>\n   <Title>orthospot13_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_233.ecw</Name>\n   <Title>orthospot13_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_234.ecw</Name>\n   <Title>orthospot13_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="67370.000000" miny="747860.000000" maxx="146130.000000" maxy="825980.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_235.ecw</Name>\n   <Title>orthospot13_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="47560.000000" miny="698410.000000" maxx="126340.000000" maxy="776050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_230.ecw</Name>\n   <Title>orthospot14_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="200130.000000" miny="940360.000000" maxx="301000.000000" maxy="1029170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_231.ecw</Name>\n   <Title>orthospot14_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="175690.000000" miny="890780.000000" maxx="277160.000000" maxy="979040.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232.ecw</Name>\n   <Title>orthospot14_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232_ecw.ecw</Name>\n   <Title>orthospot14_232_ecw.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_233.ecw</Name>\n   <Title>orthospot14_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="127820.000000" miny="791580.000000" maxx="229280.000000" maxy="879250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_234.ecw</Name>\n   <Title>orthospot14_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="104490.000000" miny="741880.000000" maxx="205250.000000" maxy="830490.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_235.ecw</Name>\n   <Title>orthospot14_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="78300.000000" miny="692100.000000" maxx="181280.000000" maxy="781390.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_236.ecw</Name>\n   <Title>orthospot14_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="55820.000000" miny="642360.000000" maxx="157140.000000" maxy="730960.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_230.ecw</Name>\n   <Title>orthospot17_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="273390.000000" miny="939850.000000" maxx="370350.000000" maxy="1025680.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_231.ecw</Name>\n   <Title>orthospot17_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="236100.000000" miny="891900.000000" maxx="321430.000000" maxy="972170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_232.ecw</Name>\n   <Title>orthospot17_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="226100.000000" miny="842490.000000" maxx="303870.000000" maxy="918970.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_233.ecw</Name>\n   <Title>orthospot17_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="197150.000000" miny="787360.000000" maxx="304840.000000" maxy="879760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_234.ecw</Name>\n   <Title>orthospot17_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="189400.000000" miny="742130.000000" maxx="267880.000000" maxy="818660.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_235.ecw</Name>\n   <Title>orthospot17_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="157090.000000" miny="689460.000000" maxx="256010.000000" maxy="768920.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_236.ecw</Name>\n   <Title>orthospot17_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="142350.000000" miny="638990.000000" maxx="242050.000000" maxy="718410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_237.ecw</Name>\n   <Title>orthospot17_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="139130.000000" miny="591590.000000" maxx="217130.000000" maxy="667580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_238.ecw</Name>\n   <Title>orthospot17_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="89640.000000" miny="536810.000000" maxx="183830.000000" maxy="622760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_239.ecw</Name>\n   <Title>orthospot17_239.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="83720.000000" miny="489290.000000" maxx="170480.000000" maxy="569770.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_240.ecw</Name>\n   <Title>orthospot17_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="63760.000000" miny="439010.000000" maxx="149630.000000" maxy="519350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_229.ecw</Name>\n   <Title>orthospot18_229.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="305510.000000" miny="989790.000000" maxx="392690.000000" maxy="1051930.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_231.ecw</Name>\n   <Title>orthospot18_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="290280.000000" miny="892340.000000" maxx="367990.000000" maxy="968580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_232.ecw</Name>\n   <Title>orthospot18_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="286490.000000" miny="841370.000000" maxx="364260.000000" maxy="917650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_233.ecw</Name>\n   <Title>orthospot18_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="268070.000000" miny="790950.000000" maxx="345900.000000" maxy="867310.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_234.ecw</Name>\n   <Title>orthospot18_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="249620.000000" miny="740420.000000" maxx="327440.000000" maxy="816890.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_235.ecw</Name>\n   <Title>orthospot18_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="229990.000000" miny="689690.000000" maxx="309130.000000" maxy="767010.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_236.ecw</Name>\n   <Title>orthospot18_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="210600.000000" miny="639150.000000" maxx="289710.000000" maxy="716410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_237.ecw</Name>\n   <Title>orthospot18_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="191110.000000" miny="588480.000000" maxx="270240.000000" maxy="665760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_238.ecw</Name>\n   <Title>orthospot18_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="171530.000000" miny="537820.000000" maxx="250740.000000" maxy="615080.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_237.ecw</Name>\n   <Title>orthospot25_237.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="372285.000000" miny="585825.000000" maxx="452305.000000" maxy="661295.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_238.ecw</Name>\n   <Title>orthospot25_238.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363075.000000" miny="532905.000000" maxx="453345.000000" maxy="613135.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_241.ecw</Name>\n   <Title>orthospot25_241.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="306290.000000" miny="379790.000000" maxx="382270.000000" maxy="454230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_242.ecw</Name>\n   <Title>orthospot25_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290155.000000" miny="328175.000000" maxx="366095.000000" maxy="402575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_243.ecw</Name>\n   <Title>orthospot25_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="263525.000000" miny="274805.000000" maxx="365795.000000" maxy="350935.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_244.ecw</Name>\n   <Title>orthospot25_244.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="241985.000000" miny="220855.000000" maxx="346325.000000" maxy="308285.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_245.ecw</Name>\n   <Title>orthospot25_245.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="215225.000000" miny="169935.000000" maxx="318445.000000" maxy="255545.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_247.ecw</Name>\n   <Title>orthospot25_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="204265.000000" miny="66455.000000" maxx="314905.000000" maxy="143535.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_248.ecw</Name>\n   <Title>orthospot25_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192185.000000" miny="13825.000000" maxx="302855.000000" maxy="91385.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_239.ecw</Name>\n   <Title>orthospot26_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="384115.000000" miny="481895.000000" maxx="490035.000000" maxy="557045.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_240.ecw</Name>\n   <Title>orthospot26_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="415425.000000" miny="430165.000000" maxx="516485.000000" maxy="505425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_241.ecw</Name>\n   <Title>orthospot26_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395285.000000" miny="378665.000000" maxx="487295.000000" maxy="459645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_242.ecw</Name>\n   <Title>orthospot26_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382195.000000" miny="327535.000000" maxx="472515.000000" maxy="401805.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_243.ecw</Name>\n   <Title>orthospot26_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="369655.000000" miny="275075.000000" maxx="460955.000000" maxy="349795.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_244.ecw</Name>\n   <Title>orthospot26_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="298485.000000" miny="222695.000000" maxx="393765.000000" maxy="298335.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_245.ecw</Name>\n   <Title>orthospot26_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="285865.000000" miny="170815.000000" maxx="381335.000000" maxy="246325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_246.ecw</Name>\n   <Title>orthospot26_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273055.000000" miny="118845.000000" maxx="369455.000000" maxy="194205.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_247.ecw</Name>\n   <Title>orthospot26_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273615.000000" miny="67725.000000" maxx="349975.000000" maxy="142005.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_248.ecw</Name>\n   <Title>orthospot26_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228105.000000" miny="15175.000000" maxx="311035.000000" maxy="92355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_246.ecw</Name>\n   <Title>orthospot28_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363875.000000" miny="119695.000000" maxx="439405.000000" maxy="193345.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_247.ecw</Name>\n   <Title>orthospot28_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="320525.000000" miny="63345.000000" maxx="425545.000000" maxy="148685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_239.ecw</Name>\n   <Title>orthospot29_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460295.000000" miny="483945.000000" maxx="559265.000000" maxy="557405.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_240.ecw</Name>\n   <Title>orthospot29_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="449585.000000" miny="432215.000000" maxx="546835.000000" maxy="505605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_241.ecw</Name>\n   <Title>orthospot29_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="454015.000000" miny="380335.000000" maxx="549445.000000" maxy="453825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_242.ecw</Name>\n   <Title>orthospot29_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="445435.000000" miny="328675.000000" maxx="535395.000000" maxy="401355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_243.ecw</Name>\n   <Title>orthospot29_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416595.000000" miny="275435.000000" maxx="514075.000000" maxy="349465.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_244.ecw</Name>\n   <Title>orthospot29_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395425.000000" miny="224355.000000" maxx="470815.000000" maxy="297945.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_245.ecw</Name>\n   <Title>orthospot29_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="379585.000000" miny="172065.000000" maxx="455125.000000" maxy="245655.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_242.ecw</Name>\n   <Title>orthospot30_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="484175.000000" miny="324145.000000" maxx="570855.000000" maxy="396985.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_243.ecw</Name>\n   <Title>orthospot30_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="466305.000000" miny="277375.000000" maxx="549985.000000" maxy="353585.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_245.ecw</Name>\n   <Title>orthospot30_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="423085.000000" miny="169225.000000" maxx="527255.000000" maxy="253025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_246.ecw</Name>\n   <Title>orthospot30_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395145.000000" miny="117095.000000" maxx="497405.000000" maxy="200595.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_247.ecw</Name>\n   <Title>orthospot30_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375955.000000" miny="64485.000000" maxx="478535.000000" maxy="147925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_246.ecw</Name>\n   <Title>orthospot32_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="469545.000000" miny="120505.000000" maxx="556875.000000" maxy="197375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_247.ecw</Name>\n   <Title>orthospot32_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="452755.000000" miny="67715.000000" maxx="540195.000000" maxy="144495.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_243.ecw</Name>\n   <Title>orthospot33_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="519645.000000" miny="278735.000000" maxx="606495.000000" maxy="355645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_244.ecw</Name>\n   <Title>orthospot33_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="550735.000000" miny="228995.000000" maxx="631185.000000" maxy="300415.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_245.ecw</Name>\n   <Title>orthospot33_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="511705.000000" miny="174305.000000" maxx="590525.000000" maxy="247605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_243.ecw</Name>\n   <Title>orthospot34_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="570665.000000" miny="278265.000000" maxx="678125.000000" maxy="362725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_244.ecw</Name>\n   <Title>orthospot34_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="568425.000000" miny="228065.000000" maxx="654825.000000" maxy="304685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_245.ecw</Name>\n   <Title>orthospot34_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="572335.000000" miny="176865.000000" maxx="649505.000000" maxy="248635.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_246.ecw</Name>\n   <Title>orthospot34_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="561825.000000" miny="124745.000000" maxx="639645.000000" maxy="197645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_247.ecw</Name>\n   <Title>orthospot34_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="520145.000000" miny="69005.000000" maxx="607175.000000" maxy="145365.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/orthospot/UK_Orthospot/mosaics.ecw</Name>\n   <Title>mosaics.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375960.000000" miny="64480.000000" maxx="497410.000000" maxy="200590.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3122	http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:%5CInetpub%5Cwwwroot%5CMIMAS%5Cwms_mimas_mosaic.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>MIMAS WMS</Title>\r\n  <Abstract>Web Map Service powered by MapServer, maintained by MIMAS Team @ Universty of Manchester</Abstract>\r\n        <KeywordList>\r\n          <Keyword>MIMAS</Keyword>\r\n          <Keyword> WMS</Keyword>\r\n          <Keyword> Landsat</Keyword>\r\n          <Keyword> SPOT</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Dr. Kamie Kitmitto, Gail Millin</ContactPerson>\r\n      <ContactOrganization>MIMAS University of Manchester</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Lecturer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>Manchester Computing, Kilburn Building, Oxford Road</Address>\r\n        <City>Manchester</City>\r\n        <StateOrProvince>Manchester</StateOrProvince>\r\n        <PostCode>M13 9PL</PostCode>\r\n        <Country>UK</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+44 (0)161 275 6099</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+ (44) 161 275 6071</ContactFacsimileTelephone>\r\n  </ContactInformation>\r\n  <Fees>http://www.landmap.ac.uk/Registration/landmap_charging.htm</Fees>\r\n  <AccessConstraints>http://www.landmap.ac.uk/background/ipr.htm</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>MIMASWMS</Name>\r\n    <Title>MIMAS WMS</Title>\r\n    <SRS>EPSG:27700</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer>\r\n      <Name>Landsat7Mosaic15m</Name>\r\n      <Title>Landsat 7 15m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic15m</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic15m</Name>\r\n        <Title>Landsat 7 15m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m</Name>\r\n        <Title>Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m123</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m123</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m123</Name>\r\n        <Title>New Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m642</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m642</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m642</Name>\r\n        <Title>New Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Pan</Name>\r\n      <Title>Landsat 7 Panchromatic Stretched Mosaic for the UK</Title>\r\n      <Abstract>Landsat7Pan</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Pan</Name>\r\n        <Title>Landsat 7 Panchromatic Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif4</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 100m</Title>\r\n      <Abstract>Ortholandsat7tif4</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif4</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 100m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif2</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 50m</Title>\r\n      <Abstract>Ortholandsat7tif2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif2</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 50m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 25m</Title>\r\n      <Abstract>Ortholandsat7tif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 25m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7ecw</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK</Title>\r\n      <Abstract>Ortholandsat7ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7ecw</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat5Mosaic</Name>\r\n      <Title>Landsat 5 Data for the UK</Title>\r\n      <Abstract>Landsat5Mosaic</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat5Mosaic</Name>\r\n        <Title>Landsat 5 mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat5Bands742</Name>\r\n      <Title>Landsat 5 Mosaic Bands 742 for the UK</Title>\r\n      <Abstract>Landsat5Bands742</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat5Bands742</Name>\r\n        <Title>Landsat 5 Mosaic Bands 742 for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif4</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 100m</Title>\r\n      <Abstract>Ortholandsat5tif4</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif4</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 100m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif2</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 50m</Title>\r\n      <Abstract>Ortholandsat5tif2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif2</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 50m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 25m</Title>\r\n      <Abstract>Ortholandsat5tif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 25m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5ecw</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK</Title>\r\n      <Abstract>Ortholandsat5ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5ecw</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Hillshade</Name>\r\n      <Title>Hillshade for the UK</Title>\r\n      <Abstract>Hillshade</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Hillshade</Name>\r\n        <Title>Hillshade for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot</Name>\r\n      <Title>Orthospot mosaic stretched for the UK</Title>\r\n      <Abstract>Orthospot</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot</Name>\r\n        <Title>Orthospot mosaic stretched for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot1</Name>\r\n      <Title>Orthospot mosaic stretched for tile 30246</Title>\r\n      <Abstract>Orthospot1</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot1</Name>\r\n        <Title>Orthospot mosaic stretched for tile 30246</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot2</Name>\r\n      <Title>Orthospot mosaic stretched for tile 30247</Title>\r\n      <Abstract>Orthospot2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot2</Name>\r\n        <Title>Orthospot mosaic stretched for tile 30247</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotESW</Name>\r\n      <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n      <Abstract>OrthospotESW</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotESW</Name>\r\n        <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotESWtif</Name>\r\n      <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n      <Abstract>OrthospotESWtif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotESWtif</Name>\r\n        <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotIreland</Name>\r\n      <Title>Orthospot mosaic stretched for Ireland</Title>\r\n      <Abstract>OrthospotIreland</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotIreland</Name>\r\n        <Title>Orthospot mosaic stretched for Ireland</Title>\r\n        <SRS>EPSG:29900</SRS>\r\n        <LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845" />\r\n        <BoundingBox SRS="EPSG:29900"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotIreland2</Name>\r\n      <Title>Orthospot mosaic stretched for Ireland</Title>\r\n      <Abstract>OrthospotIreland2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotIreland2</Name>\r\n        <Title>Orthospot mosaic stretched for Ireland</Title>\r\n        <SRS>EPSG:29900</SRS>\r\n        <LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845" />\r\n        <BoundingBox SRS="EPSG:29900"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Winchester_Orthospot</Name>\r\n      <Title>Orthospot mosaic stretched for Winchester</Title>\r\n      <Abstract>Winchester_Orthospot</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Winchester_Orthospot</Name>\r\n        <Title>Orthospot mosaic stretched for Winchester</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Winchester_Orthospot_ecw</Name>\r\n      <Title>Orthospot mosaic stretched for Winchester</Title>\r\n      <Abstract>Winchester_Orthospot_ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Winchester_Orthospot_ecw</Name>\r\n        <Title>Orthospot mosaic stretched (ecw) for Winchester</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>cities</Name>\r\n      <Title>cities</Title>\r\n      <Abstract>cities</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>cities</Name>\r\n        <Title>Cascaded EDINA Default rendering of Raster50K</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>ICEDS</Name>\r\n      <Title>MODIS Bluemarble Mosaic 1 Km res</Title>\r\n      <Abstract>MODIS Web Map Service projected to OS British National Grid</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>BLUEMARBLE</Name>\r\n        <Title>MODIS Bluemarble 300 arcsec res</Title>\r\n        <Abstract>MODIS Web Map Service projected to OS British National Grid</Abstract>\r\n        <KeywordList>\r\n          <Keyword>MODIS</Keyword>\r\n          <Keyword>BLUEMARBLE</Keyword>\r\n          <Keyword>ICEDS</Keyword>\r\n          <Keyword>JISC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>SRTM</Name>\r\n        <Title>SRTM data for Africa, Europe and India</Title>\r\n        <Abstract>SRTM</Abstract>\r\n        <KeywordList>\r\n          <Keyword>SRTM</Keyword>\r\n          <Keyword>ICEDS</Keyword>\r\n          <Keyword>JISC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3123	http://wms.larioja.org/request.asp?request=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.larioja.org/Capabilities/capabilities_1_1_1.dtd" [\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>IDERIOJA</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract>IDE Gobierno de La Rioja</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t\t<Keyword> Rioja</Keyword>\r\n\t\t\t<Keyword> IDERIOJA</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.larioja.org" xlink:type="simple"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Gonzalo López García</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Gobierno de La Rioja</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Responsable SIG</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>C/ Prado Viejo, 62Bis</Address>\r\n\t\t\t\t<City>Logroño</City>\r\n\t\t\t\t<StateOrProvince>La Rioja</StateOrProvince>\r\n\t\t\t\t<PostCode>26071</PostCode>\r\n\t\t\t\t<Country>Spain</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+34941291100</ContactVoiceTelephone>\r\n\t\t\t<ContactElectronicMailAddress>sig@larioja.org</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>IDERIOJA</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:23030</SRS>\r\n\t\t\t<SRS>EPSG:25830</SRS>\r\n\t\t\t<SRS>EPSG:4258</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:23030" minx="488000" miny="4640000" maxx="612000" maxy="4722500"/>\r\n\t\t\t<BoundingBox SRS="EPSG:25830" minx="487892.2243" miny="4639790.9922" maxx="611892.363" maxy="4722291.9192"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4258" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ortofoto</Name>\r\n\t\t\t\t<Title>Ortofoto</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/ortofoto_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Cuadricula</Name>\r\n\t\t\t\t<Title>Cuadricula 5k</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Cuadricula_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Nucleos</Name>\r\n\t\t\t\t<Title>Nucleos Urbanos</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Nucleos_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Rios</Name>\r\n\t\t\t\t<Title>Rios</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Rios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>municipios</Name>\r\n\t\t\t\t<Title>Terminos Municipales</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/municipios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Carreteras</Name>\r\n\t\t\t\t<Title>Carreteras</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Carreteras_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.larioja.org	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3124	http://wms1.agr.gc.ca/cgi-bin/mapeco?service=wms&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3125	http://www.hazardmaps.gov/wmsRequest.php?request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Multi-Hazard Mapping Initiative WMS Map Server (HDM)</Title>\n      <Abstract>This map server is provided by the Multi-Hazard Mapping Initiative and hosted by Harvard Design &amp; Mapping Co., Inc.</Abstract>\n      <KeywordList>\n         <Keyword>MMI</Keyword>\n         <Keyword>HDM</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jesse V. Griffis</ContactPerson>\n            <ContactOrganization>Harvard Design &amp; Mapping Co., Inc.</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jgriffis@hdm.com</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n\t<!--\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n\t-->\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:LANDMASS</Name>\n            <Title>Land Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n            </Style>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_BFE</Name>\n            <Title>DFIRM Base Flood Elevations</Title>\n            <LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_BFE"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_BFE"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_XSECTION</Name>\n            <Title>DFIRM Cross Sections</Title>\n            <LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_XSECTION"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_XSECTION"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_FLD_AR</Name>\n            <Title>DFIRM Flood Hazard Areas</Title>\n            <LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_FLD_AR"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_FLD_AR"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_COUNTYMAP</Name>\n            <Title>Flood Data Availability</Title>\n            <LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_COUNTYMAP"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_COUNTYMAP"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_FLOOD</Name>\n            <Title>Q3 Flood Hazards</Title>\n            <LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_FLOOD"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_FLOOD"/>\n            </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.hazardmaps.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3126	http://geoservices.cgdi.ca/NTS/NTSLookup?request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="null" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/doc/ntslookup-null-en" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="null" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	null
3127	http://seamap.env.duke.edu/ogc/?REQUEST=GetCapabilities&SERVICE=wfs	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>OBIS-SEAMAP WFS Server</Title>\n  <OnlineResource>http://seamap.env.duke.edu/ogc?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>class</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires class=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting wfs_extent metadata. -->\n    </FeatureType>\n    <FeatureType>\n        <Name>datasetobs</Name>\n        <Title>Dataset observation points (requires datasetid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>dataseteff</Name>\n        <Title>Dataset effort lines (requires datasetid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	seamap.env.duke.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3128	http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390003782306</Name>\n        <Title>Farm Services Administration (FSA) Color Orthophotos</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	deli.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3129	http://212.158.143.149/cgi-bin/wfs?service=WFS&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>UHUL test WFS site</Title>\n  <Abstract>Forest management - typology maps</Abstract>\n  <OnlineResource>http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>typo</Name>\n        <Title>Forest Typology CR</Title>\n        <Abstract>Pokus</Abstract>\n        <Keywords>\n          forest\n          typology\n        </Keywords>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="11.9384" miny="48.2341" maxx="18.9569" maxy="51.3549" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mesta</Name>\n        <Title>Sidla CR</Title>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="12.0696" miny="48.5297" maxx="18.9733" maxy="51.0388" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	212.158.143.149	CZ	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3130	http://datamil.delaware.gov/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?service=WMS&version=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datamil.delaware.gov:80/arcims_ogc/WMS111_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Delaware 2002 Aerial Imagery WMS Service</Title>\r\n<Abstract>The Delaware 2002 Aerial Imagery Map Service serves statewide orthophotography as captured in 2002. The State of Delaware contracted with EarthData International to develop 0.25-meter resolution color infrared digital ortho-photos for the entire state. Map scale of the photography is approximately 1:2,400. Airphotos were taken in March and April, 2002, digitized and georeferenced to Delaware State Plane NAD83 meters. This data is available as an ArcIMS map service, a WMS map service, original 1-meter raw data files. </Abstract>\r\n<KeywordList>\r\n<Keyword>Delaware</Keyword>\r\n<Keyword>DataMIL</Keyword>\r\n<Keyword>The National Map</Keyword>\r\n<Keyword>framework</Keyword>\r\n<Keyword>orthoimagery</Keyword>\r\n<Keyword>orthophotography</Keyword>\r\n<Keyword>aerial imagery</Keyword>\r\n<Keyword>imagery</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>William S. Schenck</ContactPerson>\r\n<ContactOrganization>Delaware Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Scientist</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>DGS Building</Address>\r\n<City>Newark</City>\r\n<StateOrProvince>Delaware</StateOrProvince>\r\n<PostCode>19716-7501</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>1-302-831-8262</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>1-302-831-3579</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rockman@udel.edu</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>DE_aerial02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:102257</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4152</SRS>\r\n<SRS>EPSG:26757</SRS>\r\n<SRS>EPSG:26718</SRS>\r\n<SRS>EPSG:26957</SRS>\r\n<SRS>EPSG:2235</SRS>\r\n<SRS>EPSG:102657</SRS>\r\n<SRS>EPSG:2776</SRS>\r\n<SRS>EPSG:102277 </SRS>\r\n<SRS>EPSG:2880</SRS>\r\n<SRS>EPSG:102211</SRS>\r\n<SRS>EPSG:32618</SRS>\r\n<LatLonBoundingBox minx="-75.8848418733" miny="38.3741058346" maxx="-74.9910506181" maxy="39.8751126213"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.875" miny="50000.125" maxx="232799.875" maxy="204700.125"/>\r\n<Layer queryable="0">\r\n<Name>ortho2002</Name>\r\n<Title>2002 Aerial Imagery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.874927962" miny="50000.1249279622" maxx="321199.874927962" maxy="204700.124927962" /> \r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	datamil.delaware.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3131	http://wms1.agr.gc.ca/cgi-bin/mapplant1967?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAFC - Plant Hardiness Zones (1967)</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 1967.  The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 2000 are also available.</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword> 1967</Keyword>\n          <Keyword> plant</Keyword>\n          <Keyword> hardiness</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>PlantHardiness1967</Name>\n    <Title>AAFC - Plant Hardiness Zones (1967)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (1967)</Title>\n        <Abstract>This data represents Plant Hardiness Zones in 1967.</Abstract>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Base Data</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3132	http://wms1.agr.gc.ca/cgi-bin/mapplant2000?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAFC - Plant Hardiness Zones (2000)</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 2000.  The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 1967 are also available.</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plant</Keyword>\n          <Keyword> hardiness</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAFC - Plant Hardiness Zones (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (2000)</Title>\n        <Abstract>This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.</Abstract>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Foreign Land</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lakes</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivers</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Provincial Borders</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3133	http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n  <Abstract>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec. Une version en franais est disponible  http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&amp;#38;request=getCapabilities</Abstract>\n  <Keywords>\n    Quebec\n    atlas\n    agro-pedological\n    soil\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf</Abstract>\n        <Keywords>\n          soil\n          acidification\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf</Abstract>\n        <Keywords>\n          soil\n          smearing\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ditch\n          watercourse\n          bank\n          instability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf</Abstract>\n        <Keywords>\n          soil\n          substratum\n          horizon\n          carbonate\n          content\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ferric\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          physical\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <Abstract>Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          compaction\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <Abstract>Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf</Abstract>\n        <Keywords>\n          soil\n          natural\n          drainage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <Abstract>Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf</Abstract>\n        <Keywords>\n          improved\n          drainage\n          subsurface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <Abstract>Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          erodibility\n          K factor\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <Abstract>Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf</Abstract>\n        <Keywords>\n          soil\n          wind\n          erosion\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <Abstract>Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          erosion\n          vulnerability\n          surface water\n          pollution\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <Abstract>Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          particle\n          size\n          distribution\n          materials\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          capability\n          agriculture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          loss\n          losses\n          leaching\n          groundwater\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0 - 25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf</Abstract>\n        <Keywords>\n          soil\n          organic\n          matter\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf</Abstract>\n        <Keywords>\n          Phosphorus\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf</Abstract>\n        <Keywords>\n          soil\n          slope\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>permea</Name>\n        <Title>Permeability</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf</Abstract>\n        <Keywords>\n          soil\n          permeability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_a</Name>\n        <Title>Reaction (water pH) of the A Horizon</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_b</Name>\n        <Title>Reaction (water pH) of the B Horizon</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_c</Name>\n        <Title>Reaction (water pH) of the C Horizon</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf</Abstract>\n        <Keywords>\n          soil\n          stoniness\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf</Abstract>\n        <Keywords>\n          soil\n          depth\n          bedrock\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          upward\n          migration\n          coarse\n          fragments\n          surface\n          human\n          action\n          drainage\n          improvement\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu100</Name>\n        <Title>Available water (100-cm soil depth)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu50</Name>\n        <Title>Available water (50 cm soil depth)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <Abstract>Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          stress\n          risk\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <Abstract>Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          taxonomy\n          great groups\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>texsurface</Name>\n        <Title>Surface layer (0 - 25 cm) texture</Title>\n        <Abstract>Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          texture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>comtes</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>comtes</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>limit</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>limit</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3134	http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n  <Abstract>Atlas agropdologique du sud-est de la plaine de Montral, Qubec.  An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Qubec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agropdologique</Keyword>\n          <Keyword>montreal</Keyword>\n          <Keyword>plaine</Keyword>\n          <Keyword>sol</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="543824" miny="4.9939e+06" maxx="767204" maxy="5.206e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrographie</Title>\n        <Abstract>Hydrographie</Abstract>\n        <KeywordList>\n          <Keyword>Hydrographie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Vulnrabilit  la dgradation des sols</Name>\n      <Title>Vulnrabilit  la dgradation des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&apos;acidification</Title>\n        <Abstract>Vulnrabilit  l&apos;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>acidification</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>battance</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau</Title>\n        <Abstract>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>instabilit</Keyword>\n          <Keyword>berges</Keyword>\n          <Keyword>fosss</Keyword>\n          <Keyword>cours d&apos;eau</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>ferrique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>physique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>compactage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rodibilit</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&apos;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>olienne</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit  l&apos;rosion hydrique</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>hydrique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>pertes</Keyword>\n          <Keyword>lessivage</Keyword>\n          <Keyword>eaux</Keyword>\n          <Keyword>souterraines</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>remonte</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>grossiers</Keyword>\n          <Keyword>travaux</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Fertilit chimique des horizons A, B et C</Name>\n      <Title>Fertilit chimique des horizons A, B et C</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Capacit d&apos;change cationique de la couche de surface</Title>\n        <Abstract>Capacit d&apos;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Capacit d&apos;change cationique du sous-sol</Title>\n        <Abstract>Capacit d&apos;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Capacit d&apos;change cationique du substratum</Title>\n        <Abstract>Capacit d&apos;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>phosphore</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Raction du substratum</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Caractristiques gnrales</Name>\n      <Title>Caractristiques gnrales</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>carbonates</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Granulomtrie</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>granulomtrie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>matire</Keyword>\n          <Keyword>organique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pente</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pierrosit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Profondeur au roc</Title>\n        <Abstract>Profondeur au roc.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>profondeur</Keyword>\n          <Keyword>roc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Texture de surface</Title>\n        <Abstract>Texture de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>texture</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Qualits du rgime hydrique des sols</Name>\n      <Title>Qualits du rgime hydrique des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>naturel</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n          <Keyword>souterrain</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permabilit</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>permabilit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique(drainage amlior</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>risque</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>hydrique</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potentiel agricole</Name>\n      <Title>Potentiel agricole</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Possibilits d&apos;utilisation agricole</Title>\n        <Abstract>Possibilits d&apos;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>possibilits</Keyword>\n          <Keyword>utilisation</Keyword>\n          <Keyword>agricole</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>taxonomie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Routes</Title>\n        <Abstract>Routes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Comts</Title>\n        <Abstract>comtes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Limites</Title>\n        <Abstract>Limite de la carte</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Villes</Title>\n        <Abstract>Annotation pour les villes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3135	http://www.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>This WMS has been superseded by our latest Web Map Service (version 1.1.1). Please use the newer version at http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;request=getCapabilities . The version described on this page is only supported for historical purposes, and will be discontinued at some time in the future. WMS maintained by Geoscience Australia.  Contact: webmaster@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3136	http://www.ga.gov.au/bin/getmap.pl?dataset=national&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3137	http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi?WMTVER=1.0.0&REQUEST=capabilities	<?wms_xml version="1.0" encoding="UTF-8" standalone="yes" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://bsrsi.msu.edu/wmt/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>GetMap</Name>\n      <Title> TRFIC Map Server</Title>\n      <Abstract>WMT Map Server maintained at Michigan State University. </Abstract>\n      <Keywords> none </Keywords>\n      <OnlineResource>http://www.bsrsi.msu.edu</OnlineResource>\n      <Fees> none </Fees>\n      <AccessConstraints> none </AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <GIF/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n                  <Post onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n      </Request>\n      <Exception>\n         <Format>\n            <BLANK/>\n            <INIMAGE/>\n            <XML/>\n         </Format>\n      </Exception>\n              <Title>root layer</Title>\n              <SRS>EPSG:4326</SRS>\n              <Layer queryable="0">\n                 <Title>JERS mosaics of low resolution</Title>\n                 <Abstract> Japanese Earth Resources Satelite Images stored in JPL </Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>JERS mosaics of low resolution</Name>\n                 <LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Basemap </Title>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Basemap</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 2000</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 2000</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 1999</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 1999</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Test</Title>\n                 <Abstract>This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Test</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.bsrsi.msu.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3138	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?VERSION=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:10:59 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.0.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource>http://www.cubewerx.com/</OnlineResource>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <Map>\n        <Format>\n          <PNG/>\n          <TIFF/>\n          <GIF/>\n          <JPEG/>\n          <PPM/>\n          <CW_WKB/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Map>\n      <Capabilities>\n        <Format>\n          <WMS_XML/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Capabilities>\n      <FeatureInfo>\n        <Format>\n          <MIME/>\n          <HTML/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </FeatureInfo>\n    </Request>\n\n    <Exception>\n      <Format>\n        <INIMAGE/>\n        <BLANK/>\n        <WMS_XML/>\n        <HTML/>\n      </Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.1"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <Layer queryable="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Layer queryable="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Layer queryable="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>http://edcdaac.usgs.gov/gtopo30/README.html#h1</DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Industry</Title>\n          <Layer queryable="1">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Population</Title>\n          <Layer queryable="1">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Layer queryable="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\n              maxx="-63.99986111111139" maxy="60.4312500000002"/>\n            <DataURL>http://www.jpl.nasa.gov/srtm/</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n            <DataURL>http://www.jpl.nasa.gov/srtm</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Layer queryable="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <LatLonBoundingBox minx="-143.4193834" miny="32.80806774"\n              maxx="-10.30835952" maxy="83.7749511"/>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <LatLonBoundingBox minx="-141.747323" miny="42.75222705"\n              maxx="-52.95665124" maxy="83.14517952"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\n              maxx="179.2562476" maxy="82.81369782"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Layer queryable="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <LatLonBoundingBox minx="-82.64992427750259" miny="43.0116326999268"\n              maxx="-52.7503625975805" maxy="63.750989070686"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <LatLonBoundingBox minx="-86.97544164" miny="43.00000353"\n              maxx="-52.7046966" maxy="65.0000448"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <LatLonBoundingBox minx="-94.99998312" miny="41.99999391"\n              maxx="-40.00000176" maxy="65.00020761"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <LatLonBoundingBox minx="-94.99998312" miny="41.99999391"\n              maxx="-40.00000176" maxy="65.00020761"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <LatLonBoundingBox minx="-79.76523564" miny="44.99135766"\n              maxx="-56.93494968" maxy="62.58259008"/>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <LatLonBoundingBox minx="-84.00000204" miny="43.00001163"\n              maxx="-52.71069492" maxy="62.14502799"/>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <LatLonBoundingBox minx="-73.99999440000001" miny="45.3754107"\n              maxx="-73.50000012" maxy="45.75000537"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <LatLonBoundingBox minx="-73.9999900991097" miny="45.37500454578549"\n              maxx="-73.50001276005059" maxy="45.7499944651499"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <LatLonBoundingBox minx="-73.99951668" miny="45.37499931"\n              maxx="-73.50000012" maxy="45.75000483"/>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592000001" miny="45.37499652"\n              maxx="-73.50000012" maxy="45.7500051"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592000001" miny="45.37499598"\n              maxx="-73.50000012" maxy="45.75000222"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592000001" miny="45.37499598"\n              maxx="-73.50000012" maxy="45.75000222"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <LatLonBoundingBox minx="-74.00000627999999" miny="45.37499607"\n              maxx="-73.50000012" maxy="45.75000555"/>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <LatLonBoundingBox minx="-79.45527924079219" miny="45.1350543604349"\n              maxx="-57.1872560385964" maxy="62.3970711007132"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <LatLonBoundingBox minx="-83.725475" miny="44.31153399999999"\n              maxx="-55.634731" maxy="62.997898"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <LatLonBoundingBox minx="-85.28751144" miny="44.19612468"\n              maxx="-51.71622732" maxy="62.99789778"/>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <LatLonBoundingBox minx="-74.03419939891963"\n              miny="45.35108670420963" maxx="-73.46791836581279"\n              maxy="45.77487852648922"/>\n            <BoundingBox SRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <LatLonBoundingBox minx="-76.40230787181207"\n              miny="44.44673294309372" maxx="-71.68829454946035"\n              maxy="46.30329067472076"/>\n            <BoundingBox SRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <LatLonBoundingBox minx="-73.68006175861237"\n              miny="45.45841244273942" maxx="-73.46681181346921"\n              maxy="45.63598078159374"/>\n            <BoundingBox SRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>BC ARC IMS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/html; charset=ISO-8859-1", but "text/xml"\n                was expected (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Layer queryable="0">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="40.11406079503763" maxx="-41.5588760482499"\n                maxy="63.86463208247422"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="17.98428424419646" maxx="-4.288844147464364"\n                maxy="77.88599055809708"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="17.52414709638056" maxx="179.9999999999999"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="33.65411759827582" maxx="-20.01420323537291"\n                maxy="78.6370042057508"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="40.11406079503763" maxx="-41.5588760482499"\n                maxy="63.86463208247422"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-145.7811585061879"\n                miny="40.11406079503763" maxx="-92.46094207469061"\n                maxy="63.86463208247422"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="17.52414709638056" maxx="179.9999999999999"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="38.79942024325106" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-97.41815040505656"\n                miny="28.58915735108014" maxx="-44.09793397355929"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="17.52414709638056" maxx="179.9999999999999"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="38.79942024325106" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="50.48214835394783" maxx="-20.01420323537291"\n                maxy="77.7956026679672"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="38.79942024325106" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="33.65411759827582" maxx="-20.01420323537291"\n                maxy="78.6370042057508"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="39.42599532058818" maxx="-20.01420323537291"\n                maxy="78.34841031963519"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="39.42599532058818" maxx="-20.01420323537291"\n                maxy="78.34841031963519"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="39.42599532058818" maxx="-20.01420323537291"\n                maxy="78.34841031963519"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-145.7811585061879"\n                miny="40.11406079503763" maxx="-92.46094207469061"\n                maxy="63.86463208247422"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-145.7811585061879"\n                miny="40.11406079503763" maxx="-92.46094207469061"\n                maxy="63.86463208247422"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="39.42599532058818" maxx="-20.01420323537291"\n                maxy="78.34841031963519"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-145.7811585061879"\n                miny="40.11406079503763" maxx="-92.46094207469061"\n                maxy="63.86463208247422"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="39.42599532058818" maxx="-20.01420323537291"\n                maxy="78.34841031963519"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-166.2534720387859"\n                miny="39.42599532058818" maxx="-91.4373263980607"\n                maxy="78.34841031963519"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="40.11406079503763" maxx="-41.5588760482499"\n                maxy="63.86463208247422"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="40.11406079503763" maxx="-41.5588760482499"\n                maxy="63.86463208247422"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="17.52414709638056" maxx="179.9999999999999"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="38.79942024325106" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="38.79942024325106" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="17.52414709638056" maxx="179.9999999999999"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="38.79942024325106" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="50.48214835394783" maxx="-20.01420323537291"\n                maxy="77.7956026679672"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="38.79942024325106" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="38.79942024325106" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="39.42599532058818" maxx="-20.01420323537291"\n                maxy="78.34841031963519"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <LatLonBoundingBox minx="-175.2021065668111"\n                miny="13.61978231251137" maxx="179.9999999999999"\n                maxy="86.42067253199309"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="13.67088704146992" maxx="6.661366768754172"\n                maxy="85.34491798741553"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="5.232158261524741" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-9.619924280490622" maxx="168.3177393278646"\n                maxy="83.68475951294515"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="179.9999999999999"\n                maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="5.529957155069653" maxx="179.9999999999999"\n                maxy="86.94751208754742"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="179.9999999999999"\n                maxy="89.99999999999997"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>CHEMINS / ROADS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45"\n                  maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>GNRAL / GENERAL</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                  maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                  maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                  maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45"\n                  maxy="67.5"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45"\n                  maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45"\n                  maxy="67.5"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45"\n                  maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>VGTATION / VEGETATION</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="0">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>CHEMINS / ROADS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>GNRAL / GENERAL</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45"\n                  maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>VGTATION / VEGETATION</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="0">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Title>REFERENCE</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <LatLonBoundingBox minx="-179.9999999999999"\n                  miny="-27.29076379773351" maxx="179.9999999999999"\n                  maxy="84.56830148880729"/>\n                <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <LatLonBoundingBox minx="-179.9999999999999"\n                  miny="-27.29076379773351" maxx="179.9999999999999"\n                  maxy="84.56830148880729"/>\n                <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <LatLonBoundingBox minx="-179.9999999999999"\n                  miny="-27.29076379773351" maxx="179.9999999999999"\n                  maxy="84.56830148880729"/>\n                <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <LatLonBoundingBox minx="-179.9999999999999"\n                  miny="-27.29076379773351" maxx="179.9999999999999"\n                  maxy="84.56830148880729"/>\n                <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <LatLonBoundingBox minx="-179.9999999999999"\n                  miny="-27.29076379773351" maxx="179.9999999999999"\n                  maxy="84.56830148880729"/>\n                <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="0">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                  maxy="78.75"/>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="0">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Title>DNEC</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="0">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="0">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <Keywords>orthophotos NOAA SPOT DRG</Keywords>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <Keywords>NOAA weather AVHRR Storm</Keywords>\n          <LatLonBoundingBox minx="-93.48" miny="26.42" maxx="-81.87"\n            maxy="36.35"/>\n          <BoundingBox SRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox SRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <ScaleHint min="10" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <Keywords>NOAA weather AVHRR storm</Keywords>\n          <LatLonBoundingBox minx="-94.72" miny="24.97" maxx="-83.84"\n            maxy="33.77"/>\n          <BoundingBox SRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox SRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <ScaleHint min="10" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES Storm</Keywords>\n          <LatLonBoundingBox minx="-93.52" miny="22.06" maxx="-74.87"\n            maxy="47.84"/>\n          <BoundingBox SRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox SRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES storm</Keywords>\n          <LatLonBoundingBox minx="-98.97" miny="21.88" maxx="-77.95"\n            maxy="47.72"/>\n          <BoundingBox SRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox SRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES storm</Keywords>\n          <LatLonBoundingBox minx="-100.71" miny="27.72" maxx="-76.72"\n            maxy="53.9"/>\n          <BoundingBox SRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox SRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <Keywords>DRG Topographic</Keywords>\n          <LatLonBoundingBox minx="-88.5" miny="30.125" maxx="-87.375"\n            maxy="30.875"/>\n          <BoundingBox SRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox SRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <ScaleHint min="0.1" max="5000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <Keywords>SPOT satellite</Keywords>\n          <LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492"\n            maxy="31.28"/>\n          <BoundingBox SRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox SRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <ScaleHint min="0.1" max="50000"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Layer queryable="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>i3 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Layer queryable="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="11200"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="840.0000000000001"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="700"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="420.0000000000001"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="28000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="2800"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 577)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <Keywords>3D terrain photo3d</Keywords>\n        <LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664"\n          maxx="-80.82449009659599" maxy="34.46043280186"/>\n        <Layer queryable="0">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664"\n            maxx="-83.52761509659599" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664"\n            maxx="-81.26199009659599" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664"\n            maxx="-80.82449009659599" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664"\n            maxx="-81.94949009659599" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3139	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	www2.dmsolutions.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3140	http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet?WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gws.pcigeomatics.com/GWSAppCan/dtd/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version ="1.0.0" updateSequence ="0" >\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>none</Title>\n\t\t<Abstract>none</Abstract>\n\t\t<Keywords>none</Keywords>\n\t\t<OnlineResource>none</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG/>\n\t\t\t\t\t<GIF/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t<Exception>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t\t<Title>none</Title>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>AllProject</Name>\n\t\t\t\t<Title>AllProject</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.0" miny="0.0" maxx="215.9" maxy="279.4" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Canada</Name>\n\t\t\t\t<Title>Canada</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="6.35" miny="54.142105" maxx="209.55" maxy="225.257895" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>St-John</Name>\n\t\t\t\t<Title>St-John</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="196.916704" miny="113.645739" maxx="208.970591" maxy="114.240117" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Saskatoon</Name>\n\t\t\t\t<Title>Saskatoon</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="68.964001" miny="95.84484" maxx="76.412757" maxy="105.07585" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Yellowknife</Name>\n\t\t\t\t<Title>Yellowknife</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="61.511657" miny="140.029528" maxx="67.011758" maxy="150.27747" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Edmonton</Name>\n\t\t\t\t<Title>Edmonton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="54.171945" miny="104.227938" maxx="60.675678" maxy="114.090362" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Halifax</Name>\n\t\t\t\t<Title>Halifax</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="180.610713" miny="89.067491" maxx="187.882341" maxy="91.719621" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Fredericton</Name>\n\t\t\t\t<Title>Fredericton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="171.937583" miny="89.320884" maxx="178.959771" maxy="92.351135" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Calgary</Name>\n\t\t\t\t<Title>Calgary</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="49.466933" miny="95.713085" maxx="55.154241" maxy="106.165072" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Iqaluit</Name>\n\t\t\t\t<Title>Iqaluit</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="135.913975" miny="150.480675" maxx="146.937765" maxy="154.18226" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Quebec</Name>\n\t\t\t\t<Title>Quebec</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="157.15996" miny="86.985675" maxx="168.60547" maxy="90.913815" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Montreal</Name>\n\t\t\t\t<Title>Montreal</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="153.558455" miny="79.831561" maxx="164.706153" maxy="84.713853" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Charlottetown</Name>\n\t\t\t\t<Title>Charlottetown</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="179.546458" miny="94.549927" maxx="186.537208" maxy="96.848637" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Ottawa</Name>\n\t\t\t\t<Title>Ottawa</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="146.122372" miny="76.962894" maxx="157.230264" maxy="81.950107" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Regina</Name>\n\t\t\t\t<Title>Regina</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="70.29212" miny="89.223278" maxx="77.798815" maxy="98.489922" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Toronto</Name>\n\t\t\t\t<Title>Toronto</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="137.427832" miny="66.858343" maxx="148.150012" maxy="72.84048" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Victoria-Vancouver</Name>\n\t\t\t\t<Title>Victoria-Vancouver</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.553392" miny="95.364654" maxx="31.210343" maxy="106.422811" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Winnipeg</Name>\n\t\t\t\t<Title>Winnipeg</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="87.564802" miny="84.700098" maxx="95.957356" maxy="93.218817" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Whitehorse</Name>\n\t\t\t\t<Title>Whitehorse</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.783835" miny="149.091322" maxx="29.201826" maxy="160.487069" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\n\r\n	gws.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3141	http://clearinghouse1.fgdc.gov/scripts/ogc/ms.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>FGDC Base Map Services</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>GLOBAL</Name>\r\n    <Title>FGDC Base Map Services</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>backdrop</Name>\r\n        <Title>Backdrop information.</Title>\r\n        <ScaleHint min="0" max="1995.61" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>elevation</Name>\r\n        <Title>True color image of the world.</Title>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>landcover</Name>\r\n        <Title>Land area derived from DCW Edition 3 and 4 data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <ScaleHint min="0" max="1596.49" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>cities</Name>\r\n        <Title>Populated place polygons derived from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <ScaleHint min="0" max="9479.15" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_01</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <ScaleHint min="997.806" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_02</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>lakes</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rivers</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Major roads extracted from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <ScaleHint min="249.451" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>highways</Name>\r\n        <Title>National Highway Planning Network Version 3.0</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <ScaleHint min="0" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plans</Name>\r\n        <Title>Planned geospatial data acquisition areas.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-190" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>boundary</Name>\r\n        <Title>International political boundaries from DCW.</Title>\r\n        <Abstract>Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <ScaleHint min="498.903" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>counties</Name>\r\n        <Title>United States County Bounradies, 1994</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>states</Name>\r\n        <Title>Boundaries for States in the US.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>registry</Name>\r\n        <Title>Bounding rectangles of registered metadata collections (Clearinghouses).</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	clearinghouse1.fgdc.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3142	http://atlas.canri.nsw.gov.au/proxy/wms?request=capabilities	<?xml version="1.0" encoding="UTF-8"?><!-- Due to the proxy arrangements the DTD cannot be provided from the server.<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://it1.dlwc.nsw.gov.au/proxy/wms/xml/capabilities.dtd">--><WMT_MS_Capabilities version="1.0.0" updateSequence="1"><Service><Name>NSW DIPNR Image Server</Name><Title>NSW DIPNR Image Server</Title><Abstract>NSW DIPNR Image Server Web Map Service interface used to serve large raster images (up to 100 Gigabytes per image). It is currently used to serve the NSW Landsat 2000 Mosaic, and can also serve scanned maps and aerial photography.</Abstract><Keywords>Landsat, Pixel Pump, DIPNR, raster</Keywords><OnlineResource>http://atlas.canri.nsw.gov.au/proxy/wms?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><JPEG/><PNG/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Capabilities></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer queryable="0"><Title>Test Imagery</Title><SRS>EPSG:4326 EPSG:4202</SRS><Layer queryable="0"><Name>dlwc_landsat_2000_mosaic</Name><Title>NSW Landsat 2000 Mosaic</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><BoundingBox SRS="EPSG:4202" minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/landsat2000.gif</LegendURL></Style></Layer><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_truecolour</Name><Title>Murrumbidgee True Colour Landsat Imagery</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox /><BoundingBox SRS="EPSG:32755" minx="76431" miny="5897244" maxx="820048" maxy="6319217"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic</Name><Title>Murrumbidgee Landsat Mosaic</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="66103" miny="5904907" maxx="804965" maxy="6302988"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic_432</Name><Title>Murrumbidgee Landsat Mosaic of Bands 432</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="76430.6576121237" miny="5897243.71523776" maxx="820048.357685469" maxy="6319217.25139047"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k20</Name><Title>1:250k Topographic Maps (20pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k50</Name><Title>1:250k Topographic Maps (50pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>sydney</Name><Title>Landsat</Title><Abstract>Two by two matrix, three layers deep</Abstract><SRS>EPSG:28356</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:28356" minx="264828" miny="6234207" maxx="362233" maxy="6348742"/></Layer>--></Layer></Capability></WMT_MS_Capabilities>	atlas.canri.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
3143	http://152.61.128.152/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NHD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NHD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NHD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Labels</Name>\r\n<Title>NHD_Waterbody_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Labels</Name>\r\n<Title>NHD_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	152.61.128.152	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3144	http://152.61.128.152/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NLCD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NLCD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NLCD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NLCD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	152.61.128.152	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3145	http://gws.pcigeomatics.com/GWSApp/GeoWSServlet?wmtver=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gws.pcigeomatics.com/GWSApp/dtd/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version ="1.0.0" updateSequence ="0" >\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>none</Title>\n\t\t<Abstract>none</Abstract>\n\t\t<Keywords>none</Keywords>\n\t\t<OnlineResource>none</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG/>\n\t\t\t\t\t<GIF/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSApp/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSApp/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSApp/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t<Exception>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t\t<Title>none</Title>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>AllProject</Name>\n\t\t\t\t<Title>AllProject</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.0" miny="0.0" maxx="4.05011" maxy="4.495622" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38076G85.tif</Name>\n\t\t\t\t<Title>38076G85.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="326052.0" miny="4297452.0" maxx="332253.0" maxy="4305118.0"/>\n\t\t\t\t<BoundingBox minx="326052.0" miny="4297452.0" maxx="332253.0" maxy="4305118.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.149869" miny="1.195284" maxx="3.065012" maxy="2.326633" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38077H17.tif</Name>\n\t\t\t\t<Title>38077H17.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="320782.0" miny="4304506.0" maxx="326983.0" maxy="4312175.0"/>\n\t\t\t\t<BoundingBox minx="320782.0" miny="4304506.0" maxx="326983.0" maxy="4312175.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="1.372122" miny="2.236314" maxx="2.287266" maxy="3.368105" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38077H16.tif</Name>\n\t\t\t\t<Title>38077H16.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="320939.0" miny="4311442.0" maxx="327135.0" maxy="4319112.0"/>\n\t\t\t\t<BoundingBox minx="320939.0" miny="4311442.0" maxx="327135.0" maxy="4319112.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="1.395292" miny="3.259929" maxx="2.309698" maxy="4.391868" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38077H15.tif</Name>\n\t\t\t\t<Title>38077H15.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="315521.0" miny="4311563.0" maxx="321723.0" maxy="4319236.0"/>\n\t\t\t\t<BoundingBox minx="315521.0" miny="4311563.0" maxx="321723.0" maxy="4319236.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.595703" miny="3.277786" maxx="1.510995" maxy="4.410168" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38077G17.tif</Name>\n\t\t\t\t<Title>38077G17.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="320468.0" miny="4290631.0" maxx="326680.0" maxy="4298303.0"/>\n\t\t\t\t<BoundingBox minx="320468.0" miny="4290631.0" maxx="326680.0" maxy="4298303.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="1.325782" miny="0.188641" maxx="2.242549" maxy="1.320875" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38077G16.tif</Name>\n\t\t\t\t<Title>38077G16.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="320625.0" miny="4297568.0" maxx="326833.0" maxy="4305240.0"/>\n\t\t\t\t<BoundingBox minx="320625.0" miny="4297568.0" maxx="326833.0" maxy="4305240.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="1.348952" miny="1.212404" maxx="2.265129" maxy="2.344638" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38077G15.tif</Name>\n\t\t\t\t<Title>38077G15.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="315198.0" miny="4297688.0" maxx="321410.0" maxy="4305364.0"/>\n\t\t\t\t<BoundingBox minx="315198.0" miny="4297688.0" maxx="321410.0" maxy="4305364.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.548035" miny="1.230113" maxx="1.464802" maxy="2.362938" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38076H88.tif</Name>\n\t\t\t\t<Title>38076H88.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="326204.0" miny="4304389.0" maxx="332401.0" maxy="4312055.0"/>\n\t\t\t\t<BoundingBox minx="326204.0" miny="4304389.0" maxx="332401.0" maxy="4312055.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.172301" miny="2.219047" maxx="3.086854" maxy="3.350396" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38076H87.tif</Name>\n\t\t\t\t<Title>38076H87.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="331626.0" miny="4304276.0" maxx="337818.0" maxy="4311937.0"/>\n\t\t\t\t<BoundingBox minx="331626.0" miny="4304276.0" maxx="337818.0" maxy="4311937.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.97248" miny="2.202371" maxx="3.886295" maxy="3.332981" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38076H85.tif</Name>\n\t\t\t\t<Title>38076H85.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="326356.0" miny="4311325.0" maxx="332548.0" maxy="4318991.0"/>\n\t\t\t\t<BoundingBox minx="326356.0" miny="4311325.0" maxx="332548.0" maxy="4318991.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.194733" miny="3.242662" maxx="3.108549" maxy="4.374011" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38076G86.tif</Name>\n\t\t\t\t<Title>38076G86.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="331479.0" miny="4297339.0" maxx="337676.0" maxy="4305001.0"/>\n\t\t\t\t<BoundingBox minx="331479.0" miny="4297339.0" maxx="337676.0" maxy="4305001.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.950786" miny="1.178608" maxx="3.865339" maxy="2.309366" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38077H18.tif</Name>\n\t\t\t\t<Title>38077H18.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="315360.0" miny="4304626.0" maxx="321566.0" maxy="4312300.0"/>\n\t\t\t\t<BoundingBox minx="315360.0" miny="4304626.0" maxx="321566.0" maxy="4312300.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.571943" miny="2.254024" maxx="1.487824" maxy="3.386553" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>USstates</Name>\n\t\t\t\t<Title>USstates</Title>\n\t\t\t\t<LatLonBoundingBox minx="-374153.324401" miny="3820674.10994" maxx="1002726.564474" maxy="4930117.14906"/>\n\t\t\t\t<BoundingBox minx="-374153.324401" miny="3820674.10994" maxx="1002726.564474" maxy="4930117.14906" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="-101.186467" miny="-69.16762" maxx="102.013533" maxy="94.564037" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DCfromUstates</Name>\n\t\t\t\t<Title>DCfromUstates</Title>\n\t\t\t\t<LatLonBoundingBox minx="315648.812308" miny="4294795.872376" maxx="334607.08712" maxy="4318487.373545"/>\n\t\t\t\t<BoundingBox minx="315648.812308" miny="4294795.872376" maxx="334607.08712" maxy="4318487.373545" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.614566" miny="0.803293" maxx="3.412429" maxy="4.299686" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>FootprintsofOrthoImage</Name>\n\t\t\t\t<Title>FootprintsofOrthoImage</Title>\n\t\t\t\t<LatLonBoundingBox minx="291254.895534" miny="4247180.060209" maxx="360732.327786" maxy="4320648.861565"/>\n\t\t\t\t<BoundingBox minx="291254.895534" miny="4247180.060209" maxx="360732.327786" maxy="4320648.861565" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="-2.98549" miny="-6.223851" maxx="7.267993" maxy="4.618678" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\n\r\n	gws.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3146	http://edcw2ks51.cr.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.1&ServiceName=133urban&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service 133urban</Title>\r\n<Abstract>ArcIMS 133urban Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>133urban</Title>\r\n<LatLonBoundingBox minx="-178.217598362365" miny="18.9247817993164" maxx="-66.9692710360024" maxy="71.4062353532712"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Index of View Only Hi-Res Ortho</Name>\r\n<Title>Index of View Only Hi-Res Ortho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hi-Res Ortho Index</Name>\r\n<Title>Hi-Res Ortho Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_BatonRouge01</Name>\r\n<Title>UA_ORTHO_BatonRouge01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Lexington01</Name>\r\n<Title>UA_ORTHO_Lexington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_01</Name>\r\n<Title>UA_ORTHO_331_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_02</Name>\r\n<Title>UA_ORTHO_331_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_03</Name>\r\n<Title>UA_ORTHO_331_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_04</Name>\r\n<Title>UA_ORTHO_331_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_05</Name>\r\n<Title>UA_ORTHO_331_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington01</Name>\r\n<Title>UA_ORTHO_Washington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington02</Name>\r\n<Title>UA_ORTHO_Washington02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Mobile01</Name>\r\n<Title>UA_ORTHO_Mobile01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_01</Name>\r\n<Title>UA_ORTHO_243_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_02</Name>\r\n<Title>UA_ORTHO_243_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_03</Name>\r\n<Title>UA_ORTHO_243_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_04</Name>\r\n<Title>UA_ORTHO_243_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_05</Name>\r\n<Title>UA_ORTHO_243_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_06</Name>\r\n<Title>UA_ORTHO_243_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_07</Name>\r\n<Title>UA_ORTHO_243_07</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_08</Name>\r\n<Title>UA_ORTHO_243_08</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_09</Name>\r\n<Title>UA_ORTHO_243_09</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_St_Louis01</Name>\r\n<Title>UA_ORTHO_St_Louis01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_El_Paso01</Name>\r\n<Title>UA_ORTHO_El_Paso01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_332_01</Name>\r\n<Title>UA_ORTHO_332_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_01</Name>\r\n<Title>UA_ORTHO_337_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_02</Name>\r\n<Title>UA_ORTHO_337_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_295_01</Name>\r\n<Title>UA_ORTHO_295_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_282_01</Name>\r\n<Title>UA_ORTHO_282_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_261_01</Name>\r\n<Title>UA_ORTHO_261_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_313_01</Name>\r\n<Title>UA_ORTHO_313_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_01</Name>\r\n<Title>UA_ORTHO_222_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_02</Name>\r\n<Title>UA_ORTHO_222_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_03</Name>\r\n<Title>UA_ORTHO_222_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_04</Name>\r\n<Title>UA_ORTHO_222_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_05</Name>\r\n<Title>UA_ORTHO_222_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_302_01</Name>\r\n<Title>UA_ORTHO_302_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_01</Name>\r\n<Title>UA_ORTHO_321_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_02</Name>\r\n<Title>UA_ORTHO_321_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_03</Name>\r\n<Title>UA_ORTHO_321_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_305_01</Name>\r\n<Title>UA_ORTHO_305_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_218_01</Name>\r\n<Title>UA_ORTHO_218_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_272_01</Name>\r\n<Title>UA_ORTHO_272_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_01</Name>\r\n<Title>UA_ORTHO_277_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_02</Name>\r\n<Title>UA_ORTHO_277_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_03</Name>\r\n<Title>UA_ORTHO_277_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_315_01</Name>\r\n<Title>UA_ORTHO_315_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_01</Name>\r\n<Title>UA_ORTHO_256_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_02</Name>\r\n<Title>UA_ORTHO_256_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_03</Name>\r\n<Title>UA_ORTHO_256_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_01</Name>\r\n<Title>UA_ORTHO_286_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_02</Name>\r\n<Title>UA_ORTHO_286_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_01</Name>\r\n<Title>UA_ORTHO_220_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_02</Name>\r\n<Title>UA_ORTHO_220_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_01</Name>\r\n<Title>UA_ORTHO_240_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_02</Name>\r\n<Title>UA_ORTHO_240_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_221_01</Name>\r\n<Title>UA_ORTHO_221_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_01</Name>\r\n<Title>UA_ORTHO_340_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_02</Name>\r\n<Title>UA_ORTHO_340_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_01</Name>\r\n<Title>UA_ORTHO_252_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_02</Name>\r\n<Title>UA_ORTHO_252_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_03</Name>\r\n<Title>UA_ORTHO_252_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_04</Name>\r\n<Title>UA_ORTHO_252_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_316_01</Name>\r\n<Title>UA_ORTHO_316_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_230_01</Name>\r\n<Title>UA_ORTHO_230_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_334_01</Name>\r\n<Title>UA_ORTHO_334_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_246_01</Name>\r\n<Title>UA_ORTHO_246_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_344_01</Name>\r\n<Title>UA_ORTHO_344_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_262_01</Name>\r\n<Title>UA_ORTHO_262_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_296_01</Name>\r\n<Title>UA_ORTHO_296_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_325_01</Name>\r\n<Title>UA_ORTHO_325_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_319_01</Name>\r\n<Title>UA_ORTHO_319_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_285_01</Name>\r\n<Title>UA_ORTHO_285_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_01</Name>\r\n<Title>UA_ORTHO_269_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_02</Name>\r\n<Title>UA_ORTHO_269_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_03</Name>\r\n<Title>UA_ORTHO_269_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_04</Name>\r\n<Title>UA_ORTHO_269_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_05</Name>\r\n<Title>UA_ORTHO_269_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_06</Name>\r\n<Title>UA_ORTHO_269_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_326_01</Name>\r\n<Title>UA_ORTHO_326_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_01</Name>\r\n<Title>UA_ORTHO_284_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_02</Name>\r\n<Title>UA_ORTHO_284_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_227_01</Name>\r\n<Title>UA_ORTHO_227_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_273_01</Name>\r\n<Title>UA_ORTHO_273_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_01</Name>\r\n<Title>UA_ORTHO_348_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_02</Name>\r\n<Title>UA_ORTHO_348_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_292_01</Name>\r\n<Title>UA_ORTHO_292_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_309_01</Name>\r\n<Title>UA_ORTHO_309_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_248_01</Name>\r\n<Title>UA_ORTHO_248_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_270_01</Name>\r\n<Title>UA_ORTHO_270_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_01</Name>\r\n<Title>UA_ORTHO_254_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_02</Name>\r\n<Title>UA_ORTHO_254_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_03</Name>\r\n<Title>UA_ORTHO_254_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_342_01</Name>\r\n<Title>UA_ORTHO_342_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_225_01</Name>\r\n<Title>UA_ORTHO_225_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	edcw2ks51.cr.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3147	http://atlas.walis.wa.gov.au/servlet/com.esri.wms.Esrimap?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n\r\n<!-- Generated on Sat Aug 06 00:07:43 GMT+08:00 2005 -->\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<Service>\r\n\r\n<Name>OGC:WMS</Name>\r\n\r\n<Title>WMS Map Server</Title>\r\n\r\n<Abstract>WMS Map Server</Abstract>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n<Fees></Fees>\r\n\r\n<AccessConstraints></AccessConstraints>\r\n\r\n</Service>\r\n\r\n<Capability>\r\n\r\n<Request>\r\n\r\n<GetCapabilities>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetCapabilities>\r\n\r\n<GetMap>\r\n\r\n<Format>image/jpeg</Format>\r\n\r\n<Format>image/gif</Format>\r\n\r\n<Format>image/png</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetMap>\r\n\r\n<GetFeatureInfo>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<Format>text/plain</Format>\r\n\r\n<Format>text/html</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetFeatureInfo>\r\n\r\n</Request>\r\n\r\n<Exception>\r\n\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n\r\n</Exception>\r\n\r\n<Layer>\r\n\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<Layer>\r\n\r\n<Name>Australia Base Map</Name>\r\n\r\n<Title>Australia Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map</Name>\r\n\r\n<Title>WA Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map - Detailed</Name>\r\n\r\n<Title>WA Base Map - Detailed</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>State Geological Polygons</Name>\r\n\r\n<Title>State Geological Polygons</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Beards Vegetation</Name>\r\n\r\n<Title>Beards Vegetation</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n\r\n</Layer>\r\n\r\n</Layer>\r\n\r\n</Capability>\r\n\r\n</WMT_MS_Capabilities>\r\n\r\n	atlas.walis.wa.gov.au	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3148	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_BTS_Roads&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_BTS_Roads</Title>\r\n<Abstract>ArcIMS USGS_WMS_BTS_Roads Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks40.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks40.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks40.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks40.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_BTS_Roads</Title>\r\n<LatLonBoundingBox minx="-126" miny="23" maxx="-66" maxy="50"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Roads BTS</Name>\r\n<Title>Roads BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Road Labels BTS</Name>\r\n<Title>Road Labels BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3149	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&ServiceName=USGS_WMS_LANDSAT7&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_LANDSAT7</Title>\r\n<Abstract>ArcIMS USGS_WMS_LANDSAT7 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Metadata</Name>\r\n<Title>LANDSAT7 Metadata</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.731765468446" miny="16.5143893290881" maxx="-61.3683283731127" maxy="51.0942303612931"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Index</Name>\r\n<Title>LANDSAT7 Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>LANDSAT7</Name>\r\n<Title>LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3150	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NLCD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NLCD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NLCD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NLCD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3151	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NHD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NHD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcnts12.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcnts12.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcnts12.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcnts12.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NHD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Labels</Name>\r\n<Title>NHD_Waterbody_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Labels</Name>\r\n<Title>NHD_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3152	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_REF&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_REF</Title>\r\n<Abstract>ArcIMS USGS_WMS_REF Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_REF</Title>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="6360.074076729717" max="22447.32027081069"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Federal_Lands</Name>\r\n<Title>Names-Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Water_Bodies</Name>\r\n<Title>Names-Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Streams</Name>\r\n<Title>Names-Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Interstate Labels</Name>\r\n<Title>Interstate Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="187.0610022567563" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Route_Numbers</Name>\r\n<Title>Route_Numbers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="187.0610022567563" max="748.2440090270252"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="561.1830067702689" max="1309.427015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="2244.732027081069" max="6360.074076729717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n<ScaleHint min="1122.3660135405378" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="4489.464054162154" max="11223.660135405376"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="1870.6100225675627" max="4489.464054162154"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="2805.915033851344" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>\r\n<ScaleHint min="1122.3660135405378" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="1309.427015797294" max="2618.854031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="2618.854031594591" max="16835.490203108096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="1122.3660135405378" max="5237.708063189182"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<ScaleHint min="299.29760361080974" max="1122.3660135405378"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="4489.464054162154" max="16835.490203108096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County_Labels</Name>\r\n<Title>County_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3153	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NED&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NED</Title>\r\n<Abstract>ArcIMS USGS_WMS_NED Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NED</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3154	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=ESRI_World&WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:11:24 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3155	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=GFW_Forest&VERSION=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:11:25 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>GFW_Forest</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3156	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:11:26 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3157	http://203.11.121.53/servlet/com.esri.wms.Esrimap?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n\r\n<!-- Generated on Sat Aug 06 00:07:50 GMT+08:00 2005 -->\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<Service>\r\n\r\n<Name>OGC:WMS</Name>\r\n\r\n<Title>WMS Map Server</Title>\r\n\r\n<Abstract>WMS Map Server</Abstract>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n<Fees></Fees>\r\n\r\n<AccessConstraints></AccessConstraints>\r\n\r\n</Service>\r\n\r\n<Capability>\r\n\r\n<Request>\r\n\r\n<GetCapabilities>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetCapabilities>\r\n\r\n<GetMap>\r\n\r\n<Format>image/jpeg</Format>\r\n\r\n<Format>image/gif</Format>\r\n\r\n<Format>image/png</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetMap>\r\n\r\n<GetFeatureInfo>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<Format>text/plain</Format>\r\n\r\n<Format>text/html</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetFeatureInfo>\r\n\r\n</Request>\r\n\r\n<Exception>\r\n\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n\r\n</Exception>\r\n\r\n<Layer>\r\n\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<Layer>\r\n\r\n<Name>Australia Base Map</Name>\r\n\r\n<Title>Australia Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map</Name>\r\n\r\n<Title>WA Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map - Detailed</Name>\r\n\r\n<Title>WA Base Map - Detailed</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>State Geological Polygons</Name>\r\n\r\n<Title>State Geological Polygons</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Beards Vegetation</Name>\r\n\r\n<Title>Beards Vegetation</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n\r\n</Layer>\r\n\r\n</Layer>\r\n\r\n</Capability>\r\n\r\n</WMT_MS_Capabilities>\r\n\r\n	203.11.121.53	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3158	http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?version=1.1.1&request=capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>ESRI Web Map Service</Title>\r\n    <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\r\n    <KeywordList>\r\n      <Keyword>ESRI</Keyword>\r\n      <Keyword>ArcIMS Feature MapService</Keyword>\r\n      <Keyword>ArcIMS Image MapService</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson/>\r\n        <ContactOrganization/>\r\n      </ContactPersonPrimary>\r\n      <ContactPosition/>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address/>\r\n        <City/>\r\n        <StateOrProvince/>\r\n        <PostCode/>\r\n        <Country/>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone/>\r\n      <ContactFacsimileTelephone/>\r\n      <ContactElectronicMailAddress/>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/xml</Format>\r\n        <Format>text/html</Format>\r\n        <Format>text/plain</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n      <GetStyles>\r\n        <Format>application/vnd.ogc.sld_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetStyles>\r\n      <PutStyles>\r\n        <Format>application/vnd.ogc.sld_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </PutStyles>\r\n      <GetLegendGraphic>\r\n        <Format>image/png</Format>\r\n        <Format>image/gif</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetLegendGraphic>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\r\n    <Layer noSubsets="0" opaque="0" queryable="0">\r\n      <Title>ogc_env1_wms2</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n      <SRS>EPSG:4267</SRS>\r\n      <SRS>EPSG:4269</SRS>\r\n      <SRS>EPSG:26703</SRS>\r\n      <SRS>EPSG:26704</SRS>\r\n      <SRS>EPSG:26705</SRS>\r\n      <SRS>EPSG:26706</SRS>\r\n      <SRS>EPSG:26707</SRS>\r\n      <SRS>EPSG:26708</SRS>\r\n      <SRS>EPSG:26709</SRS>\r\n      <SRS>EPSG:26710</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <SRS>EPSG:26712</SRS>\r\n      <SRS>EPSG:26713</SRS>\r\n      <SRS>EPSG:26714</SRS>\r\n      <SRS>EPSG:26715</SRS>\r\n      <SRS>EPSG:26716</SRS>\r\n      <SRS>EPSG:26717</SRS>\r\n      <SRS>EPSG:26718</SRS>\r\n      <SRS>EPSG:26719</SRS>\r\n      <SRS>EPSG:26720</SRS>\r\n      <SRS>EPSG:26721</SRS>\r\n      <SRS>EPSG:26722</SRS>\r\n      <SRS>EPSG:26903</SRS>\r\n      <SRS>EPSG:26904</SRS>\r\n      <SRS>EPSG:26905</SRS>\r\n      <SRS>EPSG:26906</SRS>\r\n      <SRS>EPSG:26907</SRS>\r\n      <SRS>EPSG:26908</SRS>\r\n      <SRS>EPSG:26909</SRS>\r\n      <SRS>EPSG:26910</SRS>\r\n      <SRS>EPSG:26911</SRS>\r\n      <SRS>EPSG:26912</SRS>\r\n      <SRS>EPSG:26913</SRS>\r\n      <SRS>EPSG:26914</SRS>\r\n      <SRS>EPSG:26915</SRS>\r\n      <SRS>EPSG:26916</SRS>\r\n      <SRS>EPSG:26917</SRS>\r\n      <SRS>EPSG:26918</SRS>\r\n      <SRS>EPSG:26919</SRS>\r\n      <SRS>EPSG:26920</SRS>\r\n      <SRS>EPSG:26921</SRS>\r\n      <SRS>EPSG:26922</SRS>\r\n      <SRS>EPSG:26923</SRS>\r\n      <SRS>EPSG:26930</SRS>\r\n      <SRS>EPSG:26986</SRS>\r\n      <SRS>EPSG:26987</SRS>\r\n      <SRS>EPSG:27582</SRS>\r\n      <SRS>EPSG:27700</SRS>\r\n      <SRS>EPSG:32118</SRS>\r\n      <SRS>EPSG:32128</SRS>\r\n      <SRS>EPSG:32129</SRS>\r\n      <SRS>EPSG:32601</SRS>\r\n      <SRS>EPSG:32602</SRS>\r\n      <SRS>EPSG:32603</SRS>\r\n      <SRS>EPSG:32604</SRS>\r\n      <SRS>EPSG:32605</SRS>\r\n      <SRS>EPSG:32606</SRS>\r\n      <SRS>EPSG:32607</SRS>\r\n      <SRS>EPSG:32608</SRS>\r\n      <SRS>EPSG:32609</SRS>\r\n      <SRS>EPSG:32610</SRS>\r\n      <SRS>EPSG:32611</SRS>\r\n      <SRS>EPSG:32612</SRS>\r\n      <SRS>EPSG:32613</SRS>\r\n      <SRS>EPSG:32614</SRS>\r\n      <SRS>EPSG:32615</SRS>\r\n      <SRS>EPSG:32616</SRS>\r\n      <SRS>EPSG:32617</SRS>\r\n      <SRS>EPSG:32618</SRS>\r\n      <SRS>EPSG:32619</SRS>\r\n      <SRS>EPSG:32620</SRS>\r\n      <SRS>EPSG:32621</SRS>\r\n      <SRS>EPSG:32622</SRS>\r\n      <SRS>EPSG:32623</SRS>\r\n      <SRS>EPSG:32624</SRS>\r\n      <SRS>EPSG:32625</SRS>\r\n      <SRS>EPSG:32626</SRS>\r\n      <SRS>EPSG:32627</SRS>\r\n      <SRS>EPSG:32628</SRS>\r\n      <SRS>EPSG:32629</SRS>\r\n      <SRS>EPSG:32630</SRS>\r\n      <SRS>EPSG:32631</SRS>\r\n      <SRS>EPSG:32632</SRS>\r\n      <SRS>EPSG:32633</SRS>\r\n      <SRS>EPSG:32634</SRS>\r\n      <SRS>EPSG:32635</SRS>\r\n      <SRS>EPSG:32636</SRS>\r\n      <SRS>EPSG:32637</SRS>\r\n      <SRS>EPSG:32638</SRS>\r\n      <SRS>EPSG:32639</SRS>\r\n      <SRS>EPSG:32640</SRS>\r\n      <SRS>EPSG:32641</SRS>\r\n      <SRS>EPSG:32642</SRS>\r\n      <SRS>EPSG:32643</SRS>\r\n      <SRS>EPSG:32644</SRS>\r\n      <SRS>EPSG:32645</SRS>\r\n      <SRS>EPSG:32646</SRS>\r\n      <SRS>EPSG:32647</SRS>\r\n      <SRS>EPSG:32648</SRS>\r\n      <SRS>EPSG:32649</SRS>\r\n      <SRS>EPSG:32650</SRS>\r\n      <SRS>EPSG:32651</SRS>\r\n      <SRS>EPSG:32652</SRS>\r\n      <SRS>EPSG:32653</SRS>\r\n      <SRS>EPSG:32654</SRS>\r\n      <SRS>EPSG:32655</SRS>\r\n      <SRS>EPSG:32656</SRS>\r\n      <SRS>EPSG:32657</SRS>\r\n      <SRS>EPSG:32658</SRS>\r\n      <SRS>EPSG:32659</SRS>\r\n      <SRS>EPSG:32660</SRS>\r\n      <SRS>EPSG:32701</SRS>\r\n      <SRS>EPSG:32702</SRS>\r\n      <SRS>EPSG:32703</SRS>\r\n      <SRS>EPSG:32704</SRS>\r\n      <SRS>EPSG:32705</SRS>\r\n      <SRS>EPSG:32706</SRS>\r\n      <SRS>EPSG:32707</SRS>\r\n      <SRS>EPSG:32708</SRS>\r\n      <SRS>EPSG:32709</SRS>\r\n      <SRS>EPSG:32710</SRS>\r\n      <SRS>EPSG:32711</SRS>\r\n      <SRS>EPSG:32712</SRS>\r\n      <SRS>EPSG:32713</SRS>\r\n      <SRS>EPSG:32714</SRS>\r\n      <SRS>EPSG:32715</SRS>\r\n      <SRS>EPSG:32716</SRS>\r\n      <SRS>EPSG:32717</SRS>\r\n      <SRS>EPSG:32718</SRS>\r\n      <SRS>EPSG:32719</SRS>\r\n      <SRS>EPSG:32720</SRS>\r\n      <SRS>EPSG:32721</SRS>\r\n      <SRS>EPSG:32722</SRS>\r\n      <SRS>EPSG:32723</SRS>\r\n      <SRS>EPSG:32724</SRS>\r\n      <SRS>EPSG:32725</SRS>\r\n      <SRS>EPSG:32726</SRS>\r\n      <SRS>EPSG:32727</SRS>\r\n      <SRS>EPSG:32728</SRS>\r\n      <SRS>EPSG:32729</SRS>\r\n      <SRS>EPSG:32730</SRS>\r\n      <SRS>EPSG:32731</SRS>\r\n      <SRS>EPSG:32732</SRS>\r\n      <SRS>EPSG:32733</SRS>\r\n      <SRS>EPSG:32734</SRS>\r\n      <SRS>EPSG:32735</SRS>\r\n      <SRS>EPSG:32736</SRS>\r\n      <SRS>EPSG:32737</SRS>\r\n      <SRS>EPSG:32738</SRS>\r\n      <SRS>EPSG:32739</SRS>\r\n      <SRS>EPSG:32740</SRS>\r\n      <SRS>EPSG:32741</SRS>\r\n      <SRS>EPSG:32742</SRS>\r\n      <SRS>EPSG:32743</SRS>\r\n      <SRS>EPSG:32744</SRS>\r\n      <SRS>EPSG:32745</SRS>\r\n      <SRS>EPSG:32746</SRS>\r\n      <SRS>EPSG:32747</SRS>\r\n      <SRS>EPSG:32748</SRS>\r\n      <SRS>EPSG:32749</SRS>\r\n      <SRS>EPSG:32750</SRS>\r\n      <SRS>EPSG:32751</SRS>\r\n      <SRS>EPSG:32752</SRS>\r\n      <SRS>EPSG:32753</SRS>\r\n      <SRS>EPSG:32754</SRS>\r\n      <SRS>EPSG:32755</SRS>\r\n      <SRS>EPSG:32756</SRS>\r\n      <SRS>EPSG:32757</SRS>\r\n      <SRS>EPSG:32758</SRS>\r\n      <SRS>EPSG:32759</SRS>\r\n      <SRS>EPSG:32760</SRS>\r\n      <SRS>EPSG:41002</SRS>\r\n      <SRS>EPSG:42101</SRS>\r\n      <SRS>EPSG:42102</SRS>\r\n      <SRS>EPSG:42103</SRS>\r\n      <SRS>EPSG:42104</SRS>\r\n      <SRS>EPSG:42105</SRS>\r\n      <SRS>EPSG:42200</SRS>\r\n      <SRS>EPSG:42201</SRS>\r\n      <SRS>EPSG:42202</SRS>\r\n      <SRS>EPSG:42203</SRS>\r\n      <SRS>EPSG:42204</SRS>\r\n      <SRS>EPSG:42205</SRS>\r\n      <SRS>EPSG:42206</SRS>\r\n      <SRS>EPSG:42207</SRS>\r\n      <SRS>EPSG:42208</SRS>\r\n      <SRS>EPSG:100001</SRS>\r\n      <SRS>EPSG:42301</SRS>\r\n      <SRS>EPSG:42302</SRS>\r\n      <SRS>EPSG:42303</SRS>\r\n      <SRS>EPSG:42304</SRS>\r\n      <SRS>EPSG:42305</SRS>\r\n      <LatLonBoundingBox maxx="-79.0405384593166" maxy="44.2542989155035" minx="-79.0786960756877" miny="44.2200569498176"/>\r\n      <BoundingBox SRS="EPSG:4326" maxx="-79.0405384593166" maxy="44.2542989155035" minx="-79.0786960756877" miny="44.2200569498176" resx="1" resy="1"/>\r\n      <Layer noSubsets="0" opaque="0" queryable="1">\r\n        <Name>lio:Province</Name>\r\n        <Title>lio:Province</Title>\r\n        <LatLonBoundingBox maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="1">\r\n        <Name>lio:ObmIndex</Name>\r\n        <Title>lio:ObmIndex</Title>\r\n        <LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74" maxy="57" minx="-96" miny="41" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>284</Name>\r\n        <Title>Settlement at 100K (A)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>303</Name>\r\n        <Title>Settlement at 100K (A,B)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>304</Name>\r\n        <Title>Settlement at 100K (A,B,C)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>305</Name>\r\n        <Title>lio:SettlementAt100K</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>49</Name>\r\n        <Title>Road Segment at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1909</Name>\r\n        <Title>OGC_DMTI_Canmap_Highways</Title>\r\n        <LatLonBoundingBox maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1908</Name>\r\n        <Title>OGC_DMTI_Canmap_Major_Roads</Title>\r\n        <LatLonBoundingBox maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1910</Name>\r\n        <Title>OGC_DMTI_Canmap_Roads</Title>\r\n        <LatLonBoundingBox maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>45</Name>\r\n        <Title>Water Area at 250K</Title>\r\n        <LatLonBoundingBox maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>46</Name>\r\n        <Title>Water Line at 250K</Title>\r\n        <LatLonBoundingBox maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>24</Name>\r\n        <Title>Water Area at 600K</Title>\r\n        <LatLonBoundingBox maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>24L</Name>\r\n        <Title>Water Line at 600K</Title>\r\n        <LatLonBoundingBox maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>48</Name>\r\n        <Title>Water Area at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>89</Name>\r\n        <Title>Water Line at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	limbs.mnr.gov.on.ca	CA	<WMT_MS_Capabilities updateSequence="0" version="1.1.1">	WMT_MS_Capabilities	1.1.1
3159	http://geotech.lih.rwth-aachen.de/wps023/clientservlet?request=Capabilities	<?xml version="1.0" encoding="UTF-8"?><wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
3160	http://www2.demis.nl/mapserver/Request.asp?REQUEST=Capabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3161	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Naturtyper	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 18:14:48 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Naturtyper</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Naturtype punkt</Name>\r\n<Title>Naturtype punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Naturtype</Name>\r\n<Title>Naturtype</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3162	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Friluftsliv	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 18:14:48 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Friluftsliv</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Statlig sikra punkt</Name>\r\n<Title>Statlig sikra punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra trase?</Name>\r\n<Title>Statlig sikra trase?</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra omrade</Name>\r\n<Title>Statlig sikra omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3163	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Arter	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 18:14:49 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Arter</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Artsforekomst punkt</Name>\r\n<Title>Artsforekomst punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trekkvei</Name>\r\n<Title>Trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Artsforekomst</Name>\r\n<Title>Artsforekomst</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3164	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Vern	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 18:14:49 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Vern</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Vernet enkeltobjekt</Name>\r\n<Title>Vernet enkeltobjekt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vernet omrade</Name>\r\n<Title>Vernet omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3165	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Verneforslag	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 18:14:50 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Verneforslag</Name>\r\n<Title>Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3166	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Villrein	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 18:14:50 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Villrein</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Tellende areal</Name>\r\n<Title>Tellende areal</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="323569.1" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Yttergrense vald</Name>\r\n<Title>Yttergrense vald</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VillreinOmrOversikt</Name>\r\n<Title>VillreinOmrOversikt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.918" miny="6510325.0" maxx="325064.9" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinobs</Name>\r\n<Title>Villreinobs</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="48626.836" miny="6652339.5" maxx="144485.23" maxy="6722292.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Kalving9802</Name>\r\n<Title>Kalving9802</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="48553.28" miny="6664902.0" maxx="82370.19" maxy="6714830.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Kalving7602</Name>\r\n<Title>Kalving7602</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="37450.684" miny="6662268.5" maxx="84445.21" maxy="6730624.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Turstier</Name>\r\n<Title>Turstier</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grunnriss bygg</Name>\r\n<Title>Grunnriss bygg</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bygninger</Name>\r\n<Title>Bygninger</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinomrader</Name>\r\n<Title>Villreinomrader</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein trekkvei</Name>\r\n<Title>Villrein trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein punktregistrering</Name>\r\n<Title>Villrein punktregistrering</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_f</Name>\r\n<Title>Villrein_f</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_l</Name>\r\n<Title>Villrein_l</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_p</Name>\r\n<Title>Villrein_p</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetasjonsklasser Hardangervidda</Name>\r\n<Title>Vegetasjonsklasser Hardangervidda</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="27819.53" miny="6634435.5" maxx="174586.52" maxy="6745952.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetasjonsklasser Forelhogna</Name>\r\n<Title>Vegetasjonsklasser Forelhogna</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="246240.86" miny="6920507.0" maxx="313569.5" maxy="6990409.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3167	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_INON03	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 18:14:51 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_INON03</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Inngrepsfri natur 2003</Name>\r\n<Title>Inngrepsfri natur 2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114944.9" maxy="7939913.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bortfall 1988-2003</Name>\r\n<Title>Bortfall 1988-2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60367.3" miny="6457091.0" maxx="1092788.5" maxy="7937050.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bortfall 1998-2003</Name>\r\n<Title>Bortfall 1998-2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-56264.676" miny="6471429.0" maxx="1063189.9" maxy="7907174.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3168	http://www2.demis.nl/WMS/wms.asp?WMS=WorldMap&WMTVER=1.0.0&request=capabilities	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords>OpenGIS WMS Web Map Server</Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://www2.demis.nl</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3169	http://www.synbiosys.alterra.nl/wms/wms.asp?version=1.0.0&request=capabilities&WMS=Nederland	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.synbiosys.alterra.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>Provinciegrenzen</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords>OpenGIS WMS Web Map Server</Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://lwww.synbiosys.alterra.nhx</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>Provinciegrenzen</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:28992</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:28992" minx="13562" miny="306839" maxx="278026" maxy="614073"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Provinciegrenzen</Name>\r\n\t\t\t\t<Title>Provinciegrenzen</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:28992" minx="13562" miny="306839" maxx="278026" maxy="614073"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www.synbiosys.alterra.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3170	http://viz.globe.gov/viz-bin/wmt.cgi?REQUEST=Capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005080515">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	viz.globe.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005080515">	WMT_MS_Capabilities	1.1.1
3171	http://globe.digitalearth.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005080515">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005080515">	WMT_MS_Capabilities	1.1.1
3172	http://www.iderc.co.cu/Scripts/mapserver.exe?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1"?><WMT_MS_Capabilities version="1.0.0" updateSequence="0"><Service><Name>Geomix:WMS</Name><Title>Servidor de Mapas de Geomix</Title><Abstract>Mantenido por Geomix de Geocuba</Abstract></Service><Capability><Request><Capabilities><Format><WMS_XML></WMS_XML></Format></Capabilities><Map><Format><GIF></GIF><JPEG></JPEG><PNG></PNG></Format><DCPType><HTTP><Get onlineResource="http://www.iderc.co.cu/scripts/mapserver.exe"/><Post onlineResource="http://www.iderc.co.cu/scripts/mapserver.exe"/></HTTP></DCPType></Map><FeatureInfo><Format><GML.1></GML.1></Format></FeatureInfo></Request><Exception><Format><BLANK></BLANK></Format></Exception><Layer><Title>Capas del Servidor de Mapas de Manicaragua</Title><SRS>EPSG:4267</SRS><Layer queryable="0"><Name>Metadatos.Vista</Name><Title>Vista</Title><Layer queryable="1"><Name>Metadatos.Cayos</Name><Title>Cayos de Cuba</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8274097442627" miny="-84.8372344970703" maxx="23.1476364135742" maxy="-74.6099166870117"/><BoundingBox minx="97686.7421875" miny="6064.44580078125" maxx="1154248.875" maxy="382495.1875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Provincias</Name><Title>Provincias Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="373354.46875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Municipios</Name><Title>Municipios Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="375062.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Metadata</Name><Title>Tabla de Metadata</Title><SRS>EPSG:4267</SRS><BoundingBox minx="25480.001953125" miny="-83672.9765625" maxx="1263103.25" maxy="482028.9375" SRS="EPSG:2085"/><LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/></Layer><LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/><BoundingBox minx="25480.001953125" miny="-83672.9765625" maxx="1263103.25" maxy="482028.9375" SRS="EPSG:2085"/></Layer><Layer queryable="0"><Name>Dicc250.GeoDicc</Name><Title>Vista</Title><Layer queryable="1"><Name>Dicc250.Costa</Name><Title>Cayos de Cuba</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.1220684051514" maxy="-73.9887161254883"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="382495.1875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H25</Name><Title>Provincias Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8368244171143" miny="-84.3024139404297" maxx="23.0267238616943" maxy="-74.0085372924805"/><BoundingBox minx="153772.671875" miny="5778.74951171875" maxx="1216399.75" maxy="371853.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H50</Name><Title>Municipios Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8385639190674" miny="-84.2886962890625" maxx="23.0208930969238" maxy="-74.0150527954102"/><BoundingBox minx="155214.59375" miny="5940.013671875" maxx="1215763" maxy="371177.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H75</Name><Title>Tabla de Metadata</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8424129486084" miny="-84.2061920166016" maxx="23.0177879333496" maxy="-74.0219192504883"/><BoundingBox minx="163872.328125" miny="6179.9775390625" maxx="1215075.75" maxy="370801.375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H100</Name><Title>Cuba-Costa_Poligono</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8481006622314" miny="-84.1791915893555" maxx="23.0167770385742" maxy="-74.0479354858398"/><BoundingBox minx="166716.03125" miny="6750.0234375" maxx="1212416.5" maxy="370566.4375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H150</Name><Title>H25 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8531112670898" miny="-84.1301803588867" maxx="22.9577751159668" maxy="-74.05712890625"/><BoundingBox minx="171864.609375" miny="7197.45263671875" maxx="1211775.875" maxy="363996.125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H200</Name><Title>H50 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8609218597412" miny="-84.03662109375" maxx="22.9221210479736" maxy="-74.0690155029297"/><BoundingBox minx="181688.8125" miny="7862.0087890625" maxx="1210739.75" maxy="359996.03125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H250</Name><Title>H75 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8655223846436" miny="-83.9977188110352" maxx="22.9205360412598" maxy="-74.0764770507812"/><BoundingBox minx="185775.765625" miny="8289.9970703125" maxx="1209983.375" maxy="359785.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H300</Name><Title>H100 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8860988616943" miny="-83.9951019287109" maxx="22.900016784668" maxy="-74.0826263427734"/><BoundingBox minx="186095.453125" miny="10563.681640625" maxx="1209457.5" maxy="357486.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H400</Name><Title>H150 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.90842628479" miny="-83.9395294189453" maxx="22.7613086700439" maxy="-74.0963745117187"/><BoundingBox minx="191967.125" miny="12922.33203125" maxx="1208752.375" maxy="342078.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H500</Name><Title>H200 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9246006011963" miny="-83.936882019043" maxx="22.6987724304199" maxy="-74.1527938842773"/><BoundingBox minx="192279.484375" miny="14708.4755859375" maxx="1203278.375" maxy="334896.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H600</Name><Title>H250 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9409465789795" miny="-83.7289428710937" maxx="22.659875869751" maxy="-74.1644058227539"/><BoundingBox minx="214097.84375" miny="16109.3193359375" maxx="1202281.75" maxy="330540.0625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H800</Name><Title>H300 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9750461578369" miny="-80.19873046875" maxx="21.8918647766113" maxy="-74.4661026000977"/><BoundingBox minx="583930.625" miny="17521.2890625" maxx="1174992.125" maxy="244208.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1000</Name><Title>H400 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.988431930542" miny="-80.1676712036133" maxx="21.8689365386963" maxy="-74.4843215942383"/><BoundingBox minx="587175.9375" miny="19021.794921875" maxx="1173220.875" maxy="241590.921875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1200</Name><Title>H500  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9615497589111" miny="-77.0104675292969" maxx="20.5450210571289" maxy="-75.4734725952148"/><BoundingBox minx="917883.8125" miny="21335.474609375" maxx="1076444.5" maxy="91006.0546875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1400</Name><Title>H600  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9749984741211" miny="-76.8529357910156" maxx="20.0807838439941" maxy="-76.4804611206055"/><BoundingBox minx="934339.875" miny="23270.41015625" maxx="972987.6875" maxy="36106.1953125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1600</Name><Title>H800  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.978702545166" miny="-76.8474578857422" maxx="20.0576286315918" maxy="-76.5717163085938"/><BoundingBox minx="934901.625" miny="23696.408203125" maxx="963515.875" maxy="33258.66015625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1800</Name><Title>H1000  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9831676483154" miny="-76.8422317504883" maxx="19.9923515319824" maxy="-76.8327407836914"/><BoundingBox minx="935435.3125" miny="24206.0234375" maxx="936401.125" maxy="25250.55078125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Vial</Name><Title>H1200 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.048282623291" maxy="-74.0078430175781"/><BoundingBox minx="0" miny="0" maxx="1216360.625" maxy="374241.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Pueblos</Name><Title>H1400 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8362407684326" miny="-84.8943023681641" maxx="23.0450077056885" maxy="-74.0139770507812"/><BoundingBox minx="91730.1171875" miny="7196.16455078125" maxx="1215748.75" maxy="373850.21875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Poblados</Name><Title>H1600 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8373489379883" miny="-84.3226699829102" maxx="23.0369091033936" maxy="-74.0792388916016"/><BoundingBox minx="151650.765625" miny="5883.6826171875" maxx="1209109" maxy="372645.71875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RCaudal</Name><Title>H1800 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9906845092773" miny="-84.0446090698242" maxx="22.9499187469482" maxy="-74.3426208496094"/><BoundingBox minx="181141.828125" miny="22252.232421875" maxx="1182565.5" maxy="361806" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Embalses</Name><Title>Viales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9035339355469" miny="-84.7371444702148" maxx="23.1107902526855" maxy="-74.3649444580078"/><BoundingBox minx="108387.171875" miny="14232.1787109375" maxx="1179493.875" maxy="379502.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Provincias</Name><Title>Pueblos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="373354.46875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Municipios</Name><Title>Poblados</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="375062.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Puentes</Name><Title>Rios caudalosos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9490699768066" miny="-84.3100967407227" maxx="23.0362415313721" maxy="-74.1634826660156"/><BoundingBox minx="153240.734375" miny="18229.3515625" maxx="1200486.625" maxy="372177.96875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Rcontin</Name><Title>Embalses y Lagunas</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0349617004395" maxy="-74.1563186645508"/><BoundingBox minx="0" miny="0" maxx="1201226.5" maxy="372069.5625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RDisc</Name><Title>Limites Provinciales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0267524719238" maxy="-74.0078735351562"/><BoundingBox minx="0" miny="0" maxx="1216467.5" maxy="371859.875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RotPlan</Name><Title>Limites Municipales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7771644592285" miny="-84.9419555664062" maxx="23.3194847106934" maxy="-73.975471496582"/><BoundingBox minx="86564.0546875" miny="782.863647460937" maxx="1218275" maxy="404398" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Rothidro</Name><Title>Puentes</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8149356842041" miny="-85.1574554443359" maxx="23.3968753814697" maxy="-73.767936706543"/><BoundingBox minx="64082.96875" miny="5573.68505859375" maxx="1239068" maxy="413963.25" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.DPA</Name><Title>Rios continuos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="18.9997940063477" miny="-85.7417068481445" maxx="23.8741207122803" maxy="-74.5090789794922"/><BoundingBox minx="0" miny="-82914.2109375" maxx="1161101.625" maxy="463328.9375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Nombres</Name><Title>Rios discontinuos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.0843448638916" miny="-86.6630935668945" maxx="23.6821632385254" maxy="-73.9584884643555"/><BoundingBox minx="-96764.0859375" miny="-70192.90625" maxx="1218133.625" maxy="444605.96875" SRS="EPSG:2085"/></Layer><LatLonBoundingBox minx="-86.6630935668945" miny="18.9997940063477" maxx="-73.767936706543" maxy="23.8741207122803"/><BoundingBox minx="-96764.0859375" miny="-82914.2109375" maxx="1239068" maxy="463328.9375" SRS="EPSG:2085"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.iderc.co.cu	CU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3173	http://globe.digitalearth.gov/viz-bin/wmt.cgi?WMTVER=1.0.7&REQUEST=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_7.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.0.7" updateSequence="2005080515">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>GetMap</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <Map>\n      <Format>\n        <PNG />\n        <TIFF />\n        <GIF />\n      </Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format>\n        <WMS_XML />\n      </Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n  </Request>\n  <Exception>\n    <Format>\n      <WMS_XML />\n      <INIMAGE />\n    </Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326 AUTO:42003 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer queryable="0">\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n\t    <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif</LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/topo.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/egm96.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/las27.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/los27.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atcur.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhhum.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/txtmp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer queryable="0">\n        <Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpsta.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpslp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpxxl.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/wispd.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prwms.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxr.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxw.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer queryable="0">\n        <Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer queryable="0">\n        <Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/coxxr.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cosat.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotyp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/conim.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotco.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotty.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albed.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albd4.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/vgidx.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer queryable="0">\n        <Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtmp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swph.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swalk.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swcon.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swdo2.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swnox.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno3.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno2.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swhsa.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtsa.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swsec.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtub.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/evxxp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sm00c.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smxxd.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smtwc.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer queryable="0">\n        <Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxt.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxx.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxn.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sttmp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer queryable="0">\n        <Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxc.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxd.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxe.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxs.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxh.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxn.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxk.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxt.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxr.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxo.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxa.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer queryable="0">\n        <Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bthgt.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btdcf.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btcht.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccf.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccv.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcg.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcb.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggct.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggbm.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bgbbm.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lcmuc.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer queryable="0">\n        <Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxtot.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer queryable="0">\n        <Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatm.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxa.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxr.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxps.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxco.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatc.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpph.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxh.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxoz.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxaz.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxw.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsrf.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer queryable="0">\n        <Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsw.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwt.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwph.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwco.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwal.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwo2.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwsa.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxno3.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwtr.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxfwi.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer queryable="0">\n        <Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbi.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbhg.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbgb.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxlmc.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer queryable="0">\n        <Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxmet.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxgps.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer queryable="0">\n        <Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsol.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsm.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxs.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsf.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsc.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsho.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsph.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxnpk.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmax.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmin.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmea.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxd.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxr.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntdif.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nppcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emtmp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqtmp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/empcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqpcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emsst.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqsst.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltmea.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enmea.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnmea.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nomea.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlmea.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltpcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enpcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnpcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nopcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlpcp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenno.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tlnno.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenln.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penno.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/plnno.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penln.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/huzzz.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/hca00.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbtoa.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswc.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswd.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswn.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwc.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwd.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwn.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer queryable="0">\n        <Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif</LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="0">\n        <Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL format="GIF" width="180" height="50">http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotrk.h.gif</LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.0.7" updateSequence="2005080515">	WMT_MS_Capabilities	1.0.7
3174	http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?service=WMS&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>PCI WMS</Title>\r\n    <Abstract>WMS implemented by PCI Geomatics</Abstract>\r\n    <KeywordList>\r\n      <Keyword>none</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?" />\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/pix</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/html</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <Layer queryable="0">\r\n      <Title>None</Title>\r\n      <SRS>EPSG:NONE</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLonBoundingBox minx="-117.986712" miny="33.521419" maxx="-117.578518" maxy="33.813553" />\r\n      <Layer queryable="0">\r\n        <Name>AllProject</Name>\r\n        <Title>AllProject</Title>\r\n        <BoundingBox SRS="EPSG:NONE" minx="0.000000" miny="0.000000" maxx="342.450007" maxy="353.575386" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Incorporatedcities</Name>\r\n        <Title>Incorporatedcities</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Spot10m</Name>\r\n        <Title>Spot10m</Title>\r\n        <LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410705.089268" miny="3717145.160235" maxx="436233.911416" maxy="3739352.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="61.832688" miny="125.930017" maxx="266.063265" maxy="303.587843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Boundaries</Name>\r\n        <Title>Boundaries</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Hydrology(streamsriversandcanals)</Name>\r\n        <Title>Hydrology(streamsriversandcanals)</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Lakes</Name>\r\n        <Title>Lakes</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Airports</Name>\r\n        <Title>Airports</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Railroads</Name>\r\n        <Title>Railroads</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>RoadNetwork</Name>\r\n        <Title>RoadNetwork</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Landmarkspointsofinterest</Name>\r\n        <Title>Landmarkspointsofinterest</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Nameshighwaynumbers</Name>\r\n        <Title>Nameshighwaynumbers</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>LegendlayeronRoadMap</Name>\r\n        <Title>LegendlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.969972" miny="33.521419" maxx="-117.578518" maxy="33.598238" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410692.589268" miny="3709464.763086" maxx="445717.589268" maxy="3717564.675077" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="23.847977" miny="18.386840" maxx="304.047977" maxy="89.996376" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>GridlayeronRoadMap</Name>\r\n        <Title>GridlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.973930" miny="33.582873" maxx="-117.678923" maxy="33.801645" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410069.464268" miny="3716598.285235" maxx="436869.536416" maxy="3739977.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="56.747688" miny="121.555017" maxx="271.148265" maxy="308.587843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>BorderlayeronRoadMap</Name>\r\n        <Title>BorderlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553" />\r\n        <BoundingBox SRS="EPSG:26711" minx="408900.089268" miny="3715340.160235" maxx="438038.911416" maxy="3741157.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="47.392688" miny="111.490017" maxx="280.503265" maxy="318.027843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>TitlelayeronRoadMap</Name>\r\n        <Title>TitlelayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:26711" minx="-375.021850" miny="-735.619783" maxx="375.021850" maxy="14.423917" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="142.520327" miny="322.286483" maxx="185.375627" maxy="334.948272" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>ScalebarlayeronRoadMap</Name>\r\n        <Title>ScalebarlayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:26711" minx="410363.757768" miny="464643140.029363" maxx="419047.185768" maxy="464643910.029362" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="127.918577" miny="97.890017" maxx="199.977377" maxy="105.930017" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>PicturelayeronRoadMap</Name>\r\n        <Title>PicturelayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:NONE" minx="48.832688" miny="97.717351" maxx="67.882688" maxy="105.930017" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>NorthArrowlayeronRoadMap</Name>\r\n        <Title>NorthArrowlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410600.000000" miny="3717045.000000" maxx="1323.577955" maxy="1530.022419" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="251.139891" miny="86.984625" maxx="273.637878" maxy="110.558699" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>NeatlinelayeronRoadMap</Name>\r\n        <Title>NeatlinelayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.968675" miny="33.588010" maxx="-117.684222" maxy="33.798211" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410698.839268" miny="3717138.910235" maxx="436240.161416" maxy="3739358.638423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="61.782688" miny="125.880017" maxx="266.113265" maxy="303.637843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	gws2.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3175	http://www-a.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>This WMS has been superseded by our latest Web Map Service (version 1.1.1). Please use the newer version at http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;request=getCapabilities . The version described on this page is only supported for historical purposes, and will be discontinued at some time in the future. WMS maintained by Geoscience Australia.  Contact: webmaster@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www-a.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3176	http://is2.dipnr.nsw.gov.au/proxy/dipnr/nrawater?request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://intrap:8280/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>nrawater</Title>\n\t\t\t<SRS>EPSG:4202</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4202" minx="140" miny="-39" maxx="155" maxy="-27" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>gwbores</Name>\n\t\t\t\t<Title>Groundwater Bores</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4202" minx="140" miny="-39" maxx="155" maxy="-27" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/metadata/gwbores.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/metadata/gwbores.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	is2.dipnr.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3177	http://152.61.128.139/servlet/com.esri.wms.Esrimap?WMTVER=1.1.1&ServiceName=133urban&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service 133urban</Title>\r\n<Abstract>ArcIMS 133urban Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>133urban</Title>\r\n<LatLonBoundingBox minx="-178.217598362365" miny="18.9247817993164" maxx="-66.9692710360024" maxy="71.4062353532712"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Index of View Only Hi-Res Ortho</Name>\r\n<Title>Index of View Only Hi-Res Ortho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hi-Res Ortho Index</Name>\r\n<Title>Hi-Res Ortho Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_BatonRouge01</Name>\r\n<Title>UA_ORTHO_BatonRouge01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Lexington01</Name>\r\n<Title>UA_ORTHO_Lexington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_01</Name>\r\n<Title>UA_ORTHO_331_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_02</Name>\r\n<Title>UA_ORTHO_331_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_03</Name>\r\n<Title>UA_ORTHO_331_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_04</Name>\r\n<Title>UA_ORTHO_331_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_05</Name>\r\n<Title>UA_ORTHO_331_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington01</Name>\r\n<Title>UA_ORTHO_Washington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington02</Name>\r\n<Title>UA_ORTHO_Washington02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Mobile01</Name>\r\n<Title>UA_ORTHO_Mobile01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_01</Name>\r\n<Title>UA_ORTHO_243_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_02</Name>\r\n<Title>UA_ORTHO_243_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_03</Name>\r\n<Title>UA_ORTHO_243_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_04</Name>\r\n<Title>UA_ORTHO_243_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_05</Name>\r\n<Title>UA_ORTHO_243_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_06</Name>\r\n<Title>UA_ORTHO_243_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_07</Name>\r\n<Title>UA_ORTHO_243_07</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_08</Name>\r\n<Title>UA_ORTHO_243_08</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_09</Name>\r\n<Title>UA_ORTHO_243_09</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_St_Louis01</Name>\r\n<Title>UA_ORTHO_St_Louis01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_El_Paso01</Name>\r\n<Title>UA_ORTHO_El_Paso01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_332_01</Name>\r\n<Title>UA_ORTHO_332_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_01</Name>\r\n<Title>UA_ORTHO_337_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_02</Name>\r\n<Title>UA_ORTHO_337_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_295_01</Name>\r\n<Title>UA_ORTHO_295_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_282_01</Name>\r\n<Title>UA_ORTHO_282_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_261_01</Name>\r\n<Title>UA_ORTHO_261_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_313_01</Name>\r\n<Title>UA_ORTHO_313_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_01</Name>\r\n<Title>UA_ORTHO_222_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_02</Name>\r\n<Title>UA_ORTHO_222_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_03</Name>\r\n<Title>UA_ORTHO_222_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_04</Name>\r\n<Title>UA_ORTHO_222_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_05</Name>\r\n<Title>UA_ORTHO_222_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_302_01</Name>\r\n<Title>UA_ORTHO_302_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_01</Name>\r\n<Title>UA_ORTHO_321_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_02</Name>\r\n<Title>UA_ORTHO_321_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_03</Name>\r\n<Title>UA_ORTHO_321_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_305_01</Name>\r\n<Title>UA_ORTHO_305_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_218_01</Name>\r\n<Title>UA_ORTHO_218_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_272_01</Name>\r\n<Title>UA_ORTHO_272_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_01</Name>\r\n<Title>UA_ORTHO_277_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_02</Name>\r\n<Title>UA_ORTHO_277_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_03</Name>\r\n<Title>UA_ORTHO_277_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_315_01</Name>\r\n<Title>UA_ORTHO_315_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_01</Name>\r\n<Title>UA_ORTHO_256_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_02</Name>\r\n<Title>UA_ORTHO_256_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_03</Name>\r\n<Title>UA_ORTHO_256_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_01</Name>\r\n<Title>UA_ORTHO_286_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_02</Name>\r\n<Title>UA_ORTHO_286_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_01</Name>\r\n<Title>UA_ORTHO_220_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_02</Name>\r\n<Title>UA_ORTHO_220_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_01</Name>\r\n<Title>UA_ORTHO_240_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_02</Name>\r\n<Title>UA_ORTHO_240_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_221_01</Name>\r\n<Title>UA_ORTHO_221_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_01</Name>\r\n<Title>UA_ORTHO_340_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_02</Name>\r\n<Title>UA_ORTHO_340_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_01</Name>\r\n<Title>UA_ORTHO_252_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_02</Name>\r\n<Title>UA_ORTHO_252_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_03</Name>\r\n<Title>UA_ORTHO_252_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_04</Name>\r\n<Title>UA_ORTHO_252_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_316_01</Name>\r\n<Title>UA_ORTHO_316_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_230_01</Name>\r\n<Title>UA_ORTHO_230_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_334_01</Name>\r\n<Title>UA_ORTHO_334_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_246_01</Name>\r\n<Title>UA_ORTHO_246_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_344_01</Name>\r\n<Title>UA_ORTHO_344_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_262_01</Name>\r\n<Title>UA_ORTHO_262_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_296_01</Name>\r\n<Title>UA_ORTHO_296_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_325_01</Name>\r\n<Title>UA_ORTHO_325_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_319_01</Name>\r\n<Title>UA_ORTHO_319_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_285_01</Name>\r\n<Title>UA_ORTHO_285_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_01</Name>\r\n<Title>UA_ORTHO_269_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_02</Name>\r\n<Title>UA_ORTHO_269_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_03</Name>\r\n<Title>UA_ORTHO_269_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_04</Name>\r\n<Title>UA_ORTHO_269_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_05</Name>\r\n<Title>UA_ORTHO_269_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_06</Name>\r\n<Title>UA_ORTHO_269_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_326_01</Name>\r\n<Title>UA_ORTHO_326_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_01</Name>\r\n<Title>UA_ORTHO_284_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_02</Name>\r\n<Title>UA_ORTHO_284_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_227_01</Name>\r\n<Title>UA_ORTHO_227_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_273_01</Name>\r\n<Title>UA_ORTHO_273_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_01</Name>\r\n<Title>UA_ORTHO_348_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_02</Name>\r\n<Title>UA_ORTHO_348_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_292_01</Name>\r\n<Title>UA_ORTHO_292_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_309_01</Name>\r\n<Title>UA_ORTHO_309_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_248_01</Name>\r\n<Title>UA_ORTHO_248_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_270_01</Name>\r\n<Title>UA_ORTHO_270_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_01</Name>\r\n<Title>UA_ORTHO_254_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_02</Name>\r\n<Title>UA_ORTHO_254_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_03</Name>\r\n<Title>UA_ORTHO_254_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_342_01</Name>\r\n<Title>UA_ORTHO_342_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_225_01</Name>\r\n<Title>UA_ORTHO_225_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	152.61.128.139	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3178	http://207.253.39.18/wms1.1.1/WMSServlet?service=WMS&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>PCI WMS</Title>\r\n    <Abstract>WMS implemented by PCI Geomatics</Abstract>\r\n    <KeywordList>\r\n      <Keyword>none</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://207.253.39.18/wms1.1.1/WMSServlet?" />\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://207.253.39.18/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/pix</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://207.253.39.18/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/html</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://207.253.39.18/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <Layer queryable="0">\r\n      <Title>None</Title>\r\n      <SRS>EPSG:NONE</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLonBoundingBox minx="-117.986712" miny="33.521419" maxx="-117.578518" maxy="33.813553" />\r\n      <Layer queryable="0">\r\n        <Name>AllProject</Name>\r\n        <Title>AllProject</Title>\r\n        <BoundingBox SRS="EPSG:NONE" minx="0.000000" miny="0.000000" maxx="342.450007" maxy="353.575386" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Incorporatedcities</Name>\r\n        <Title>Incorporatedcities</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Spot10m</Name>\r\n        <Title>Spot10m</Title>\r\n        <LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410705.089268" miny="3717145.160235" maxx="436233.911416" maxy="3739352.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="61.832688" miny="125.930017" maxx="266.063265" maxy="303.587843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Boundaries</Name>\r\n        <Title>Boundaries</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Hydrology(streamsriversandcanals)</Name>\r\n        <Title>Hydrology(streamsriversandcanals)</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Lakes</Name>\r\n        <Title>Lakes</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Airports</Name>\r\n        <Title>Airports</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Railroads</Name>\r\n        <Title>Railroads</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>RoadNetwork</Name>\r\n        <Title>RoadNetwork</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Landmarkspointsofinterest</Name>\r\n        <Title>Landmarkspointsofinterest</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Nameshighwaynumbers</Name>\r\n        <Title>Nameshighwaynumbers</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>LegendlayeronRoadMap</Name>\r\n        <Title>LegendlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.969972" miny="33.521419" maxx="-117.578518" maxy="33.598238" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410692.589268" miny="3709464.763086" maxx="445717.589268" maxy="3717564.675077" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="23.847977" miny="18.386840" maxx="304.047977" maxy="89.996376" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>GridlayeronRoadMap</Name>\r\n        <Title>GridlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.973930" miny="33.582873" maxx="-117.678923" maxy="33.801645" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410069.464268" miny="3716598.285235" maxx="436869.536416" maxy="3739977.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="56.747688" miny="121.555017" maxx="271.148265" maxy="308.587843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>BorderlayeronRoadMap</Name>\r\n        <Title>BorderlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553" />\r\n        <BoundingBox SRS="EPSG:26711" minx="408900.089268" miny="3715340.160235" maxx="438038.911416" maxy="3741157.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="47.392688" miny="111.490017" maxx="280.503265" maxy="318.027843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>TitlelayeronRoadMap</Name>\r\n        <Title>TitlelayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:26711" minx="-375.021850" miny="-735.619783" maxx="375.021850" maxy="14.423917" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="142.520327" miny="322.286483" maxx="185.375627" maxy="334.948272" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>ScalebarlayeronRoadMap</Name>\r\n        <Title>ScalebarlayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:26711" minx="410363.757768" miny="464643140.029363" maxx="419047.185768" maxy="464643910.029362" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="127.918577" miny="97.890017" maxx="199.977377" maxy="105.930017" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>PicturelayeronRoadMap</Name>\r\n        <Title>PicturelayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:NONE" minx="48.832688" miny="97.717351" maxx="67.882688" maxy="105.930017" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>NorthArrowlayeronRoadMap</Name>\r\n        <Title>NorthArrowlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410600.000000" miny="3717045.000000" maxx="1323.577955" maxy="1530.022419" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="251.139891" miny="86.984625" maxx="273.637878" maxy="110.558699" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>NeatlinelayeronRoadMap</Name>\r\n        <Title>NeatlinelayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.968675" miny="33.588010" maxx="-117.684222" maxy="33.798211" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410698.839268" miny="3717138.910235" maxx="436240.161416" maxy="3739358.638423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="61.782688" miny="125.880017" maxx="266.113265" maxy="303.637843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	207.253.39.18	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3179	http://maps.nationalparks.nsw.gov.au/servlet/com.esri.wms.Esrimap?servicename=parks_data&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.nationalparks.nsw.gov.au	AU	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3180	http://192.104.43.9/bin/getmap.pl?dataset=national&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	192.104.43.9	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3181	http://192.104.43.8/bin/getmap.pl?dataset=national&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	192.104.43.8	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3182	http://www.refractions.net:8080/geoserver/wfs?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:gd="http://www.refractions.net" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.refractions.net:8080/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">\n  <Service>\n    <Name>uDig Demo WFS</Name>\n    <Title>uDig Demo Web Feature Server</Title>\n    <Abstract>This web feature server is used to test the User-firendly\nDesktop GIS, an open-source project that you are encouraged\nto download and try out.\n\nDownload from:\n- http://udig.refractions.net/\n\nGeoServer is a full transactional Web Feature Server.\nGeoServer is supported by the open source community and by\nRefractions Research for commercial support:\n- http://www.refractions.net/geoserver/</Abstract>\n    <Keywords>WFS\n, WMS\n, GEOSERVER\n</Keywords>\n    \n  <OnlineResource>http://geoserver.sourceforge.net/html/index.php</OnlineResource><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetCapabilities>\n    \n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </DescribeFeatureType>\n    \n      <GetFeature>\n        <ResultFormat><GML2/></ResultFormat>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetFeature>\n    \n      <Transaction>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </Transaction>\n    \n      <LockFeature>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </LockFeature>\n    \n      <GetFeatureWithLock>\n        <ResultFormat><GML2/></ResultFormat>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetFeatureWithLock>\n    </Request>\n  </Capability><FeatureTypeList>\n    <Operations>\n      <Query/><Insert/><Update/><Delete/><Lock/>\n    </Operations><FeatureType>\n      <Name>gd:roads</Name>\n      <Title>roads_Type</Title>\n      <Abstract>Generated from roads</Abstract>\n      <Keywords>roads</Keywords>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n  </FeatureType>\n  <FeatureType>\n    <Name>gd:swamps</Name>\n    <Title>swamps_Type</Title>\n    <Abstract>Generated from swamps</Abstract>\n    <Keywords>swamps</Keywords>\n    \n  <SRS>EPSG:26910</SRS>\n  <LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:towers</Name>\n  <Title>towers</Title>\n  <Abstract>British Columbia Towers</Abstract>\n  <Keywords>Towers</Keywords>\n  \n<SRS>EPSG:4269</SRS>\n<LatLongBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:lakes</Name>\n  <Title>lakes_Type</Title>\n  <Abstract>Generated from lakes</Abstract>\n  <Keywords>lakes</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:streams</Name>\n  <Title>streams_Type</Title>\n  <Abstract>Generated from streams</Abstract>\n  <Keywords>streams</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:rivers</Name>\n  <Title>rivers_Type</Title>\n  <Abstract>Generated from rivers</Abstract>\n  <Keywords>rivers</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:buildings</Name>\n  <Title>buildings_Type</Title>\n  <Abstract>Generated from buildings</Abstract>\n  <Keywords>buildings</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n</FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n      <ogc:Disjoint/>\n      <ogc:Equals/>\n      <ogc:DWithin/>\n      <ogc:Beyond/>\n      <ogc:Intersect/>\n      <ogc:Touches/>\n      <ogc:Crosses/>\n      <ogc:Within/>\n      <ogc:Contains/>\n      <ogc:Overlaps/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Between/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>	www.refractions.net	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:gd="http://www.refractions.net" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.refractions.net:8080/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3183	http://ogc.intergraph.com/OregonDOT_wfs/request.asp?VERSION=0.0.14&request=GetCapabilities	15.1	ogc.intergraph.com	US			
3184	http://gws2.pcigeomatics.com/wfs1.0.0/wfs?service=WFS&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:pci="pci:wfs-application-schema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">\r\n  <Service>\r\n    <Name>WFS</Name>\r\n    <Title>Web Feature Service</Title>\r\n    <Abstract>Web Feature Service implemented by PCI Geomatics Inc.</Abstract>\r\n    <OnlineResource>http://gws2.pcigeomatics.com/wfs1.0.0/wfs</OnlineResource>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeFeatureType>\r\n        <SchemaDescriptionLanguage>\r\n          <XMLSCHEMA />\r\n        </SchemaDescriptionLanguage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeFeatureType>\r\n      <GetFeature>\r\n        <ResultFormat>\r\n          <GML2 />\r\n        </ResultFormat>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeature>\r\n    </Request>\r\n  </Capability>\r\n  <FeatureTypeList>\r\n    <Operations>\r\n      <Query />\r\n    </Operations>\r\n    <FeatureType>\r\n      <Name>pci:Cities</Name>\r\n      <Abstract>The main cities in California - Point Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.41136822944071" miny="32.400993992811635" maxx="-113.36044109374969" maxy="41.98870916893458" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>pci:DLGHYDRO</Name>\r\n      <Abstract>VED Hydrography from 1:100000 Map</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.6386351245739" maxy="33.73070456919556" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>pci:RailRoad</Name>\r\n      <Abstract>The main Railroads in California - Line Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.26435750930061" miny="32.39291598623867" maxx="-113.43802530978888" maxy="41.99319259425668" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>pci:DLGTRANS</Name>\r\n      <Abstract>VED transportation from ELTORO DLG</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.6386351245739" maxy="33.73070456919556" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>pci:Rain</Name>\r\n      <Abstract>Precipitation Information for California - Polygon Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.46506311596947" miny="32.369885741583516" maxx="-113.26975632656267" maxy="41.99370532330462" />\r\n    </FeatureType>\r\n  </FeatureTypeList>\r\n  <ogc:Filter_Capabilities>\r\n    <ogc:Spatial_Capabilities>\r\n      <ogc:Spatial_Operators>\r\n        <ogc:BBOX />\r\n        <ogc:Equals />\r\n        <ogc:Disjoint />\r\n        <ogc:Intersect />\r\n        <ogc:Touches />\r\n        <ogc:Crosses />\r\n        <ogc:Within />\r\n        <ogc:Contains />\r\n        <ogc:Overlaps />\r\n        <ogc:Beyond />\r\n        <ogc:DWithin />\r\n      </ogc:Spatial_Operators>\r\n    </ogc:Spatial_Capabilities>\r\n    <ogc:Scalar_Capabilities>\r\n      <ogc:Logical_Operators />\r\n      <ogc:Comparison_Operators>\r\n        <ogc:Simple_Comparisons />\r\n        <ogc:Between />\r\n      </ogc:Comparison_Operators>\r\n    </ogc:Scalar_Capabilities>\r\n  </ogc:Filter_Capabilities>\r\n</WFS_Capabilities>\r\n\r\n	gws2.pcigeomatics.com	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:pci="pci:wfs-application-schema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">	WFS_Capabilities	1.0.0
3185	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?version=1.0.0&request=getcapabilities&service=wfs	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>DM Solutions&#39; WFS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan&#39;s GeoGratis web site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>prov_land</Name>\n        <Title>Canadian Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </FeatureType>\n    <FeatureType>\n        <Name>land_fn</Name>\n        <Title>US Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </FeatureType>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain_fn</Name>\n        <Title>US Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainage</Name>\n        <Title>Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n    </FeatureType>\n    <FeatureType>\n        <Name>prov_bound</Name>\n        <Title>Provincial Borders</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </FeatureType>\n    <FeatureType>\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </FeatureType>\n    <FeatureType>\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n    </FeatureType>\n    <FeatureType>\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n    <FeatureType>\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3186	http://map.ns.ec.gc.ca/MapServer/mapserv.exe?map=/mapserver/services/envdat/config.map&service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envirodat</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3187	http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?version=1.0.0&request=getcapabilities&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Boston on Oracle</Title>\n      <Abstract>\n      Vector Service over Shape files on Boston, maintained by IONIC Software\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:BUSINESS</Name>\n        <SRS>EPSG:26986</SRS>\n        <LatLongBoundingBox minx="-71.16892567638163" miny="42.259043398359985" maxx="-71.03057571317115" maxy="42.36172245656496"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:highways</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:hydro</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/getdir/DIR/metadata/DATA/LPR/BOSTON_ORA/hydro.xml</MetadataURL>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:land_use</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:place_names</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:protectedareas</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
3188	http://nautilus.baruch.sc.edu/wms/seacoos_rs?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2_bathy_relief</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-100" miny="0" maxx="-60" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2_bathy_contour</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-100" miny="0" maxx="-60" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_ergb_low</Name>\n        <Title>MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>enhanced true color image</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> ocean color</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_composite_low</Name>\n        <Title>MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_low</Name>\n        <Title>MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_chesapeake_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-78" miny="34" maxx="-74" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_florida_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_miss_plume</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-94.5" miny="28" maxx="-87" maxy="31" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_suwannee_river</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_tampa_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oi_sst</Name>\n        <Title>Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)</Title>\n        <Abstract>This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>operational</Keyword>\n          <Keyword> cloud free</Keyword>\n          <Keyword> satellite SST</Keyword>\n          <Keyword> Optimal Interpolation</Keyword>\n          <Keyword> NOAA and NASA satellites</Keyword>\n          <Keyword> USF Ocean Circulation Group</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-98" miny="8" maxx="-59" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_sst</Name>\n        <Title>MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>SST</Keyword>\n          <Keyword> AVHRR</Keyword>\n          <Keyword> Advanced Very High Resolution Radiometer</Keyword>\n          <Keyword> NOAA satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>avhrr_sst</Name>\n        <Title>AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl</Name>\n        <Title>MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>TBA DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jpl_sea_surface_height_composite</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_usrad</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surface_currents_radar</Name>\n        <Title>Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>depth_averaged_currents</Name>\n        <Title>Depth-averaged currents (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sea_surface_elevation</Name>\n        <Title>Sea surface elevation (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>opaque_legend_background</Name>\n        <Title>Opaque legend background</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl_legend_full_range</Name>\n        <Title>MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sst_legend_full_range</Name>\n        <Title>SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III_legend_full_range</Name>\n        <Title>Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>current_velocity_legend</Name>\n        <Title>Current velocity legend</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>water_level_legend</Name>\n        <Title>Elevation legend</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3189	http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quikscat_wind</Name>\n        <Title>QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)</Title>\n        <Abstract>This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.</Abstract>\n        <KeywordList>\n          <Keyword>wind</Keyword>\n          <Keyword> ocean surface</Keyword>\n          <Keyword> QuikSCAT</Keyword>\n          <Keyword> NASA satellite</Keyword>\n          <Keyword> SeaWinds scatterometer</Keyword>\n          <Keyword> speed and direction of winds near the ocean surface</Keyword>\n          <Keyword> PODAAC</Keyword>\n          <Keyword> JPL</Keyword>\n          <Keyword> Jet Propulsion Laboratory Physical Oceanography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_wind</Name>\n        <Title>ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled wind</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>met_air_pressure_contour</Name>\n        <Title>ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled air pressure</Keyword>\n          <Keyword> barometric pressure</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_line</Name>\n        <Title>NHC Storm Tracks Line (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_point</Name>\n        <Title>NHC Storm Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_point</Name>\n        <Title>NHC Storm Tracks Current Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_label</Name>\n        <Title>NHC Storm Tracks Current Label (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3190	http://dev.gomoos.org/cgi-bin/wms_nhc?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>National Hurricane Center - Atlantic Storms</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GoMOOS - National Hurricane Center Storm Track</Name>\n    <Title>National Hurricane Center - Atlantic Storms</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <Abstract>http://www.dmsolutions.ca</Abstract>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_latest</Name>\n        <Title>Hurricane Frances current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_track</Name>\n        <Title>Hurricane Frances storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track2</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest2</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>charley_track</Name>\n        <Title>Hurricane Charley storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>jeanne_track</Name>\n        <Title>Hurricane Jeanne storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jeanne_latest</Name>\n        <Title>Hurricane Jeanne current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lisa_track</Name>\n        <Title>Hurricane Lisa storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lisa_latest</Name>\n        <Title>Hurricane Lisa current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>matthew_track</Name>\n        <Title>Hurricane Matthew storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>matthew_latest</Name>\n        <Title>Hurricane Matthew current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nicole_track</Name>\n        <Title>Hurricane Nicole storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nicole_latest</Name>\n        <Title>Hurricane Nicole current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>storm_positions</Name>\n        <Title>NHC storm position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev.gomoos.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3191	http://inside3.uidaho.edu/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://inside3.uidaho.edu:80/capabilities/capabilities_1_0_0.dtd" [\r\n<!-- vendor-specific elements defined here -->\r\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\r\n<!ELEMENT ARCXML EMPTY>\r\n<!--ESRI Inc. Arc XML format (axl)-->\r\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>250K Topo Map</Name>\r\n<Title>250K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Topo Map</Name>\r\n<Title>100K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Topo Map</Name>\r\n<Title>24K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>General Topo Map</Name>\r\n<Title>General Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Road</Name>\r\n<Title>Road</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Quad</Name>\r\n<Title>24K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Quad</Name>\r\n<Title>100K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>250K Quad</Name>\r\n<Title>250K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State</Name>\r\n<Title>State</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>City</Name>\r\n<Title>City</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Geographic Name</Name>\r\n<Title>Geographic Name</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	inside3.uidaho.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3192	http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?service=wms&version=1.1.1&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ocs-spatial.ncd.noaa.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>encdirect</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.417007446289" miny="2.01963041071291" maxx="-59.484196186877" maxy="83.115061" />\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.417007446289" miny="2.01963041071291" maxx="-59.484196186877" maxy="83.115061" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>ENCNAMES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.133315" miny="17.6306782" maxx="174.14553505" maxy="65.634111" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.133315" miny="17.6306782" maxx="174.14553505" maxy="65.634111" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND</Name>\n\t\t\t\t<Title>LAND</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>QUALITY OF DATA(M_QUAL)</Name>\n\t\t\t\t<Title>QUALITY OF DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/QUALITY OF DATA(M_QUAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/QUALITY OF DATA(M_QUAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAVIGATIONAL SYSTEM OF MARKS(M_NSYS)</Name>\n\t\t\t\t<Title>NAVIGATIONAL SYSTEM OF MARKS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATIONAL SYSTEM OF MARKS(M_NSYS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATIONAL SYSTEM OF MARKS(M_NSYS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HORIZONTAL DATUM OF DATA(M_SDAT)</Name>\n\t\t\t\t<Title>HORIZONTAL DATUM OF DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HORIZONTAL DATUM OF DATA(M_SDAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HORIZONTAL DATUM OF DATA(M_SDAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAUTICAL PUBLICATION INFORMATION(M_NPUB)</Name>\n\t\t\t\t<Title>NAUTICAL PUBLICATION INFORMATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAUTICAL PUBLICATION INFORMATION(M_NPUB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAUTICAL PUBLICATION INFORMATION(M_NPUB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COMPLIATION OF SCALE DATA(M_CSCL)</Name>\n\t\t\t\t<Title>COMPLIATION OF SCALE DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COMPLIATION OF SCALE DATA(M_CSCL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COMPLIATION OF SCALE DATA(M_CSCL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COVERAGE(M_COVR)</Name>\n\t\t\t\t<Title>COVERAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COVERAGE(M_COVR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COVERAGE(M_COVR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ACCURACY(M_ACCY)</Name>\n\t\t\t\t<Title>ACCURACY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ACCURACY(M_ACCY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ACCURACY(M_ACCY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA(LNDARE)</Name>\n\t\t\t\t<Title>LAND AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA(LNDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA(LNDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH AREA(DEPARE)</Name>\n\t\t\t\t<Title>DEPTH AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA(DEPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA(DEPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ICE AREA(ICEARE)</Name>\n\t\t\t\t<Title>ICE AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ICE AREA(ICEARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ICE AREA(ICEARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR FACILITY_POLYGON(HRBFAC)</Name>\n\t\t\t\t<Title>HARBOR FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_POLYGON(HRBFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_POLYGON(HRBFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA AREA(SEAARE)</Name>\n\t\t\t\t<Title>SEA AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA(SEAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA(SEAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PYLONS_polygon(PYLONS)</Name>\n\t\t\t\t<Title>PYLONS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_polygon(PYLONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_polygon(PYLONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_polygon(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_polygon(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_polygon(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PONTOON(PONTON)</Name>\n\t\t\t\t<Title>PONTOON_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON(PONTON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON(PONTON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WEED, KELP(WEDKLP)</Name>\n\t\t\t\t<Title>WEED, KELP_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP(WEDKLP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP(WEDKLP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PRODUCTION AREA(OSPARE)</Name>\n\t\t\t\t<Title>OFFSHORE PRODUCTION AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PRODUCTION AREA(OSPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PRODUCTION AREA(OSPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWO_WAY ROUTE PART(TWRTPT)</Name>\n\t\t\t\t<Title>TWO_WAY ROUTE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TWO_WAY ROUTE PART(TWRTPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TWO_WAY ROUTE PART(TWRTPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SWEPTH AREA(SWPARE)</Name>\n\t\t\t\t<Title>SWEPTH AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SWEPTH AREA(SWPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SWEPTH AREA(SWPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA PLANE LANDING AREA(SLPARE)</Name>\n\t\t\t\t<Title>SEA PLANE LANDING AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA(SLPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA(SLPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER TURBULENCE(WATTUR)</Name>\n\t\t\t\t<Title>WATER TURBULENCE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE(WATTUR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE(WATTUR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPING GROUND(SLOGRD)</Name>\n\t\t\t\t<Title>SLOPING GROUND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND(SLOGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND(SLOGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRODUCTION AREA(PRDARE)</Name>\n\t\t\t\t<Title>PRODUCTION AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA(PRDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA(PRDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RUNWAY(RUNWAY)</Name>\n\t\t\t\t<Title>RUNWAY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RUNWAY(RUNWAY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RUNWAY(RUNWAY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED TRACK(RECTRC)</Name>\n\t\t\t\t<Title>RECOMMENDED TRACK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK(RECTRC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK(RECTRC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RAPIDS(RAPIDS)</Name>\n\t\t\t\t<Title>RAPIDS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAPIDS(RAPIDS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAPIDS(RAPIDS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MILITARY PRACTICE AREA(MIPARE)</Name>\n\t\t\t\t<Title>MILITARY PRACTICE AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MILITARY PRACTICE AREA(MIPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MILITARY PRACTICE AREA(MIPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRECAUTIONARY AREA_polygon(PRCARE)</Name>\n\t\t\t\t<Title>PRECAUTIONARY AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRECAUTIONARY AREA_polygon(PRCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRECAUTIONARY AREA_polygon(PRCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILOT BOARDING AREA(PILBOP)</Name>\n\t\t\t\t<Title>PILOT BOARDING AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING AREA(PILBOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING AREA(PILBOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PLATFORM(OFSPLF)</Name>\n\t\t\t\t<Title>OFFSHORE PLATFORM_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM(OFSPLF).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM(OFSPLF).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCAL MAGNETIC ANOMALY(LOCMAG)</Name>\n\t\t\t\t<Title>LOCAL MAGNETIC ANOMALY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY(LOCMAG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY(LOCMAG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCK BASIN(LOKBSN)</Name>\n\t\t\t\t<Title>LOCK BASIN</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCK BASIN(LOKBSN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCK BASIN(LOKBSN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY(MORFAC)</Name>\n\t\t\t\t<Title>MOORING FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY(MORFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY(MORFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE(GATCON)</Name>\n\t\t\t\t<Title>GATE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR AREA(HRBARE)</Name>\n\t\t\t\t<Title>HARBOR AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR AREA(HRBARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR AREA(HRBARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GRIDIRON(GRIDRN)</Name>\n\t\t\t\t<Title>GRIDIRON_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GRIDIRON(GRIDRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GRIDIRON(GRIDRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOG POND(LOGPON)</Name>\n\t\t\t\t<Title>LOG POND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND(LOGPON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND(LOGPON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LANDMARK(LNDMRK)</Name>\n\t\t\t\t<Title>LANDMARK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK(LNDMRK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK(LNDMRK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FERRY ROUTE(FERYRT)</Name>\n\t\t\t\t<Title>FERRY ROUTE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE(FERYRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE(FERYRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HULK_polygon(HULKES)</Name>\n\t\t\t\t<Title>HULK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_polygon(HULKES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_polygon(HULKES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FLOATING DOCK_polygon(FLODOC)</Name>\n\t\t\t\t<Title>FLOATING DOCK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FLOATING DOCK_polygon(FLODOC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FLOATING DOCK_polygon(FLODOC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RIVERS(RIVERS)</Name>\n\t\t\t\t<Title>RIVERS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS(RIVERS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS(RIVERS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UNSURVEYED AREA(UNSARE)</Name>\n\t\t\t\t<Title>UNSURVEYED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/UNSURVEYED AREA(UNSARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/UNSURVEYED AREA(UNSARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAKE(LAKARE)</Name>\n\t\t\t\t<Title>LAKE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAKE(LAKARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAKE(LAKARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION ZONE(TSEZNE)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION ZONE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION ZONE(TSEZNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION ZONE(TSEZNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION SCHEME LANE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND REGION(LNDRGN)</Name>\n\t\t\t\t<Title>LAND REGION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION(LNDRGN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION(LNDRGN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WRECKS_polygon(WRECKS)</Name>\n\t\t\t\t<Title>WRECKS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_polygon(WRECKS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_polygon(WRECKS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MARINE FARM, CULTURE(MARCUL)</Name>\n\t\t\t\t<Title>MARINE FARM, CULTURE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MARINE FARM, CULTURE(MARCUL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MARINE FARM, CULTURE(MARCUL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>INSHORE TRAFFIC ZONE(ISTZNE)</Name>\n\t\t\t\t<Title>INSHORE TRAFFIC ZONE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSHORE TRAFFIC ZONE(ISTZNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSHORE TRAFFIC ZONE(ISTZNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEEP WATER ROUTE PART(DWRTPT)</Name>\n\t\t\t\t<Title>DEEP WATER ROUTE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEEP WATER ROUTE PART(DWRTPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEEP WATER ROUTE PART(DWRTPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DREDGED AREA(DRGARE)</Name>\n\t\t\t\t<Title>DREDGED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DREDGED AREA(DRGARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DREDGED AREA(DRGARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DUMPING GROUND(DMPGRD)</Name>\n\t\t\t\t<Title>DUMPING GROUND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND(DMPGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND(DMPGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FAIRWAY_polygon(FAIRWY)</Name>\n\t\t\t\t<Title>FAIRWAY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FAIRWAY_polygon(FAIRWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FAIRWAY_polygon(FAIRWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHOR BERTH(ACHBRT)</Name>\n\t\t\t\t<Title>ANCHOR BERTH_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH(ACHBRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH(ACHBRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DRY DOCK(DRYDOC)</Name>\n\t\t\t\t<Title>DRY DOCK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DRY DOCK(DRYDOC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DRY DOCK(DRYDOC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RESTRICTED AREA(RESARE)</Name>\n\t\t\t\t<Title>RESTRICTED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESTRICTED AREA(RESARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESTRICTED AREA(RESARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DOCK AREA(DOCARE)</Name>\n\t\t\t\t<Title>DOCK AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DOCK AREA(DOCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DOCK AREA(DOCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DIKE(DYKON)</Name>\n\t\t\t\t<Title>DIKE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE(DYKON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE(DYKON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BERTHS(BERTHS)</Name>\n\t\t\t\t<Title>BERTHS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS(BERTHS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS(BERTHS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM(DAMCON)</Name>\n\t\t\t\t<Title>DAM_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHORAGE AREA(ACHARE)</Name>\n\t\t\t\t<Title>ANCHORAGE AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA(ACHARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA(ACHARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CANALS(CANALS)</Name>\n\t\t\t\t<Title>CANALS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS(CANALS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS(CANALS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUSEWAY(CAUSWY)</Name>\n\t\t\t\t<Title>CAUSEWAY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUSEWAY(CAUSWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUSEWAY(CAUSWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CABLE AREA(CBLARE)</Name>\n\t\t\t\t<Title>CABLE AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CABLE AREA(CBLARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CABLE AREA(CBLARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILT-UP AREA(BUAARE)</Name>\n\t\t\t\t<Title>BUILT-UP AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA(BUAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA(BUAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SILO, TANK(SILTNK)</Name>\n\t\t\t\t<Title>SILO, TANK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK(SILTNK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK(SILTNK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FORTIFIED STRUCTURE(FORSTC)</Name>\n\t\t\t\t<Title>FORTIFIED STRUCTURE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE(FORSTC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE(FORSTC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONVEYOR(CONVYR)</Name>\n\t\t\t\t<Title>CONVEYOR_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR(CONVYR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR(CONVYR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILDING(BUISGL)</Name>\n\t\t\t\t<Title>BUILDING_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING(BUISGL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING(BUISGL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CRANES(CRANES)</Name>\n\t\t\t\t<Title>CRANES_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES(CRANES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES(CRANES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ADMINISTRATION AREA_polygon(ADMARE)</Name>\n\t\t\t\t<Title>ADMINISTRATION AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ADMINISTRATION AREA_polygon(ADMARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ADMINISTRATION AREA_polygon(ADMARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>AIRARE(AIRARE)</Name>\n\t\t\t\t<Title>AIRPORT_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRARE(AIRARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRARE(AIRARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION SCHEME BOUNDARY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUTION AREA(CTNARE)</Name>\n\t\t\t\t<Title>CAUTION AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA(CTNARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA(CTNARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BRIDGE_polygon(BRIDGE)</Name>\n\t\t\t\t<Title>BRIDGE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_polygon(BRIDGE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_polygon(BRIDGE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPE_TOPLINE(SLOTOP</Name>\n\t\t\t\t<Title>SLOPE TOPLINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE_TOPLINE(SLOTOP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE_TOPLINE(SLOTOP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER FALL_line(WATFAL)</Name>\n\t\t\t\t<Title>WATER FALL_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL_line(WATFAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL_line(WATFAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION_line(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_line(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_line(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RIVERS_line(RIVERS)</Name>\n\t\t\t\t<Title>RIVERS_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS_line(RIVERS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS_line(RIVERS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE_ON LAND PIPELINE_line(PIPSOL)</Name>\n\t\t\t\t<Title>SUBMARINE_ON LAND PIPELINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_line(PIPSOL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_line(PIPSOL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OVERHEAD PIPELINE(PIPOHD)</Name>\n\t\t\t\t<Title>OVERHEAD PIPELINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD PIPELINE(PIPOHD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD PIPELINE(PIPOHD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION_line(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_line(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_line(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAVIGATION LINE(NAVLNE)</Name>\n\t\t\t\t<Title>NAVIGATION LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATION LINE(NAVLNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATION LINE(NAVLNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND ELEVATION_line(LNDELV)</Name>\n\t\t\t\t<Title>LAND ELEVATION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_line(LNDELV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_line(LNDELV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROAD_line(ROADWY)</Name>\n\t\t\t\t<Title>ROAD_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROAD_line(ROADWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROAD_line(ROADWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FENCE LINE_line(FNCLNE)</Name>\n\t\t\t\t<Title>FENCE LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FENCE LINE_line(FNCLNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FENCE LINE_line(FNCLNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OIL BARRIER_line(OILBAR)</Name>\n\t\t\t\t<Title>OIL BARRIER</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OIL BARRIER_line(OILBAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OIL BARRIER_line(OILBAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FERRY ROUTE_line(FERYRT)</Name>\n\t\t\t\t<Title>FERRY ROUTE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE_line(FERYRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE_line(FERYRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DIKE_line(DYKCON)</Name>\n\t\t\t\t<Title>DIKE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE_line(DYKCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE_line(DYKCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAND WAVES_line(SNDWAV)</Name>\n\t\t\t\t<Title>SAND WAVES_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_line(SNDWAV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_line(SNDWAV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED TRACK_line(RECTRC)</Name>\n\t\t\t\t<Title>RECOMMENDED TRACK_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK_line(RECTRC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK_line(RECTRC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH AREA_line(DEPARE)</Name>\n\t\t\t\t<Title>DEPTH AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA_line(DEPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA_line(DEPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>WATER TURBULENCE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH CONTOUR(DEPCNT)</Name>\n\t\t\t\t<Title>DEPTH CONTOUR</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH CONTOUR(DEPCNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH CONTOUR(DEPCNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONVEYOR_line(CONVYR)</Name>\n\t\t\t\t<Title>CONVEYOR_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR_line(CONVYR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR_line(CONVYR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM_line(DAMCON)</Name>\n\t\t\t\t<Title>DAM_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_line(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_line(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COASTLINE(COALNE)</Name>\n\t\t\t\t<Title>COASTLINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTLINE(COALNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTLINE(COALNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA_line(LNDAARE)</Name>\n\t\t\t\t<Title>LAND AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_line(LNDAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_line(LNDAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY_line(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_line(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_line(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY_line(MORFAC)</Name>\n\t\t\t\t<Title>MOORING FACILITY_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_line(MORFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_line(MORFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE_line(GATCON)</Name>\n\t\t\t\t<Title>GATE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_line(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_line(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL_line(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_line(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_line(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE CABLE(CLBSUB)</Name>\n\t\t\t\t<Title>SUBMARINE CABLE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE CABLE(CLBSUB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE CABLE(CLBSUB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPE TOPLINE_line(SLOTOP)</Name>\n\t\t\t\t<Title>SLOPE TOPLINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE TOPLINE_line(SLOTOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE TOPLINE_line(SLOTOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RAILWAY_line(RAILWY)</Name>\n\t\t\t\t<Title>RAILWAY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAILWAY_line(RAILWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAILWAY_line(RAILWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION LINE(TSELNE)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION LINE(TSELNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION LINE(TSELNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION_line(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_line(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_line(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OVERHEAD CABLE(CBLOHD)</Name>\n\t\t\t\t<Title>OVERHEAD CABLE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD CABLE(CBLOHD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD CABLE(CBLOHD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PONTOON_line(PONTON)</Name>\n\t\t\t\t<Title>PONTOON_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON_line(PONTON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON_line(PONTON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CANALS_line(CANALS)</Name>\n\t\t\t\t<Title>CANALS_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS_line(CANALS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS_line(CANALS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED ROUTE CENTERLINE_line(RCRTCL)</Name>\n\t\t\t\t<Title>RECOMMENDED ROUTE CENTERLINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED ROUTE CENTERLINE_line(RCRTCL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED ROUTE CENTERLINE_line(RCRTCL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BRIDGE_line(BRIDGE)</Name>\n\t\t\t\t<Title>BRIDGE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_line(BRIDGE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_line(BRIDGE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WRECKS_point(WRECKS)</Name>\n\t\t\t\t<Title>WRECKS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_point(WRECKS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_point(WRECKS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WEED, KELP_point(WEDKLP)</Name>\n\t\t\t\t<Title>WEED, KELP_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP_point(WEDKLP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP_point(WEDKLP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER TURBULENCE_point(WATTUR)</Name>\n\t\t\t\t<Title>WATER TURBULENCE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE_point(WATTUR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE_point(WATTUR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROCK AWASH, UNDERWATER_POINT(UWTROC)</Name>\n\t\t\t\t<Title>ROCK AWASH, UNDERWATER</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROCK AWASH, UNDERWATER_POINT(UWTROC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROCK AWASH, UNDERWATER_POINT(UWTROC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TOPMARK_point(TOPMAR)</Name>\n\t\t\t\t<Title>TOPMARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TOPMARK_point(TOPMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TOPMARK_point(TOPMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION_point(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_point(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_point(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SILO, TANK_point(SILTNK)</Name>\n\t\t\t\t<Title>SILO, TANK_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK_point(SILTNK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK_point(SILTNK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA AREA_point(SEAARE)</Name>\n\t\t\t\t<Title>SEA AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA_point(SEAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA_point(SEAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_point(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_point(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_point(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADAR TRANSPONDER BEACON_POINT(RTPBCN)</Name>\n\t\t\t\t<Title>RADAR TRANSPONDER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADAR TRANSPONDER BEACON_POINT(RTPBCN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADAR TRANSPONDER BEACON_POINT(RTPBCN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RESCUE STATION_POINT(RCSTA)</Name>\n\t\t\t\t<Title>RESCUE STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESCUE STATION_POINT(RCSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESCUE STATION_POINT(RCSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PYLONS_point(PYLONS)</Name>\n\t\t\t\t<Title>PYLONS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_point(PYLONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_point(PYLONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILE_point(PILPNT)</Name>\n\t\t\t\t<Title>PILE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILE_point(PILPNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILE_point(PILPNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PLATFORM_point(OFSPLF_point)</Name>\n\t\t\t\t<Title>OFFSHORE PLATFORM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM_point(OFSPLF_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM_point(OFSPLF_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY_point(MORFAC_point)</Name>\n\t\t\t\t<Title>MOORING FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_point(MORFAC_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_point(MORFAC_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND REGION_point(LNDRGN_point)</Name>\n\t\t\t\t<Title>LAND REGION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION_point(LNDRGN_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION_point(LNDRGN_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LANDMARK_point(LNDMARK)</Name>\n\t\t\t\t<Title>LANDMARK_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK_point(LNDMARK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK_point(LNDMARK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA_point(LNDARE)</Name>\n\t\t\t\t<Title>LAND AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_point(LNDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_point(LNDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOGSIG_point(FOGSIG)</Name>\n\t\t\t\t<Title>FOG SIGNAL</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FOGSIG_point(FOGSIG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FOGSIG_point(FOGSIG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAYMARK_point(DAYMAR)</Name>\n\t\t\t\t<Title>DAYMARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAYMARK_point(DAYMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAYMARK_point(DAYMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUTION AREA_point(CNTARE)</Name>\n\t\t\t\t<Title>CAUTION AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA_point(CNTARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA_point(CNTARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COASTGUARD STATION_point(CGUSTA)</Name>\n\t\t\t\t<Title>COASTGUARD STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTGUARD STATION_point(CGUSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTGUARD STATION_point(CGUSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILDING_point(BUISGL)</Name>\n\t\t\t\t<Title>BUILDING_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING_point(BUISGL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING_point(BUISGL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILT-UP AREA_point(BUAARE)</Name>\n\t\t\t\t<Title>BUILT-UP AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA_point(BUAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA_point(BUAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>INSTALLATION(BOYINB)</Name>\n\t\t\t\t<Title>INSTALLATION BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSTALLATION(BOYINB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSTALLATION(BOYINB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPECIAL PURPOSE BUOY_point(BOYSPP)</Name>\n\t\t\t\t<Title>SPECIAL PURPOSE BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BUOY_point(BOYSPP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BUOY_point(BOYSPP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAFE WATER BUOY(BOYSAW)</Name>\n\t\t\t\t<Title>SAFE WATER BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BUOY(BOYSAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BUOY(BOYSAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LATERAL BUOY_point(BOYLAT)</Name>\n\t\t\t\t<Title>LATERAL BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BUOY_point(BOYLAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BUOY_point(BOYLAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPECIAL PURPOSE BEACON_point(BCNSPP)</Name>\n\t\t\t\t<Title>SPECIAL PURPOSE BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BEACON_point(BCNSPP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BEACON_point(BCNSPP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAFE WATER BEACON_point(BCNSAW)</Name>\n\t\t\t\t<Title>SAFE WATER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BEACON_point(BCNSAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BEACON_point(BCNSAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LATERAL BEACON_point(BCNLAT)</Name>\n\t\t\t\t<Title>LATERAL BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BEACON_point(BCNLAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BEACON_point(BCNLAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND ELEVATION_point(LNDELV)</Name>\n\t\t\t\t<Title>LAND ELEVATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_point(LNDELV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_point(LNDELV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHOR BERTH_point(ACHBRT)</Name>\n\t\t\t\t<Title>ANCHOR BERTH_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH_point(ACHBRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH_point(ACHBRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHORAGE AREA_point(ANCARE)</Name>\n\t\t\t\t<Title>ANCHORAGE AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA_point(ANCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA_point(ANCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>AIRPORT_point(AIRARE)</Name>\n\t\t\t\t<Title>AIRPORT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRPORT_point(AIRARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRPORT_point(AIRARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ISOLATED DANGER BEACON(BCNISD)</Name>\n\t\t\t\t<Title>ISOLATED DANGER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BEACON(BCNISD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BEACON(BCNISD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BERTHS_point(BERTHS)</Name>\n\t\t\t\t<Title>BERTHS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS_point(BERTHS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS_point(BERTHS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CARDINAL BUOY_point(BOYCAR)</Name>\n\t\t\t\t<Title>CARDINAL BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CARDINAL BUOY_point(BOYCAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CARDINAL BUOY_point(BOYCAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ISOLATED DANGER BUOY_point(BOYISD)</Name>\n\t\t\t\t<Title>ISOLATED DANGER BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BUOY_point(BOYISD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BUOY_point(BOYISD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CRANES_point(CRANES)</Name>\n\t\t\t\t<Title>CRANES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES_point(CRANES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES_point(CRANES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONTROL POINT(CTRPNT)</Name>\n\t\t\t\t<Title>CONTROL POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONTROL POINT(CTRPNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONTROL POINT(CTRPNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CURRENT_point(CURENT)</Name>\n\t\t\t\t<Title>CURRENT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CURRENT_point(CURENT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CURRENT_point(CURENT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM_point(DAMCON)</Name>\n\t\t\t\t<Title>DAM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_point(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_point(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DISTANCE MARK_point(DISMAR)</Name>\n\t\t\t\t<Title>DISTANCE MARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DISTANCE MARK_point(DISMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DISTANCE MARK_point(DISMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DUMPING GROUND_point(DMPGRD)</Name>\n\t\t\t\t<Title>DUMPING GROUND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND_point(DMPGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND_point(DMPGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FORTIFIED STRUCTURE_point(FORSTC)</Name>\n\t\t\t\t<Title>FORTIFIED STRUCTURE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE_point(FORSTC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE_point(FORSTC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY_point(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_point(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_point(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE_point(GATCON)</Name>\n\t\t\t\t<Title>GATE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_point(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_point(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR FACILITY_point(HRBFAC)</Name>\n\t\t\t\t<Title>HARBOR FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_point(HRBFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_point(HRBFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCAL MAGNETIC ANOMALY_point(LOCMAG)</Name>\n\t\t\t\t<Title>LOCAL MAGNETIC ANOMALY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY_point(LOCMAG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY_point(LOCMAG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOG POND_point(LOGPON)</Name>\n\t\t\t\t<Title>LOG POND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND_point(LOGPON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND_point(LOGPON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MAGNETIC VARIATION_point(MAGVAR)</Name>\n\t\t\t\t<Title>MAGNETIC VARIATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MAGNETIC VARIATION_point(MAGVAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MAGNETIC VARIATION_point(MAGVAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILOT BOARDING POINT_point(PILBOP)</Name>\n\t\t\t\t<Title>PILOT BOARDING POINT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING POINT_point(PILBOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING POINT_point(PILBOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE_ON LAND PIPELINE_point(PISOL)</Name>\n\t\t\t\t<Title>SUBMARINE_ON LAND PIPELINE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_point(PISOL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_point(PISOL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRODUCTION AREA_point(PRDARE)</Name>\n\t\t\t\t<Title>PRODUCTION AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA_point(PRDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA_point(PRDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADIO CALLING IN POINT_point(RDOCAL)</Name>\n\t\t\t\t<Title>RADIO CALLING IN POINT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO CALLING IN POINT_point(RDOCAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO CALLING IN POINT_point(RDOCAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RETRO REFLECTOR_point(RETRFL)</Name>\n\t\t\t\t<Title>RETRO REFLECTOR</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RETRO REFLECTOR_point(RETRFL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RETRO REFLECTOR_point(RETRFL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WARNING SIGNAL STATION_point(SISTAW)</Name>\n\t\t\t\t<Title>WARNING SIGNAL STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WARNING SIGNAL STATION_point(SISTAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WARNING SIGNAL STATION_point(SISTAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SIGNAL STATION_point(SISTAT)</Name>\n\t\t\t\t<Title>TRAFFIC SIGNAL STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SIGNAL STATION_point(SISTAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SIGNAL STATION_point(SISTAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPING GROUND_point(SLOGRD)</Name>\n\t\t\t\t<Title>SLOPING GROUND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND_point(SLOGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND_point(SLOGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SMALL CRAFT FACILITY_point(SMCFAC)</Name>\n\t\t\t\t<Title>SMALL CRAFT FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SMALL CRAFT FACILITY_point(SMCFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SMALL CRAFT FACILITY_point(SMCFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAND WAVES_point(SNDWAV)</Name>\n\t\t\t\t<Title>SAND WAVES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_point(SNDWAV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_point(SNDWAV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA PLANE LANDING AREA_point(SPLARE)</Name>\n\t\t\t\t<Title>SEA PLANE LANDING AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA_point(SPLARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA_point(SPLARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPRING_point(SPRING)</Name>\n\t\t\t\t<Title>SPRING</Title>\n\t\t\t\t<LatLonBoundingBox minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPRING_point(SPRING).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPRING_point(SPRING).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TIDAL STREAM_point(TS_FEB)</Name>\n\t\t\t\t<Title>TIDAL STREAM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TIDAL STREAM_point(TS_FEB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TIDAL STREAM_point(TS_FEB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_line(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_line(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_line(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL_point(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_point(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_point(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION_point(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_point(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_point(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER FALL</Name>\n\t\t\t\t<Title>WATER FALL_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADIO STATION(RDOSTA)</Name>\n\t\t\t\t<Title>RADIO STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO STATION(RDOSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO STATION(RDOSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION_point(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_point(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_point(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LIGHTS_point(LIGHTS)</Name>\n\t\t\t\t<Title>LIGHTS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHTS_point(LIGHTS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHTS_point(LIGHTS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LIGHT FLOAT_point(LITFLT)</Name>\n\t\t\t\t<Title>LIGHT FLOAT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHT FLOAT_point(LITFLT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHT FLOAT_point(LITFLT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HULK_point(HULKES)</Name>\n\t\t\t\t<Title>HULKES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_point(HULKES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_point(HULKES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SOUNDINGS</Name>\n\t\t\t\t<Title>SOUNDINGS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SOUNDINGS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SOUNDINGS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>ENC INDEX</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	ocs-spatial.ncd.noaa.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3193	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/Mapsurfer/PYRWQMP.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WFS</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n  <Keywords>\r\n    water\r\n    quality\r\n    british\r\n    columbia\r\n    canada\r\n    long\r\n    term\r\n    monitoring\r\n    program\r\n    stations\r\n    chemistry\r\n    pacific\r\n    yukon\r\n    federal\r\n    provincial\r\n    agreement\r\n  </Keywords>\r\n  <OnlineResource>http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n        <SFE_XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n        <GML3/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting LAYER.EXTENT or wfs_extent metadata. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting LAYER.EXTENT or wfs_extent metadata. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting LAYER.EXTENT or wfs_extent metadata. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting LAYER.EXTENT or wfs_extent metadata. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting LAYER.EXTENT or wfs_extent metadata. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting LAYER.EXTENT or wfs_extent metadata. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quantity\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          physical\r\n          pacific\r\n          yukon\r\n          federal\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          pollutant\r\n           release\r\n           inventory\r\n           national\r\n           canada\r\n           pacific\r\n           yukon\r\n           federal\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          climate\r\n           national\r\n           canada\r\n           pacific\r\n           yukon\r\n           federal\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141" miny="40" maxx="-50" maxy="69.6119" />\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3194	http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=/inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada NatureWatch Server</Title>\r\n  <Abstract>Successful volunteer monitoring programs demonstrate that volunteers can collect valuable data.  NatureWatch is a suite of community based or &#39;citizen science&#39; monitoring programs that are administered through a partnership between the EMAN CO and the Canadian Nature Federation.  Existing monitoring programs such as FrogWatch, IceWatch, PlantWatch and WormWatch form the founding components of NatureWatch. Others are under development. These programs encourage schools, community groups, individuals, naturalists, backyard enthusiasts, Scouts and Guides to engage in the monitoring of soil, air, water and other aspects of environmental quality.</Abstract>\r\n  <Keywords>\r\n    eman\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    naturewatch\r\n    frogwatch\r\n    icewatch\r\n    plantwatch\r\n    wormwatch\r\n  </Keywords>\r\n  <OnlineResource>http://www.naturewatch.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>frogwatch</Name>\r\n        <Title>FrogWatch Observations</Title>\r\n        <Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          frogwatch\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>icewatch</Name>\r\n        <Title>IceWatch Observations</Title>\r\n        <Abstract>Canada&#39;s climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don&#39;t know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing &#39;ice on&#39; and &#39;ice off&#39; events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          icewatch\r\n          ice\r\n          phenology\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>plantwatch</Name>\r\n        <Title>PlantWatch Observations</Title>\r\n        <Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada&#39;s Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables &#39;citizen scientists&#39; to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          plantwatch\r\n          plant\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>wormwatch</Name>\r\n        <Title>WormWatch Observations</Title>\r\n        <Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          wormwatch\r\n          worm\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3195	http://www.gworks.ca/site/lib/wms/simple_wms.php?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Greater Victoria Green Map</Title>\n  <Abstract>A map of Greater Victoria, British Columbia using the Green Map System icons</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Nedjo Rogers</ContactPerson>\n      <ContactOrganization>GroundWorks Learning Centre</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Learning Technologies Manager</ContactPosition>\n    <ContactElectronicMailAddress>nedjo@gworks.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>GWORKS</Name>\n    <Title>Greater Victoria Green Map</Title>\n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026" />\n    <BoundingBox SRS="EPSG:26910"\n                minx="451194" miny="5.35036e+06" maxx="480989" maxy="5.39443e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Sites</Name>\n        <Title>Sites</Title>\n        <Abstract>abst</Abstract>\n        <LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="453882" miny="5.35081e+06" maxx="479839" maxy="5.39368e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.gworks.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3196	http://www.gworks.ca/site/lib/wfs/simple_wfs.php?REQUEST=GetCapabilities	\n\n\n<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities version="1.0">\n   <Service>\n      <Name>SimpleWebFeatureServer</Name>\n      <Title>Victoria Green Map Server</Title>\n      <Abstract>Web feature server for Community Green Map of Greater Victoria</Abstract>\n      <OnlineResource>http://www.gworks.ca/site/lib/wfs/simple_wfs.php</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n         <Transaction>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </Transaction>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetExtendedProjectDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedProjectDescriptor>\n         <GetStyledLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetStyledLayerDescriptor>\n         <GetExtendedLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedLayerDescriptor>\n      </VendorSpecificCapabilities>\n   </Capability>\n<FeatureTypeList>\n<FeatureType>\n<Name>Sites</Name>\n</FeatureType>\n</FeatureTypeList>\n</WFS_Capabilities>\n\n	www.gworks.ca	CA			
3197	http://nautilus.baruch.sc.edu/wms/seacoos_in_situ?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Observations</Name>\n    <Title>SEACOOS Observations</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>timestamp_label</Name>\n        <Title>N/A</Title>\n        <Abstract>N/A</Abstract>\n        <KeywordList>\n          <Keyword>N/A</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_pressure_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_pressure_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_pressure_obs_hourly_archive</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_pressure_obs_hourly_archive</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_temperature_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_temperature_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_temperature_obs_hourly_archive</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_temperature_obs_hourly_archive</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wave_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>wave_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinity_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>salinity_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sea_surface_current_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>sea_surface_current_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>latest_in_situ_obs</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>latest_in_situ_obs</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3198	http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?service=wfs&request=getcapabilities&version=1.0.0	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities.  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n  <Keywords>\n    seacoos\n     near real-time ocean data\n     merged observational data\n     merged models\n     southeastern united states\n     in-situ moored sensing\n     in-situ drifting sensing\n     coastal\n     offshore\n     aircraft\n     current\n     sea surface temperature\n     SST\n     wind speed and direction\n  </Keywords>\n  <OnlineResource>http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          water level\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          water level\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_pressure_obs_hourly_recent</Name>\n        <Title>In-situ air pressure (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_pressure_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_pressure_obs_hourly_archive</Name>\n        <Title>In-situ air pressure (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_pressure_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_temperature_obs_hourly_recent</Name>\n        <Title>In-situ air temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_temperature_obs' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_temperature_obs_hourly_archive</Name>\n        <Title>In-situ air temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_temperature_obs' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wave_obs_hourly_recent</Name>\n        <Title>In-situ waves (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wave_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>salinity_obs_hourly_recent</Name>\n        <Title>In-situ salinity (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'salinity_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sea_surface_current_obs_hourly_recent</Name>\n        <Title>In-situ sea surface currents (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'sea_surface_current_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>latest_in_situ_obs</Name>\n        <Title>Latest in-situ observations by station id</Title>\n        <Abstract>Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          TBA\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3199	http://onearth.jpl.nasa.gov/wms.cgi?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	onearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3200	http://www.cadcorpdev.co.uk/massgis/wfs.exe?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!--Hardware lock serial number: 39ac-->\r\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:massgis="http://www.cadcorpdev.co.uk/massgis" xmlns:ns="http://www.cadcorpdev.co.uk/massgis/ns" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=wfs/1.0.0/WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=filter/1.0.0/filterCapabilities.xsd"><Service><Name>WebFeatureServer</Name><Title>Cadcorp GeognoSIS.NET Web Feature Service</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp.  Data courtesy of Office of Geographic and Environmental Information (MassGIS), Commonwealth of Massachusetts Executive Office of Environmental Affairs.</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/massgis/wfs.exe</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>massgis:Boston_Landmarks</Name><Title>Boston Landmarks</Title><Abstract>OpenGIS Gazetteer Server maintained by Cadcorp.  Data courtesy of Office of Geographic and Environmental Information (MassGIS), Commonwealth of Massachusetts Executive Office of Environmental Affairs.</Abstract><SRS>EPSG:26986</SRS><LatLongBoundingBox maxx="-71.0395933109216" maxy="42.3669110124529" minx="-71.1286949502035" miny="42.2669041769781"/></FeatureType><FeatureType><Name>ns:Landuse</Name><Title>Landuse</Title><Abstract>Boston Landuse Polygons</Abstract><SRS>EPSG:26986</SRS><LatLongBoundingBox maxx="-70.8678829564624" maxy="42.3976514881123" minx="-71.1914204565833" miny="42.2267274578894"/></FeatureType><FeatureType><Name>ns:Landuse__Lat_Lon_</Name><Title>Landuse (Lat/Lon)</Title><Abstract>Boston Landuse Polygons (Lat/Lon)</Abstract><SRS>EPSG:4326</SRS><LatLongBoundingBox maxx="-70.8681795380657" maxy="42.3969774968768" minx="-71.1911528428266" miny="42.2278649950414"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:DWithin/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>	www.cadcorpdev.co.uk	GB	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:massgis="http://www.cadcorpdev.co.uk/massgis" xmlns:ns="http://www.cadcorpdev.co.uk/massgis/ns" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=wfs/1.0.0/WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=filter/1.0.0/filterCapabilities.xsd">	WFS_Capabilities	1.0.0
3201	http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?SERVICE=WFS&VERSION=1.0.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp SIS Feature Server</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/><Post onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>EDINBURGH---0</Name><Title>A_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---1</Name><Title>B_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---2</Name><Title>COAST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.9374630471825" maxx="-2.80212592817321" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---3</Name><Title>COUNTY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---4</Name><Title>GAZETEER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6128268731078" miny="55.7484757189871" maxx="-2.79951569504535" maxy="56.1878051625935"/></FeatureType><FeatureType><Name>EDINBURGH---5</Name><Title>JUNC_SER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61132623395726" miny="55.8900330377489" maxx="-3.39011930914513" maxy="56.1697584831986"/></FeatureType><FeatureType><Name>EDINBURGH---6</Name><Title>MOTORWAY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.8896654917078" maxx="-3.31186109407618" maxy="56.1855362681686"/></FeatureType><FeatureType><Name>EDINBURGH---7</Name><Title>PCD_AREA.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---8</Name><Title>PCD_DIST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---9</Name><Title>PCD_SECT.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---10</Name><Title>PRIMY_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---11</Name><Title>TOWN_LGE.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.52384815536803" miny="55.9021074445093" maxx="-3.1509788515847" maxy="56.1176429796575"/></FeatureType><FeatureType><Name>EDINBURGH---12</Name><Title>TOWN_MED.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6127816706377" miny="55.827511392974" maxx="-2.82316757197475" maxy="56.1865797135779"/></FeatureType><FeatureType><Name>EDINBURGH---13</Name><Title>TOWN_XLG.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.19081085565992" miny="55.9530746118017" maxx="-3.19081013700769" maxy="55.9530753304539"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
3202	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:15:54 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple"\n      xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>GEONAMES</Title>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
3203	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:15:55 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layes</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service Web Feature Service</Title>\n        <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service Web Feature Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>GEONAMES</Title>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
3204	http://services.interactive-instruments.de/xtra/cgi-bin/wfs?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities\n   version="1.0.0"\n   xmlns="http://www.opengis.net/wfs"\n   xmlns:okstra="http://schema.okstra.de/1009/okstra"\n   xmlns:ogc="http://www.opengis.net/ogc"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://www.interactive-instruments.de/schema/ogc/wfs/WFS-capabilities.xsd">\n\n   <Service>\n\t<Name>WFS</Name>\n\t<Title>XtraServer/WFS fuer GDI NRW Verbundprojekt 2004</Title>\n\t<Abstract>Xtra Web Feature Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen.</Abstract>\n\t<KeywordList>\n\t\t<Keyword>Strassen</Keyword>\n\t\t<Keyword>Straen</Keyword>\n\t\t<Keyword>OKSTRA</Keyword>\n\t</KeywordList>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t<Fees>none</Fees>\n\t<AccessConstraints>\n\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t</AccessConstraints>\n   </Service>\n\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n   </Capability>\n\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>okstra:Strasse</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Abschnitt</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Ast</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Nullpunkt</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Netzknoten</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n   </FeatureTypeList>\n\n   <ogc:Filter_Capabilities>\n      <ogc:Spatial_Capabilities>\n         <ogc:Spatial_Operators>\n            <ogc:BBOX/>\n            <ogc:Disjoint/>\n            <ogc:Intersect/>\n         </ogc:Spatial_Operators>\n      </ogc:Spatial_Capabilities>\n      <ogc:Scalar_Capabilities>\n         <ogc:Logical_Operators/>\n         <ogc:Comparison_Operators>\n            <ogc:Simple_Comparisons/>\n         </ogc:Comparison_Operators>\n         <ogc:Arithmetic_Operators>\n            <ogc:Simple_Arithmetic/>\n            <ogc:Functions>\n               <ogc:Function_Names>\n               </ogc:Function_Names>\n            </ogc:Functions>\n         </ogc:Arithmetic_Operators>\n      </ogc:Scalar_Capabilities>\n   </ogc:Filter_Capabilities>\n\n</WFS_Capabilities>	services.interactive-instruments.de	DE	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:okstra="http://schema.okstra.de/1009/okstra" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.interactive-instruments.de/schema/ogc/wfs/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3205	http://www.mapsherpa.com/cgi-bin/wms_iodra?SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Tsunami_Diasaster_Data</Title>\n  <Abstract>This WMS server contains data used in http://www.mapsherpa.com/tsunami/. Much of the reference data is cascaded from other WMS servers.  Before using this data in your live application, please consult the metadata url for each layer to check to see if you can legally use the data in your application.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Tsunami_Disaster_Map</Name>\n    <Title>Tsunami_Diasaster_Data</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <Layer>\n      <Name>Satellite_Imagery</Name>\n      <Title>Satellite_Imagery</Title>\n      <Abstract>Satellite_Imagery</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>GAEL_WORLD_MARCH</Name>\n        <Title>ENVISAT MERIS mosaic</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/ionicweb/map/GAEL_WORLD_MARCH?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>srtm_tiles</Name>\n        <Title>SRTM 90m DEM - unclassified</Title>\n        <Abstract>Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gisweb.ciat.cgiar.org/sig/90m_data_tropics.htm"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>thai-LandsatTrue</Name>\n        <Title>Landsat Mosaic of Thailand</Title>\n        <Abstract>Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.</Abstract>\n        <SRS>epsg:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sri_landsat</Name>\n        <Title>Landsat Mosaic of Sri Lanka</Title>\n        <Abstract>Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://zulu.ssc.nasa.gov/mrsid/docs/GeoCover_circa_2000_Product_Description.pdf"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Physical_Geography</Name>\n      <Title>Physical_Geography</Title>\n      <Abstract>Physical_Geography</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>GTOPO30:Foundation</Name>\n        <Title>Global 30 Second Elevations</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>RELIEF:Foundation</Name>\n        <Title>Two Minute Shaded Relief</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bathymetry</Name>\n        <Title>Bathymetry</Title>\n        <Abstract>2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/fliers/01mgg04.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Topography</Name>\n        <Title>Topography</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Hillshading</Name>\n        <Title>Hillshading</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>CONTOURL_ELEV_1M:Foundation</Name>\n        <Title>Elevation Contours</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Disaster_Info</Name>\n      <Title>Disaster_Info</Title>\n      <Abstract>Disaster_Info</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>locations</Name>\n        <Title>Disaster Point Locations</Title>\n        <Abstract>Click points of interest for Disaster_Information about that location.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=locations&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>faults</Name>\n        <Title>Fault Lines</Title>\n        <Abstract>Boundary lines between major world tectonic plates.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.colorado.edu/geography/foote/maps/assign/hotspots/hotspots.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Wave_Heights</Name>\n        <Title>Wave Heights</Title>\n        <Abstract>Surveyed Wave Heights collected by Asian Research Group.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.drs.dpri.kyoto-u.ac.jp/sumatra/index-e.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Wave_Heights&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes</Name>\n        <Title>Recent Earthquakes</Title>\n        <Abstract>List of earthquakes of various magnitudes in the Indian Ocean region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>epicenter</Name>\n        <Title>Epicenter of the Earthquake</Title>\n        <Abstract>Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=epicenter&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Political</Name>\n      <Title>Political</Title>\n      <Abstract>Political</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>World_WMS-WorldGen</Name>\n        <Title>World Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_world?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Coastlines</Name>\n        <Title>Coastlines</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Borders</Name>\n        <Title>Borders</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oceans</Name>\n        <Title>World Oceans Labels</Title>\n        <Abstract>Ocean labels for visual purpose only.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oceans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Cities</Name>\n        <Title>World Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Affected_Country_Statistics</Name>\n      <Title>Affected_Country_Statistics</Title>\n      <Abstract>Affected_Country_Statistics</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdp</Name>\n        <Title>Gross Domestic Product (GDP)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdpper</Name>\n        <Title>Gross Domestic Product (GDP) per capita</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdpper&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>extdebt</Name>\n        <Title>External Debt</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=extdebt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>density</Name>\n        <Title>Population Density (per sq. km)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=density&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>population</Name>\n        <Title>2004 Population</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=population&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>deaths</Name>\n        <Title>Total Deaths Per Country</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/geos/in.html. Death Toll: http://www.cnn.com/2004/WORLD/asiapcf/12/28/tsunami.deaths/index.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_deaths</Name>\n        <Title>Sri Lanka Total Deaths by Region</Title>\n        <Abstract>Total reported deaths as a result of the tsunami in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_injured</Name>\n        <Title>Sri Lanka Total injuries by Region</Title>\n        <Abstract>Number of population that were physically injured as a result of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_injured&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_missing</Name>\n        <Title>Sri Lanka Total missing persons by Region</Title>\n        <Abstract>Population curently missing in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_missing&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_displaced</Name>\n        <Title>Sri Lanka Total Displaced Population by Region</Title>\n        <Abstract>Population displaced from their homes by the effects of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_displaced&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_camps</Name>\n        <Title>Sri Lanka Total camps by Region</Title>\n        <Abstract>Number of temporary relief camps to shelter those displaced by the tsunami</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_camps&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>BUILTUPA_POP_1M:Foundation</Name>\n        <Title>Built-Up Areas</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>ROADL_TRANS_1M:Foundation</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.mapsherpa.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3206	http://wms1.agr.gc.ca/cgi-bin/mapeco_f?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Cadre cologique national pour le Canada</Title>\n  <Abstract>Les carte numriques des cozones, corgions et codistricts ont t tablies sur les fonds de carte au 1/1 000 000 normaliss de la base de donnes des Pdo-paysages du Canada </Abstract>\n  <Keywords>\n    cozones\n    corgions\n    codistricts\n    cadre cologique\n    frontires cologique\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapeco_f?</OnlineResource>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ecozones</Name>\n        <Title>cozones</Title>\n        <Abstract>Au sommet de la hirarchie, les cozones dessinent la mosaque cologique du Canada  l&apos;chelle sous-continentale. L&apos;cozone est une rgion de la surface terrestre reprsentative de grandes units cologiques trs gnralises caractrises par des facteurs biotiques et abiotiques en interaction et adaptation constantes. Le Canada est divis en 15 cozones terrestres.</Abstract>\n        <Keywords>\n          cozone\n          surface terrestre\n          biotiques\n          abiotiques\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>hydro</Name>\n        <Title>Hydrographie</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.796" miny="34.5009" maxx="178.986" maxy="89.8699" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoregions</Name>\n        <Title>corgions</Title>\n        <Abstract>Subdivision d&apos;une coprovince caractrise par des facteurs cologiques rgionaux particuliers en matire de climat, de physiographie, de vgtation, de sols, d&apos;eau et de faune. Par exemple, l&apos;corgion des Landes maritimes (no 114) est l&apos;une des neuf corgions comprises dans l&apos;coprovince de Terre-Neuve. </Abstract>\n        <Keywords>\n          corgion\n           climat\n           physiographie\n           vgtation\n           sols\n           d&apos;eau\n           de faune\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoprovinces</Name>\n        <Title>coprovinces</Title>\n        <Abstract>Subdivision d&apos;une cozone caractrise par des assemblages distinctifs de structures et de formes de relief, de faune et de flore, d&apos;hydrologie, de sol et de macroclimat. Par exemple, l&apos;coprovince de Terre-Neuve (no 6.4) est l&apos;une des six coprovinces comprises dans l&apos;cozone du Bouclier boral.</Abstract>\n        <Keywords>\n          coprovince\n           structures et de formes de relief\n           de faune\n           de flore\n           hydrologie\n           sol\n           macroclimat\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3207	http://wms1.agr.gc.ca/cgi-bin/mapplant1967_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant1967</Name>\n    <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (1967)</Title>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Donne de base</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3208	http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n  <Abstract>La carte represente les zones de ructicits des plantes au Canada en 2000.  Les frontires provinciales s&apos;addresse une chelle de 1:1,000,000.  Les zones de ructicits des plantes en 1967 sont aussi disponibles.</Abstract>\n        <KeywordList>\n          <Keyword>zones de rusticit</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plantes</Keyword>\n          <Keyword> rusticit</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plante</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Chef, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Av. Carling</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>aucun</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (2000)</Title>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Terres tranger</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lacs</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivires</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Fontires provinciales</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3209	http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://maps.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	deli.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3210	http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&SERVICE=WCS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>ICEDSWCS</name>\n  <label>ICEDS (Integrated CEOS European Data Server) WCS</label>\n  <keywords>\n    <keyword>ICEDS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n<responsibleParty>\n    <individualName>Mr. Jeremy Morley</individualName>\n    <organisationName>Geomatic Engineering Department - UCL</organisationName>\n    <positionName>Lecturer</positionName>\n  <contactInfo>\n    <phone>\n    <voice>+44 (0)20 7679 2740</voice>\n    <facsimile>+44 (0)20 7380 0453</facsimile>\n    </phone>\n    <address>\n    <deliveryPoint>Gower Street</deliveryPoint>\n    <city>London</city>\n    <administrativeArea>London</administrativeArea>\n    <postalCode>WC1E 6BT</postalCode>\n    <country>UK</country>\n    <electronicMailAddress>jmorley@ge.ucl.ac.uk</electronicMailAddress>\n    </address>\n    <onlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?"/>\n  </contactInfo>\n</responsibleParty>\n  <fees>None</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>landsat</name>\n  <label>LANDSAT 5 imagery for Africa and Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>srtm</name>\n  <label>SRTM DEM data</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-180 -56</gml:pos>\n      <gml:pos>180 61</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>USGS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>eurolandsat_b4</name>\n  <label>LANDSAT 5 band 4 imagery for Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
3211	http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.13" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.71" max="4490.13" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.71" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3212	http://www.hazards.fema.gov/wmsconnector/Servlet/flood?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://hazards.fema.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>flood</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Jurisdictions</Name>\n\t\t\t\t<Title>Political Jurisdictions</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Hydrography_Polygon</Name>\n\t\t\t\t<Title>Hydrography - Polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-96.966478" miny="29.1289563333333" maxx="-92.408399" maxy="45.0791113333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>USGS_Quads</Name>\n\t\t\t\t<Title>USGS Quads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.875" miny="26.75" maxx="-67.375" maxy="49.1249963333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Sections</Name>\n\t\t\t\t<Title>PLSS Sections</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-107.19617" miny="34.5" maxx="-83.5565413333333" maxy="45.0792786666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Township_Range_Lines</Name>\n\t\t\t\t<Title>PLSS Township Range Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.321944333333" miny="33.5000276666667" maxx="-83.5565413333333" maxy="49.0024546666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Barrier_RS_Protected_Areas</Name>\n\t\t\t\t<Title>Coastal Barrier RS Protected Areas</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-94.9922273333333" miny="26.825177" maxx="-75.3106593333333" maxy="39.1898663333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Transect_Lines</Name>\n\t\t\t\t<Title>Coastal Transect Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-95.112077" miny="26.7930093333333" maxx="-67.5787796666667" maxy="44.5170603333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>River_Distance_Markers</Name>\n\t\t\t\t<Title>River Distance Markers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-93.2018513333333" miny="35.1562053333333" maxx="-77.332506" maxy="44.9456806666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers, Streams, Canals, Ditches, etc.</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.860992333333" miny="26.770197" maxx="-67.459082" maxy="49.002418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DFIRM_Streets</Name>\n\t\t\t\t<Title>DFIRM Streets</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.86194" miny="26.7695986666667" maxx="-68.7621686666667" maxy="49.0024133333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Floodways</Name>\n\t\t\t\t<Title>Floodways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zone_Boundaries</Name>\n\t\t\t\t<Title>Flood Hazard Zone Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zones</Name>\n\t\t\t\t<Title>Flood Hazard Zones</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Boundaries</Name>\n\t\t\t\t<Title>Political Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>General_Structures</Name>\n\t\t\t\t<Title>General Structures</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859589666667" miny="26.8856773333333" maxx="-68.722171" maxy="48.9730473333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Cross_Section_Lines</Name>\n\t\t\t\t<Title>Cross Section Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.846626333333" miny="26.8805686666667" maxx="-68.720576" maxy="48.970129" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Base_Flood_Elevation</Name>\n\t\t\t\t<Title>Base Flood Elevation</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859504666667" miny="26.884728" maxx="-68.7189706666667" maxy="49.0024293333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Bench_Marks</Name>\n\t\t\t\t<Title>Bench Marks</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859794666667" miny="26.770263" maxx="-67.5" maxy="49.0019453333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Panels</Name>\n\t\t\t\t<Title>DFIRM Panels</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.375" miny="26.75" maxx="-67.4375" maxy="49.125005" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_COUNTYMAP</Name>\n\t\t\t\t<Title>Flood Data Availability</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.144743774199" miny="17.6810543160769" maxx="179.776673564415" maxy="71.3791954780636" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_FLOOD</Name>\n\t\t\t\t<Title>Q3 Flood Hazards</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.hazards.fema.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3213	http://193.159.218.174/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	193.159.218.174	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3214	http://195.27.54.43/wms/dlk/request.asp?request=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>DLK (GeoContent GmbH) hosted by terramapserver</Title><!--Narrative description providing additional information--><Abstract>Aerial Images of Germany</Abstract><KeywordList><Keyword>WMS</Keyword><Keyword> DLK</Keyword><Keyword> Orthophoto</Keyword><Keyword> Aerial Image</Keyword></KeywordList><!--Top-level address of service or service provider--><OnlineResource xlink:href="http://www.terramapserver.com" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Kai Burchard</ContactPerson><ContactOrganization>Intergraph (Deutschland) GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Business unit terrmapserver</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Koernerstr. 28</Address><City>Bonn - Bad Godesberg</City><StateOrProvince>Nordrhein-Westfalen</StateOrProvince><PostCode>53175</PostCode><Country>Deutschland</Country></ContactAddress><ContactVoiceTelephone>+49 228 3915176</ContactVoiceTelephone><ContactElectronicMailAddress>ogc@terramapserver.com</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>DLK</Title><SRS>EPSG:4326 EPSG:25832 EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469</SRS><LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:25832" minx="281392" miny="5236466" maxx="917564" maxy="6101781"/><BoundingBox SRS="EPSG:31466" minx="2492987" miny="5245934" maxx="3128536" maxy="6106322"/><BoundingBox SRS="EPSG:31467" minx="3281380" miny="5238123" maxx="5699606" maxy="6106798"/><BoundingBox SRS="EPSG:31468" minx="4069957" miny="5239049" maxx="4712916" maxy="5684874"/><BoundingBox SRS="EPSG:31469" minx="4858768" miny="5248669" maxx="5501865" maxy="6121878"/><BoundingBox SRS="EPSG:4326" minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_Boundaries</Name><Title>F_Boundaries</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_Boundaries_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GCTD__GKDDLK52401</Name><Title> F_D__GCTD__GKDDLK52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GCTD__GKDDLK52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	195.27.54.43	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104">	WMT_MS_Capabilities	1.1.0
3215	http://wms.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wms.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3216	http://194.171.50.154/mapserver/request.asp?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	194.171.50.154	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3217	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>Geobase_NRN_NewfoundlandAndLabrador_I_Detail</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877975" miny="46.6148344572241" maxx="-52.6380157753285" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NewfoundlandLabrador</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877976" miny="46.6148344572241" maxx="-52.6380157753286" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Water</Name>\n\t\t\t\t<Title>Water</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.770967920156" miny="46.8002004553093" maxx="-52.6702669060924" maxy="60.0813394676784" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Highways</Name>\n\t\t\t\t<Title>Highways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1125683504731" miny="46.7071411661886" maxx="-52.6247294619803" maxy="53.6390101726444" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>highwaysMjrRoads</Name>\n\t\t\t\t<Title>Highways and Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>allroads</Name>\n\t\t\t\t<Title>All Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FerrySeg</Name>\n\t\t\t\t<Title>FERRYSEG</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-60.4007280942222" miny="46.3738282908782" maxx="-52.8568828371965" maxy="54.2500275482135" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Junction</Name>\n\t\t\t\t<Title>JUNCTION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.3738282908782" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BlkPassage</Name>\n\t\t\t\t<Title>BLKPASSAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.138189975497" miny="46.6465264161321" maxx="-52.6954219620461" maxy="53.8695525478591" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3218	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Title>YorkExplorer-WMS-Orthos</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.region.york.on.ca/Disclaimer</Abstract><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.region.york.on.ca/Disclaimer" xlink:type="simple" />\n\t\t<KeywordList>\n\t\t\t<Keyword>ortho</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Orthos</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="616843.7332465" miny="4875230.59648887" maxx="622859.79200629" maxy="4880350.69001182" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="616843.7332465" miny="4875230.59648887" maxx="622859.79200629" maxy="4880350.69001182" resx="1" resy="1" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos95</Name>\n\t\t\t\t<Title>York Orthos 1995</Title>\n\t\t\t\t<LatLonBoundingBox minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos95.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos95.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos99</Name>\n\t\t\t\t<Title>York Orthos 1999</Title>\n\t\t\t\t<LatLonBoundingBox minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos99.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos99.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos02</Name>\n\t\t\t\t<Title>York Orthos 2002</Title>\n\t\t\t\t<LatLonBoundingBox minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos02.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos02.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3219	http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\r\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\r\n\t<Service>\r\n\t\t<Name>EC:WatershedLookup</Name>\r\n\t\t<Title>Environment Canada Watershed Lookup Service</Title>\r\n\t\t<Abstract>This is the Environment Canada Watershed Lookup Service</Abstract>\r\n\t\t<Keywords>Watershed,pockwock,EC,Environment,CGDI,Canada</Keywords>\r\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/watershed/index.html"/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Tom Kralidis</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Environment Canada</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>867 Lakeshore Road</Address>\r\n\t\t\t\t<City>Burlington</City>\r\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\r\n\t\t\t\t<PostCode>L7R4A6</PostCode>\r\n\t\t\t\t<Country>Canada</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+01-905-336.4409</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>tom.kralidis@ec.gc.ca</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetWatershed>\r\n\t\t\t\t<Format>GML3</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetWatershed>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t</Exception>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<GetWatershed/>\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>watershed</Name>\r\n\t\t\t<Title>Watersheds</Title>\r\n\t\t\t<Abstract>The Environment Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the InternationalMap of the World (IMW) series at a scale of 1:1,000,000 and represents land andwater polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\r\n\t\t\t<MetadataURL format="text/html">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryId=27&amp;entryType=productCollection"/>\r\n\t\t\t</MetadataURL>\r\n\t\t\t<LogoURL width="250" height="87" format="image/gif">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://www.eman-rese.ca/eco-instruct2003/images/logos/cise.gif"/>\r\n\t\t\t</LogoURL>\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</CGDI_Service_Capabilities>\r\n	devgeo.cciw.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
3220	http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader?REQUEST=getCapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://gp2.chs-shc.dfo-mpo.gc.ca/xml/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n[\n<!-- vendor-specific elements defined here -->\n<!ELEMENT VendorSpecificCapabilities (FusionSERV?)>\n<!ELEMENT FusionSERV (Filter?)>\n<!ATTLIST FusionSERV version CDATA #REQUIRED>\n<!ELEMENT Filter (Operators, FilterableLayers)>\n<!ELEMENT FilterableLayers (FilterableLayer*)>\n<!ELEMENT FilterableLayer EMPTY>\n<!ATTLIST FilterableLayer name CDATA #REQUIRED>\n<!ELEMENT Operators (Operator+)>\n<!ELEMENT Operator EMPTY>\n<!ATTLIST Operator name CDATA #REQUIRED>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>FusionServ</Title>\n<Abstract>WMT-compliant cascading map server by Caris Spatial Fusion.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.spatialcomponents.com"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>text/html</Format>\n</Exception>\n<VendorSpecificCapabilities>\n<FusionSERV Version="3.2.0.4">\n<Filter>\n<Operators>\n<Operator name="&lt;"/>\n<Operator name="&gt;"/>\n<Operator name="&lt;="/>\n<Operator name="&gt;="/>\n<Operator name="="/>\n<Operator name="!="/>\n</Operators>\n<FilterableLayers>\n<FilterableLayer name="SCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_MAMMALS:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_AQUATIC_PLANTS:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CORAL_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_COASTAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_APPROACH:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_REGIONAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_GENERAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_OVERVIEW:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NRM_GEOM:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n<Attribute name="NRM_ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_ALL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_GEOM:M270:M270">\n<Attribute name="FILENO"/>\n<Attribute name="REFID"/>\n<Attribute name="POINT"/>\n<Attribute name="POLYGON"/>\n<Attribute name="GEOM"/>\n<Attribute name="METHOD_CATEGORY_CODE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DOCUMENT_SCALE"/>\n<Attribute name="POSMTD"/>\n<Attribute name="DEPMTD"/>\n<Attribute name="SOUNDR"/>\n<Attribute name="DEUNIT"/>\n<Attribute name="M270TYPE"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="CMA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MPA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="COASTAL_MANAGEMENT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MARINE_PROTECTED_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="AIS_SPATIAL:MEDS:MEDS">\n<Attribute name="DATA_ID"/>\n<Attribute name="SPECIES_NAME_E"/>\n<Attribute name="SPECIES_NAME_F"/>\n<Attribute name="YEAR_INVADED"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="AIS_LINK_E"/>\n<Attribute name="AIS_LINK_F"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_ARGO:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_CTD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_MOOR:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_TWL:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_WAVE:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_XBT:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSPOINTGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="LINEHEAD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NEBGEOM:MEDS:MEDS">\n<Attribute name="NFO_ID"/>\n<Attribute name="WELL_ID"/>\n<Attribute name="WELL_NAME"/>\n<Attribute name="COMPANY_ID"/>\n<Attribute name="COMPANY_NAME"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="CURRENT_METER"/>\n<Attribute name="WAVE_DATA"/>\n<Attribute name="METEOROLOGICAL"/>\n<Attribute name="OCEANOGRAPHIC"/>\n<Attribute name="ICE_DATA"/>\n<Attribute name="OIL_SPILL"/>\n<Attribute name="TIDAL_DATA"/>\n<Attribute name="ELECTRONIC"/>\n<Attribute name="DATA_AVAILABLE"/>\n<Attribute name="DRIFT_BUOY"/>\n<Attribute name="NEB_URL"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TWL_GEOM:MEDS:MEDS">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n<Attribute name="CONSTITUENTS_INFORMATION"/>\n<Attribute name="INFO_CONSTITUENT"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_DDT:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_DDT_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_HG:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_HG_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PAHNAPH:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PAHNAPH_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PB:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PB_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PCB201:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PCB201_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_TCDD:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_TCDD_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Contours:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Coastline:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Land Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="BENCHMARK_INFORMATION:tidestation:TIDE_STATION">\n<Attribute name="ID"/>\n<Attribute name="NUM_STATION"/>\n<Attribute name="NUM_BENCHMARK"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDE_STATION_MAREE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="TIDAL_PREDICTION"/>\n<Attribute name="PREDICTONS_DES_MAREES"/>\n<Attribute name="REFERENCE_PORT"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SIZE"/>\n</FilterableLayer>\n</FilterableLayers>\n</Filter>\n</FusionSERV>\n</VendorSpecificCapabilities>\n<Layer cascaded="0">\n<Title>FusionServ layers</Title>\n<Abstract>FusionServ layers</Abstract>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:7043</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32761</SRS>\n<Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Nearshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Nearshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Eel</Title>\n                    <LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779168.1995984" maxy="6098501.98978986" minx="-7391410.9814296225" miny="5679020.548459638"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Salmon</Title>\n                    <LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779175.164143357" maxy="6100171.003991267" minx="-7431550.145301625" miny="5678430.396102873"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Seatrout</Title>\n                    <LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6780323.590709578" maxy="6058678.158399121" minx="-7216888.842087686" miny="5684565.059740409"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Smelt</Title>\n                    <LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786497.455817025" maxy="5859377.486260436" minx="-7121736.818325114" miny="5683545.048907038"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Striped Bass</Title>\n                    <LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6883560.942042453" maxy="6100588.463810363" minx="-7391143.06014839" miny="5682645.730209942"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Alewife</Title>\n                    <LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826679.612226151" maxy="6102201.375472597" minx="-7431598.284360902" miny="5678430.167372445"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Rainbow Smelt</Title>\n                    <LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952666.313068402" maxy="6104018.686895753" minx="-7431598.284360902" miny="5740449.451244054"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6950922.748861728" maxy="5697935.424127041" minx="-6982825.868680017" miny="5693344.947521001"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6979960.26558726" maxy="5697829.313770876" minx="-6982844.339504129" miny="5694811.552212601"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6785967.482314592" maxy="6076594.732138606" minx="-7363929.084678399" miny="5684732.133096791"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6859814.519010722" maxy="6062286.441086882" minx="-7269294.020037469" miny="5686845.504416382"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mussel</Title>\n                    <LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786311.212030964" maxy="6092425.292152639" minx="-7412059.618412574" miny="5679980.393581365"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Oyster</Title>\n                    <LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6831991.78021148" maxy="6061060.285175407" minx="-7274827.953405742" miny="5686675.425011762"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Soft Shell Clam</Title>\n                    <LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826697.169532738" maxy="6092817.647157701" minx="-7411636.436188938" miny="5680104.597027571"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Razor Clam</Title>\n                    <LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871759.84617676" maxy="6089962.381792891" minx="-7388826.036418317" miny="5685228.221317689"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Traditional_Fisheries</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>NF_Traditional_Fisheries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Cod</Title>\n                    <LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.99396670668693" maxy="47.908490876699325" minx="-56.28141923791905" miny="47.25974141727103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.99298079883692" maxy="47.90831130765602" minx="-56.28048724291291" miny="47.259548962620855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5210981.255932148" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4912610.806817408" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657607" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4178608.4031743985" maxy="6638589.251437402" minx="4040652.4213619484" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.2654733965" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2903469.6378000146" maxy="5821897.562381163" minx="2779970.8073831555" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2458308.802160137" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2008879.9473287165" maxy="5501485.874285485" minx="1896605.420172991" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1557001.1725859656" maxy="5400177.056215284" minx="1450318.7095987601" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1103816.7174122073" maxy="5335533.90624851" minx="1002679.4548413606" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="650032.0700000257" maxy="5306369.469999863" minx="554432.1299999997" miny="5235918.029999006"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5210981.255932147" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4912610.806817407" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657608" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4178608.4031743975" maxy="6638589.251437402" minx="4040652.421361949" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.265473397" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2903469.6378000136" maxy="5821897.562381163" minx="2779970.807383156" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2458308.8021601364" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2008879.947328716" maxy="5501485.874285485" minx="1896605.4201729915" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1557001.172585965" maxy="5400177.056215284" minx="1450318.7095987608" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1103816.7174122068" maxy="5335533.90624851" minx="1002679.4548413611" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="650032.07" maxy="5306369.47" minx="554432.13" miny="5235918.03"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Flounder</Title>\n                    <LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.41608097350552" maxy="47.875362249551664" minx="-55.95890554892993" miny="47.3877908053387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.38763165629028"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.415108980730245" maxy="47.87517951123345" minx="-55.95796087168882" miny="47.38760244939375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5569232.022709167" maxy="9604809.042674197" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473665"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5408754.428546229" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176291.16671831" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4875646.612632208" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140227.024662065" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730440.0660973047" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304062.3709187093" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2866778.3093415718" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974176.1101014584" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618534.5600000059" maxy="5302965.769999713" minx="578649.1400000002" miny="5249437.439999373"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604076" miny="5257760.293541597"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5569232.022709168" maxy="9604809.042674199" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473667"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5408754.428546228" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176291.166718309" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4875646.612632206" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140227.024662064" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730440.066097304" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304062.3709187084" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2866778.309341571" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974176.1101014582" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618534.56" maxy="5302965.77" minx="578649.14" miny="5249437.44"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604064" miny="5257760.293541598"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Halibut</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Lumpfish</Title>\n                    <LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.35722060741705" maxy="47.719301278545885" minx="-56.314638780194755" miny="47.24341156888278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.35609630302027" maxy="47.71915076765163" minx="-56.31355439345739" miny="47.24325184730509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3562501919092" maxy="47.71912173705002" minx="-56.313708282346326" miny="47.24322256398554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571274.87887886" maxy="8996856.250960922" minx="5486427.367945155" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430707.430757956" maxy="8416348.819207257" minx="5334560.404047734" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197182.03159988" maxy="7881359.880929927" minx="5094973.631212185" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895119.137239306" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275604"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728557" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156430.7567359074" maxy="6599786.529332141" minx="4054021.339372826" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.590327229" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317005.082688312" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878192.6135566914" maxy="5789908.564626585" minx="2786377.082000706" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1982769.8909244733" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1530637.7374272672" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172641" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623313.1800000076" maxy="5285318.019999877" minx="551940.6799999995" miny="5233483.9999993285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173264.1180125177" maxy="5298742.944015149" minx="97988.41181472031" miny="5241467.220457737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571274.878878861" maxy="8996856.250960922" minx="5486427.367945156" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430707.4307579575" maxy="8416348.819207257" minx="5334560.404047735" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197182.031599882" maxy="7881359.880929927" minx="5094973.631212186" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895119.137239308" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728558" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156430.7567359083" maxy="6599786.529332141" minx="4054021.3393728267" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.59032723" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317005.0826883125" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878192.613556692" maxy="5789908.564626585" minx="2786377.0820007063" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1982769.8909244738" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1530637.7374272677" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172642" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623313.18" maxy="5285318.02" minx="551940.68" miny="5233484.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173264.1180125177" maxy="5298742.944015148" minx="97988.41181472084" miny="5241467.220457736"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Redfish</Title>\n                    <LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.73827604782812" maxy="47.854102320030464" minx="-56.29369983306371" miny="47.3774110405388"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.73716085243617" maxy="47.85395175166758" minx="-56.29261213564008" miny="47.377254978890555"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.7373147413251" maxy="47.85392279307406" minx="-56.29276602452901" miny="47.377225766494256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5573200.192641045" maxy="9571211.152179493" minx="5497457.565062027" miny="9512662.707343489"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5545750.380126445" maxy="8962294.6101768" minx="5467047.223603366" miny="8894820.95692032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792818" miny="8312911.239689188"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5163136.294566406" maxy="7858494.138669069" minx="5079282.024384014" miny="7779915.1075477805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4859291.074868942" maxy="7381475.055426678" minx="4776889.156382979" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4506838.31139921" maxy="6959272.909214241" minx="4427375.071930435" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4119848.5188503345" maxy="6591639.665135279" minx="4044214.4266923945" miny="6514269.451591844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3708870.0855355067" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3281662.285928651" maxy="6011267.695235211" minx="3214832.9216671595" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.3094861414" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2399217.630451679" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1950548.5868807007" maxy="5482028.783071257" minx="1897028.7528947075" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1499538.9500522597" maxy="5385333.544297961" minx="1450237.6959829433" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1047286.1242718184" maxy="5325132.527155626" minx="1002114.7472786332" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="594475.5300000015" maxy="5300314.379999866" minx="553395.0499999995" miny="5247847.779999602"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="145640.65939468757" maxy="5313609.505223523" minx="100549.37363377324" miny="5258029.369078471"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5573200.192641045" maxy="9571211.152179495" minx="5497457.5650620265" miny="9512662.70734349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5545750.380126444" maxy="8962294.610176798" minx="5467047.223603365" miny="8894820.956920324"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792817" miny="8312911.239689189"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5163136.294566404" maxy="7858494.138669068" minx="5079282.024384013" miny="7779915.107547781"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4859291.074868941" maxy="7381475.055426678" minx="4776889.156382978" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4506838.311399209" maxy="6959272.909214241" minx="4427375.071930433" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4119848.518850334" maxy="6591639.66513528" minx="4044214.4266923936" miny="6514269.451591845"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3708870.0855355063" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3281662.2859286508" maxy="6011267.695235211" minx="3214832.921667159" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.309486141" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2399217.6304516783" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1950548.5868807004" maxy="5482028.783071257" minx="1897028.7528947073" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1499538.9500522595" maxy="5385333.544297961" minx="1450237.6959829428" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1047286.1242718183" maxy="5325132.527155626" minx="1002114.7472786331" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="594475.53" maxy="5300314.38" minx="553395.05" miny="5247847.78"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="145640.65939468815" maxy="5313609.505223524" minx="100549.37363377376" miny="5258029.369078472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Skate</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Turbot</Title>\n                    <LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.14360429705931" maxy="47.86276755590293" minx="-56.05050100082452" miny="47.32622808825439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.049406513350235" miny="47.32606631492013"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.14262403642815" maxy="47.86258567969823" minx="-56.049560402239166" miny="47.32603707540948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5578677.447610067" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034735"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159671"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613023"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.034272629" miny="6891977.124302987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406026" miny="6523601.884578371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.8560514636" miny="5944309.070833202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.860608705" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975286" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.975202788" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566394" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783937" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="638957.9000000159" maxy="5301476.819999762" minx="571813.6499999996" miny="5243039.57999914"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.6650282662" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5578677.44761007" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613024"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.03427263" miny="6891977.124302988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406036" miny="6523601.884578372"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.856051464" miny="5944309.070833203"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.8606087053" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975296" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.9752027884" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566398" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783943" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="638957.9" maxy="5301476.82" minx="571813.65" miny="5243039.58"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.66502826661" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Capelin</Title>\n                    <LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.2012142873941" maxy="47.877656862047026" minx="-56.25148306134835" miny="47.397306550377756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.200081652733545" maxy="47.87750591541946" minx="-56.25039347248026" miny="47.39714532101117"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.20023554162247" maxy="47.87747696942728" minx="-56.250547361369186" miny="47.397116119158"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5568826.388852563" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550356.7866315665" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414156.890884285" maxy="8438245.160552246" minx="5315119.0217646" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5184647.379837625" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219443"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4886207.3814168945" maxy="7423281.286066676" minx="4776622.891523736" miny="7307079.419692615"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4537717.02132683" maxy="6996319.641731005" minx="4427711.801437328" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4153588.1327367327" maxy="6623985.1410109075" minx="4045063.1226159516" miny="6519287.782382179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744643.8293182915" maxy="6304431.06414199" minx="3638823.530330535" miny="6206541.202075241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3318861.61892313" maxy="6034836.650010271" minx="3216488.124333144" miny="5943919.015018379"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2881994.7351870686" maxy="5812008.845306432" minx="2783478.043053226" miny="5728008.325155384"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2438086.3643481033" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1989891.4445651246" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.682169161"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1539220.715024362" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1087221.6921205795" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="634611.2500000133" maxy="5302962.52999985" minx="556553.2399999998" miny="5250841.659999192"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="185909.58329619555" maxy="5316008.845561304" minx="103935.41344205331" miny="5257921.8137650965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5568826.388852562" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550356.786631567" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414156.890884287" maxy="8438245.160552246" minx="5315119.021764599" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5184647.379837627" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219442"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4886207.381416896" maxy="7423281.286066676" minx="4776622.891523735" miny="7307079.419692614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4537717.0213268325" maxy="6996319.641731005" minx="4427711.801437326" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4153588.132736734" maxy="6623985.1410109075" minx="4045063.1226159506" miny="6519287.782382178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744643.829318292" maxy="6304431.06414199" minx="3638823.5303305346" miny="6206541.20207524"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3318861.618923131" maxy="6034836.650010271" minx="3216488.1243331432" miny="5943919.015018378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2881994.735187069" maxy="5812008.845306432" minx="2783478.043053225" miny="5728008.325155383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2438086.3643481038" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028455"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1989891.444565125" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.68216916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1539220.7150243623" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213054"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1087221.69212058" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="634611.25" maxy="5302962.53" minx="556553.24" miny="5250841.66"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="185909.58329619555" maxy="5316008.845561305" minx="103935.41344205325" miny="5257921.813765095"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Eel</Title>\n                    <LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.496789330352236" maxy="47.9457308185876" minx="-55.898576217078705" miny="47.451804609567766"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.49566445595043" maxy="47.94557652589249" minx="-55.89747443915984" miny="47.45164625454034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.49581834483936" maxy="47.945547616349685" minx="-55.897628328048775" miny="47.45161708159705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5559129.802928833" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494679" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5397324.581476446" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5164614.750714659" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675743"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4864073.240945344" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019485"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4129458.10139654" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3720222.7303995127" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3294433.5439065024" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.036813724" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414140.537234584" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966318.4669762347" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.77794072"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612343.0000000042" maxy="5310850.619999676" minx="583103.8499999997" miny="5256432.409999433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="164297.37531400938" maxy="5321819.607647276" minx="130884.94323204458" miny="5265220.931545499"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5559129.802928835" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494678" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5397324.581476447" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5164614.750714661" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675742"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4864073.240945345" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4129458.101396541" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3720222.730399514" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3294433.5439065034" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.0368137234" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414140.5372345843" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966318.466976235" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.777940719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612343.0" maxy="5310850.62" minx="583103.85" miny="5256432.41"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="164297.37531400938" maxy="5321819.6076472765" minx="130884.94323204504" miny="5265220.931545498"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Herring</Title>\n                    <LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.012385763809675" maxy="47.87194400849144" minx="-56.23365203598871" miny="47.41582989900922"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.23256143667621" miny="47.4156668253271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.011401226453465" maxy="47.871763937199745" minx="-56.23271532556513" miny="47.41563763329517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565396.39199525" maxy="9646912.493229877" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550026.756739357" maxy="9034500.67883807" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5417405.052267488" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5190652.478947662" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4894314.72038912" maxy="7436922.256958733" minx="4778213.716682231" miny="7310185.097932426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4547411.399175355" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4164469.9130416666" maxy="6634041.528338035" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3756407.9943608474" maxy="6312821.0097545255" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3331279.639216404" maxy="6041671.659097428" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894899.0523426863" maxy="5817400.988341299" minx="2785032.4758562255" miny="5730915.308216178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451357.2542113066" maxy="5636847.670556622" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003445.9965432433" maxy="5497155.656620833" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553003.6325259963" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101197.588015194" maxy="5331401.081911374" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="648758.0800000238" maxy="5302340.599999843" minx="557874.9999999995" miny="5253242.61999901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="199978.28053218802" maxy="5315284.793364474" minx="105441.22288133152" miny="5259226.683836824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565396.39199525" maxy="9646912.493229875" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550026.7567393575" maxy="9034500.678838069" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5417405.052267489" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5190652.478947664" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4894314.720389121" maxy="7436922.256958732" minx="4778213.716682231" miny="7310185.097932428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4547411.399175356" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4164469.913041668" maxy="6634041.528338034" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3756407.9943608483" maxy="6312821.009754525" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3331279.6392164044" maxy="6041671.6590974275" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894899.052342687" maxy="5817400.988341297" minx="2785032.4758562255" miny="5730915.308216179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451357.2542113066" maxy="5636847.670556621" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003445.9965432435" maxy="5497155.656620832" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553003.6325259965" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101197.588015194" maxy="5331401.081911373" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="648758.08" maxy="5302340.6" minx="557875.0" miny="5253242.62"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="199978.28053218796" maxy="5315284.793364474" minx="105441.22288133204" miny="5259226.683836823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Mackerel</Title>\n                    <LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.411462474778446" maxy="47.86917686928184" minx="-56.16124788661654" miny="47.386292356494586"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.38613316080169"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.41049050708285" maxy="47.868996087684515" minx="-56.160309622909864" miny="47.38610395311088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5570553.445510493" maxy="9605327.49553988" minx="5492672.336036384" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5549150.631514039" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.93220981"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525975.219670526" maxy="6981928.113996933" minx="4434114.8736144025" miny="6889914.3046944365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140671.8098628167" maxy="6611447.922932532" minx="4051782.7141479934" miny="6522941.215583376"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730881.6356805866" maxy="6293672.024042341" minx="3645732.3654544703" miny="6209346.441916986"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304496.6308884164" maxy="6025754.991431269" minx="3223495.7724275053" miny="5945949.703992551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2867202.729678691" maxy="5804497.038021608" minx="2790521.92853205" miny="5729331.843410194"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974577.1961327475" maxy="5489690.265502231" minx="1906541.3092434376" miny="5423703.238704476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523742.8442231468" maxy="5390968.615633302" minx="1459929.5549894427" miny="5329435.582568901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071615.1931841255" maxy="5328817.17079971" minx="1011960.6732531695" miny="5271660.346402966"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618898.0900000061" maxy="5302090.699999814" minx="563378.7099999994" miny="5249278.189999369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="170159.2189600338" maxy="5314606.960156022" minx="110632.41684867744" miny="5257573.284401383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5570553.4455104945" maxy="9605327.495539878" minx="5492672.336036385" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5549150.63151404" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.932209808"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525975.219670526" maxy="6981928.113996932" minx="4434114.8736144025" miny="6889914.304694436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140671.8098628167" maxy="6611447.922932531" minx="4051782.7141479943" miny="6522941.215583375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730881.6356805866" maxy="6293672.02404234" minx="3645732.3654544707" miny="6209346.441916985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304496.6308884164" maxy="6025754.991431268" minx="3223495.772427506" miny="5945949.70399255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2867202.729678691" maxy="5804497.038021607" minx="2790521.92853205" miny="5729331.843410193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492763"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974577.1961327475" maxy="5489690.26550223" minx="1906541.3092434378" miny="5423703.238704475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523742.8442231468" maxy="5390968.615633301" minx="1459929.5549894432" miny="5329435.5825689"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071615.1931841255" maxy="5328817.170799709" minx="1011960.67325317" miny="5271660.3464029655"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618898.09" maxy="5302090.7" minx="563378.71" miny="5249278.19"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="170159.21896003373" maxy="5314606.960156022" minx="110632.41684867733" miny="5257573.284401382"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Salmon</Title>\n                    <LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.137749147391546" maxy="47.959050835417564" minx="-56.344491102278155" miny="47.42984260164302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.13661275510312" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.136766643992054" maxy="47.95887198760663" minx="-56.34355765923736" miny="47.42965159329018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743582" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411532.731204723" maxy="8447858.842459349" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4885855.248006057" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4154862.075053191" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3746544.614381925" maxy="6315695.5591983665" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3321293.5522611057" maxy="6045867.428115672" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2884881.3082605284" maxy="5822744.960110844" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2441368.130262552" maxy="5643202.131347044" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1993523.7859583953" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1543171.6435152027" maxy="5404030.506752297" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1091469.7642316702" maxy="5340262.986171387" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="639143.6300000153" maxy="5311944.999999885" minx="549504.2499999999" miny="5254564.999999132"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="191131.00438943174" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743583" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411532.731204723" maxy="8447858.842459347" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4885855.248006058" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4154862.0750531917" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3746544.6143819257" maxy="6315695.559198366" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3321293.552261107" maxy="6045867.4281156715" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2884881.3082605284" maxy="5822744.960110843" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2441368.1302625528" maxy="5643202.131347043" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1993523.7859583956" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1543171.6435152031" maxy="5404030.506752296" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1091469.7642316706" maxy="5340262.986171386" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="639143.63" maxy="5311945.0" minx="549504.25" miny="5254565.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="191131.00438943226" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Smelt</Title>\n                    <LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.56815077644524" maxy="47.897751850581734" minx="-55.85721724815704" miny="47.43985849872336"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.856114436029" miny="47.43970081717"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.567183074466314" maxy="47.89756816417512" minx="-55.856268324917934" miny="47.43967163788764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538964.931175264" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5396747.498664479" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162971.564905217" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861596.858921727" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511168.7560829725" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4125835.236145797" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.309995756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3716214.3227088596" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3290126.6101199053" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2853207.4838788626" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.106692389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2409413.6405793424" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1961438.513431055" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935963"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1511051.209405682" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1059373.5640487454" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="607109.9200000032" maxy="5305563.029999655" minx="586243.0000000003" miny="5255006.479999486"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.49613525317" miny="5264201.516581519"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538964.931175265" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5396747.498664481" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162971.564905219" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861596.858921729" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511168.756082975" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4125835.2361457986" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.3099957565"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3716214.322708861" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3290126.6101199067" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2853207.483878863" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.10669239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2409413.640579343" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1961438.5134310555" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1511051.2094056823" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1059373.5640487457" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="607109.92" maxy="5305563.03" minx="586243.0" miny="5255006.48"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.4961352537" miny="5264201.516581517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Trout</Title>\n                    <LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.002724301404925" maxy="47.90346395732957" minx="-56.37835451003553" miny="47.44119961093516"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.001584901838825" maxy="47.90331427024782" minx="-56.37726797204571" miny="47.44103644923422"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.00173879072775" maxy="47.903285338069495" minx="-56.377421860934625" miny="47.44100727066057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562136.910731413" maxy="9647597.432555083" minx="5484255.4293573415" miny="9503737.867527677"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546350.003850486" maxy="9036109.506852573" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414153.92759875" maxy="8457706.474355873" minx="5307379.63630824" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187845.4985880265" maxy="7923158.349404207" minx="5069283.468714625" miny="7777947.846450048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4891946.510281931" maxy="7440068.850100921" minx="4766766.968676881" miny="7301528.502715477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4545461.746625919" maxy="7011511.568089823" minx="4417357.627845457" miny="6881437.691750472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4162910.529508116" maxy="6637552.966499375" minx="4034450.9230289464" miny="6516866.1652719015"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3755207.4054063424" maxy="6316406.822278642" minx="3628122.3741427623" miny="6205435.828368575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3330406.575027836" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.59987928"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894324.6697481233" maxy="5821013.103685519" minx="2772906.784585689" miny="5729120.51517727"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451056.4786554594" maxy="5640436.455760462" minx="2333199.6364336833" miny="5557596.726809803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003398.2300073395" maxy="5500707.854299926" minx="1889297.5837694227" miny="5426552.26505837"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553193.0309054994" maxy="5399450.912523071" minx="1442934.123026798" miny="5333656.627102213"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101613.0689958837" maxy="5334858.786552021" minx="995234.8983913428" miny="5277189.470084801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="649393.1800000244" maxy="5305744.999999897" minx="546938.76" miny="5256079.889998999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="200876.4945272415" maxy="5319536.635947383" minx="94735.82466948533" miny="5262008.9399460815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562136.910731414" maxy="9647597.432555083" minx="5484255.429357343" miny="9503737.867527679"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546350.003850487" maxy="9036109.50685257" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414153.927598751" maxy="8457706.474355873" minx="5307379.636308239" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187845.498588027" maxy="7923158.349404206" minx="5069283.468714625" miny="7777947.846450047"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4891946.510281931" maxy="7440068.850100919" minx="4766766.96867688" miny="7301528.502715476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4545461.746625921" maxy="7011511.568089822" minx="4417357.627845457" miny="6881437.6917504715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4162910.529508117" maxy="6637552.966499373" minx="4034450.9230289464" miny="6516866.165271901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3755207.4054063424" maxy="6316406.82227864" minx="3628122.3741427623" miny="6205435.828368573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3330406.5750278365" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.599879279"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894324.6697481237" maxy="5821013.103685518" minx="2772906.784585689" miny="5729120.515177269"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451056.4786554603" maxy="5640436.455760461" minx="2333199.6364336833" miny="5557596.726809802"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003398.2300073397" maxy="5500707.854299925" minx="1889297.5837694227" miny="5426552.265058369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553193.0309054996" maxy="5399450.91252307" minx="1442934.123026798" miny="5333656.627102211"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101613.0689958837" maxy="5334858.786552019" minx="995234.8983913428" miny="5277189.4700848"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="649393.18" maxy="5305745.0" minx="546938.76" miny="5256079.89"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="200876.49452724098" maxy="5319536.635947384" minx="94735.8246694848" miny="5262008.939946081"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Clam</Title>\n                    <LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.458120620451595" maxy="47.8901111282949" minx="-55.91188349619687" miny="47.45293862751053"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.456995734531965" maxy="47.8899569062473" minx="-55.91078210285796" miny="47.45277988397225"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.45714962342089" maxy="47.88992796691863" minx="-55.91093599174688" miny="47.4527507116306"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5558951.960920453" maxy="9599957.891302597" minx="5489511.038849732" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538586.289333161" maxy="8990873.977054285" minx="5467764.987502963" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5398440.793492981" maxy="8415332.33659881" minx="5324516.787312713" miny="8352352.534795057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5166271.419941121" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.7353996355" miny="7336663.753643436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516641.911918398" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971116"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4132018.3056145366" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313924"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.87148435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140887"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2860630.2813668135" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2417070.5556623763" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.65995187"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1519046.3444834617" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174862"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1067500.5522995666" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="615355.7200000047" maxy="5304653.259999688" minx="582098.0000000003" miny="5256616.959999402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="166822.56560512393" maxy="5315709.642914602" minx="129894.75133597577" miny="5265172.505062754"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5558951.960920455" maxy="9599957.891302597" minx="5489511.038849729" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538586.28933316" maxy="8990873.977054283" minx="5467764.987502964" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5398440.793492979" maxy="8415332.33659881" minx="5324516.787312714" miny="8352352.534795056"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5166271.41994112" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151007"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.735399636" miny="7336663.753643435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516641.911918396" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971115"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4132018.305614536" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.8714843495"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2860630.281366813" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572641"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2417070.555662376" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353358"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.659951869"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1519046.3444834615" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1067500.5522995663" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106674"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="615355.72" maxy="5304653.26" minx="582098.0" miny="5256616.96"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="166822.565605124" maxy="5315709.642914601" minx="129894.75133597577" miny="5265172.505062755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Lobster</Title>\n                    <LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09552705814966" maxy="47.89016321323274" minx="-56.32258868459725" miny="47.240090404005564"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.09439084712318" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09454473601211" maxy="47.88998400885974" minx="-56.32165842656481" miny="47.2398989273251"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4909364.214832323" maxy="7432118.090243273" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4559379.530322077" maxy="7004293.72126684" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642486.8900000189" maxy="5304303.999999877" minx="551338.5400000002" miny="5233546.069999105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="193873.12414772477" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4909364.214832323" maxy="7432118.090243275" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4559379.530322077" maxy="7004293.721266841" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642486.89" maxy="5304304.0" minx="551338.54" miny="5233546.07"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="193873.1241477253" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Mussel</Title>\n                    <LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.538324003694335" maxy="47.804155906879636" minx="-56.18687409735145" miny="47.45289516261198"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.53720355037293" maxy="47.804004268110305" minx="-56.18578141064685" miny="47.4527371683029"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.537357439261854" maxy="47.80397528281402" minx="-56.18593529953578" miny="47.45270799593858"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638995" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162805.242059393" maxy="7871880.652037891" minx="5090276.16134015" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937268" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511899.355861794" maxy="6967793.9395223055" minx="4438695.8040627055" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4126899.8032309613" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3717554.4211451076" maxy="6280990.027713139" minx="3648405.6268384014" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3291695.4885205" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2854968.591367142" maxy="5793432.042498498" minx="2791604.3991350755" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2411339.158368347" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1963507.958848027" maxy="5480204.000245244" minx="1906282.8128017413" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1513250.1473430423" maxy="5382241.212458192" minx="1459064.751076893" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1061692.4389980205" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="609543.000000004" maxy="5294841.679999825" minx="561369.0799999998" miny="5256500.689999461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="160257.83547936485" maxy="5307523.16026708" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638994" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162805.242059392" maxy="7871880.652037891" minx="5090276.161340149" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937267" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511899.355861793" maxy="6967793.9395223055" minx="4438695.804062705" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4126899.803230961" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3717554.4211451067" maxy="6280990.027713139" minx="3648405.626838401" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3291695.4885204993" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2854968.5913671413" maxy="5793432.042498498" minx="2791604.399135075" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2411339.1583683467" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1963507.9588480266" maxy="5480204.000245244" minx="1906282.812801741" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1513250.1473430418" maxy="5382241.212458192" minx="1459064.7510768927" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1061692.4389980203" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="609543.0" maxy="5294841.68" minx="561369.08" miny="5256500.69"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="160257.83547936485" maxy="5307523.160267081" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.81979842378" maxy="47.865111926210375" minx="-56.26465873053275" miny="47.44688694154032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.81868557109979" maxy="47.864961098640364" minx="-56.26356869827536" miny="47.44673166349547"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.818839459988716" maxy="47.86493214593608" minx="-56.263722587164274" miny="47.44670248794398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.166729041" miny="8319107.250662637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800382" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4847158.402996252" maxy="7376343.292807378" minx="4777236.303913762" miny="7309530.891779784"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.945607089"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698341.5800952394" maxy="6273906.166852056" minx="3638736.606336802" miny="6210230.384162537"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183899"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017437"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="588356.1000000009" maxy="5301558.069999856" minx="555515.2999999999" miny="5255475.45999965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="139627.43790328188" maxy="5314686.798190679" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.16672904" miny="8319107.250662635"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800381" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4847158.402996252" maxy="7376343.292807379" minx="4777236.303913762" miny="7309530.891779783"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.9456070885"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556087"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698341.5800952394" maxy="6273906.166852057" minx="3638736.606336802" miny="6210230.384162536"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298832"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183898"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215508"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="588356.1" maxy="5301558.07" minx="555515.3" miny="5255475.46"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="139627.4379032824" maxy="5314686.79819068" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Scallop</Title>\n                    <LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.36288300556905" maxy="47.84631685774573" minx="-56.35153577992527" miny="47.38096993406719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.361756142708174" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3619100315971" maxy="47.8461378766537" minx="-56.35060363453522" miny="47.38078105253031"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411400.7069551665" maxy="8421846.348672777" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5179559.0478918" maxy="7889271.968446365" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4879339.121644559" maxy="7408693.992235105" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4529503.547189774" maxy="6982915.551281395" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4144366.751518673" maxy="6611819.45939135" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3734672.0518239546" maxy="6293502.242120698" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3308332.41574053" maxy="6025109.379785018" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2871049.604274205" maxy="5803430.887199454" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2426826.4020521007" maxy="5625309.613895212" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1978386.639528616" maxy="5487907.909402422" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1527517.7117807274" maxy="5388871.559031108" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1075350.2985264133" maxy="5326423.156424273" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="622589.9900000078" maxy="5299410.33999989" minx="549021.4199999999" miny="5248762.27999933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173635.92965786968" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411400.7069551665" maxy="8421846.348672776" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5179559.0478918" maxy="7889271.968446364" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4879339.121644559" maxy="7408693.992235104" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4529503.547189774" maxy="6982915.5512813935" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4144366.751518673" maxy="6611819.459391349" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3734672.0518239546" maxy="6293502.242120696" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3308332.41574053" maxy="6025109.379785017" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2871049.604274205" maxy="5803430.887199452" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2426826.4020521007" maxy="5625309.61389521" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1978386.639528616" maxy="5487907.909402421" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1527517.7117807274" maxy="5388871.5590311065" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1075350.2985264133" maxy="5326423.156424272" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="622589.99" maxy="5299410.34" minx="549021.42" miny="5248762.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173635.9296578691" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snail</Title>\n                    <LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.94331224712751" maxy="47.73323497041781" minx="-55.9570203831556" miny="47.72614201288285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.94220606706886" maxy="47.73308110172116" minx="-55.95591478509247" miny="47.72598800832104"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.942359955957784" maxy="47.73305207855221" minx="-55.9560686739814" miny="47.72595898136725"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289133" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.418457768" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5110757.657585241" maxy="7833439.6419382095" minx="5109267.655849323" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4809834.283871568" maxy="7356703.103461698" minx="4808314.172175346" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4460873.6656359285" maxy="6935240.679094185" minx="4459359.988854887" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4077634.8275770075" maxy="6568631.641382211" minx="4076151.7865182827" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.2871124875" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2812731.1396174645" maxy="5773155.777064726" minx="2811408.1541512925" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1926188.0779723623" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1478324.8202357967" maxy="5369796.661753911" minx="1477185.862357949" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1029122.419265957" maxy="5310792.4679848" minx="1028044.1491998619" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="579312.6000000004" maxy="5287161.99999972" minx="578295.0000000003" miny="5286387.349999713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="129478.77910466958" maxy="5298538.824971675" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289134" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.41845777" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5110757.657585242" maxy="7833439.6419382095" minx="5109267.655849324" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4809834.28387157" maxy="7356703.103461698" minx="4808314.172175347" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4460873.66563593" maxy="6935240.679094185" minx="4459359.988854889" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4077634.8275770084" maxy="6568631.641382211" minx="4076151.786518283" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.287112488" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2812731.139617465" maxy="5773155.777064726" minx="2811408.154151293" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1926188.0779723627" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1478324.8202357972" maxy="5369796.661753911" minx="1477185.8623579491" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1029122.4192659575" maxy="5310792.4679848" minx="1028044.149199862" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="579312.6" maxy="5287162.0" minx="578295.0" miny="5286387.35"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="129478.77910466958" maxy="5298538.824971674" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snow_Crab</Title>\n                    <LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.34514295559766" maxy="47.849111940307424" minx="-55.992965984317536" miny="47.24326841934393"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.34401541694389" maxy="47.84895842848079" minx="-55.991871460939656" miny="47.24310862178282"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.344169305832814" maxy="47.848929467216614" minx="-55.99202534982858" miny="47.24307933838755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5591747.340279739" maxy="9613323.411623279" minx="5495006.335822425" miny="9544065.705128143"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055655" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318916" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698129"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895564.709996176" maxy="7410449.848269293" minx="4794129.607541372" miny="7313554.975937826"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543902.476315766" maxy="6984561.153478931" minx="4446592.197813572" miny="6887838.3456861945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156965.0646154555" maxy="6613343.201720237" minx="4064810.1392969466" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3745545.00826307" maxy="6294900.078568108" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317579.409895062" maxy="6026382.0525946105" minx="3236975.077109314" miny="5937404.706124259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878776.5305964234" maxy="5804581.859316851" minx="2804026.7063860213" miny="5719230.8536797585"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2433133.7577359965" maxy="5626343.56439082" minx="2364110.615594957" miny="5544756.140233716"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1983361.8865920326" maxy="5488829.664996212" minx="1919893.7429178248" miny="5411036.185726233"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1531230.650902823" maxy="5389685.350021619" minx="1473150.5414580712" miny="5315665.117818137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077850.437477238" maxy="5327132.101323822" minx="1025030.9908669826" miny="5256856.060418664"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623905.1200000078" maxy="5300016.07999973" minx="576284.4799999997" miny="5233480.469999323"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="174995.6160218867" maxy="5311531.244729945" minx="122303.97678832867" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5591747.340279741" maxy="9613323.411623279" minx="5495006.335822423" miny="9544065.70512814"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055654" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318914" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698128"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895564.709996176" maxy="7410449.848269294" minx="4794129.607541371" miny="7313554.975937825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543902.476315766" maxy="6984561.153478932" minx="4446592.1978135705" miny="6887838.345686193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156965.0646154555" maxy="6613343.201720238" minx="4064810.139296946" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3745545.00826307" maxy="6294900.078568109" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317579.409895062" maxy="6026382.052594611" minx="3236975.077109313" miny="5937404.706124258"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878776.5305964234" maxy="5804581.859316852" minx="2804026.706386021" miny="5719230.853679758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2433133.7577359965" maxy="5626343.564390821" minx="2364110.615594957" miny="5544756.140233715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1983361.8865920326" maxy="5488829.664996213" minx="1919893.742917825" miny="5411036.185726232"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1531230.650902823" maxy="5389685.35002162" minx="1473150.5414580714" miny="5315665.117818136"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077850.437477238" maxy="5327132.1013238225" minx="1025030.9908669831" miny="5256856.060418663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623905.12" maxy="5300016.08" minx="576284.48" miny="5233480.47"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="174995.61602188676" maxy="5311531.244729946" minx="122303.97678832861" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Squid</Title>\n                    <LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09106593690343" maxy="47.877100244654976" minx="-56.26122431997474" miny="47.41622780791605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.41606550347394"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09008375248737" maxy="47.87692044803452" minx="-56.26028850172708" miny="47.41603631165346"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548968.695871533" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414938.41514119" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187138.773802226" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484804"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.00087257"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4542583.075644746" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642855.5300000189" maxy="5302893.309999853" minx="555796.4099999998" miny="5253140.279999088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067757" miny="5259579.885445652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548968.695871534" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414938.415141192" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785101"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187138.773802227" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.000872569"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4542583.075644747" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642855.53" maxy="5302893.31" minx="555796.41" miny="5253140.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067769" miny="5259579.885445651"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Urchin</Title>\n                    <LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.75405531147428" maxy="47.803956355515275" minx="-56.14037290076668" miny="47.51733111170998"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.75294166642766" maxy="47.803804277377694" minx="-56.1392774555564" miny="47.517175202551805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.75309555531659" maxy="47.803775291974546" minx="-56.13943134444533" miny="47.517146064408806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="593382.6900000013" maxy="5294856.809999804" minx="564798.3299999998" miny="5263383.999999606"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="144125.45662782656" maxy="5307271.734949461" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="593382.69" maxy="5294856.81" minx="564798.33" miny="5263384.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="144125.45662782656" maxy="5307271.734949462" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>tidestation</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>TIDE_STATION</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BENCHMARK_INFORMATION:tidestation:TIDE_STATION</Name>\n                    <Title>BENCHMARK_INFORMATION</Title>\n                    <LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDE_STATION_MAREE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDE_STATION_MAREE</Title>\n                    <LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE_L</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Inshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Inshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - All Season</Title>\n                    <LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740288.950931" maxy="6006528.022301" minx="-7231870.70603056" miny="5691583.10777532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Early Season</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6006528.022301" minx="-7249121.75838819" miny="5696597.94207185"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Other</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6097986.6287744" minx="-7387211.24900802" miny="5766737.94252728"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740326.38099658" maxy="6093153.74843097" minx="-7387903.46477123" miny="5687821.54360966"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Snow Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6156860.21184512" minx="-7296351.12735257" miny="5740280.98078875"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Toad Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6164102.55712657" minx="-7378408.93189309" miny="5725769.62490391"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Cod</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6143309.93089075" minx="-7387911.59999962" miny="5693346.08812575"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Hake</Title>\n                    <LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6800481.10501755" maxy="6058717.63751173" minx="-7226524.61865467" miny="5693343.21831532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Plaice</Title>\n                    <LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740378.47851827" maxy="6141025.33497707" minx="-7316321.67648282" miny="5702658.94184639"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Flounder</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6006528.022301" minx="-7231870.70603056" miny="5693384.33233561"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Skate</Title>\n                    <LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6886124.62167601" maxy="5759439.71565935" minx="-6986913.88976555" miny="5701228.18191198"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Greysole</Title>\n                    <LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6788632.5656593" maxy="5874361.47371323" minx="-6864846.67134174" miny="5742379.94818139"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Halibut</Title>\n                    <LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6789501.07142091" maxy="5870846.73317399" minx="-6804458.87102373" miny="5838205.13066145"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Irish Moss</Title>\n                    <LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6904028.37583041" maxy="5946357.92265053" minx="-7250515.7678436" miny="5782142.82584776"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Kelp</Title>\n                    <LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6889248.54937669" maxy="5959690.50390031" minx="-7249862.90574678" miny="5776274.2628061"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Urchin</Title>\n                    <LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6752515.07709646" maxy="6102283.17343482" minx="-7386164.93039737" miny="5695928.25984993"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Moon Snail</Title>\n                    <LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7060903.43127177" maxy="6092246.78868817" minx="-7372414.99179746" miny="5766304.95987831"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Seal</Title>\n                    <LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6810277.3226213" maxy="6079395.17969516" minx="-7231870.70603056" miny="5695509.94512094"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Starfish</Title>\n                    <LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6907211.89508089" maxy="5936151.08312175" minx="-7177418.0557587" miny="5767585.81207611"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whelk</Title>\n                    <LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6824624.29881979" maxy="6111462.1425271" minx="-7387044.09611342" miny="5714615.26963073"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shark</Title>\n                    <LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871110.67697482" maxy="6102283.17343482" minx="-7207189.34482925" miny="5747073.44342646"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whale</Title>\n                    <LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740397.67445127" maxy="6111462.1425271" minx="-7231870.70603056" miny="5725719.28364591"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Porpoise</Title>\n                    <LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7063682.51345387" maxy="6006528.022301" minx="-7231870.70603056" miny="5728499.59186535"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Turtle</Title>\n                    <LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6839269.87396761" maxy="5793918.9335228" minx="-6878670.50827243" miny="5702520.41370532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sunfish</Title>\n                    <LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6815662.08238829" maxy="5817910.54873683" minx="-6867867.84669964" miny="5750350.22885069"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Fin Whale</Title>\n                    <LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7171072.5776167" maxy="5864531.21708673" minx="-7186104.31562531" miny="5842614.79368308"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Squid</Title>\n                    <LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6795029.90087289" maxy="6102283.17343482" minx="-7216228.38506774" miny="5692880.26209072"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Periwinkle</Title>\n                    <LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6819214.93299255" maxy="6046981.92640438" minx="-7305774.68737616" miny="5694768.27848735"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Moderate Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6753370.43825259" maxy="6102283.17343482" minx="-7374033.74194644" miny="5700124.2017113"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Intensive Fishery</Title>\n                    <LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6881888.01113706" maxy="6097986.6287744" minx="-7250599.80515359" miny="5699364.20017772"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Other</Title>\n                    <LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7099124.17693533" maxy="5804904.56785764" minx="-7141145.5169563" miny="5744887.60448052"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Ocean Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6796639.55399309" maxy="6092246.78868817" minx="-7361042.98446262" miny="5699980.61154349"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mussels</Title>\n                    <LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7139598.18048705" maxy="5895426.69938512" minx="-7186013.66593756" miny="5791860.38262708"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7147741.86470275" maxy="5864079.32158984" minx="-7183476.5166312" miny="5792039.34719431"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shrimp</Title>\n                    <LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7280558.60522721" maxy="6084664.80931375" minx="-7325511.27241867" miny="6031188.56242587"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Bluefin Tuna</Title>\n                    <LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6808974.32352878" maxy="6097986.6287744" minx="-7231833.35611501" miny="5736186.93712696"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6142726.43532452" minx="-7387886.03213897" miny="5693121.82439801"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spring and Fall Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6755972.78961111" maxy="6141006.80106916" minx="-7387906.71084758" miny="5692895.66739255"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spawning</Title>\n                    <LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6848870.4453399" maxy="6095586.45086181" minx="-7374412.21040402" miny="5696030.89543136"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Dogfish</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6143291.40932414" minx="-7378408.93189309" miny="5692476.05726302"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952629.55269095" maxy="5750059.58082746" minx="-6954602.4858374" miny="5747969.00364449"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Silverside</Title>\n                    <LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6948920.73012175" maxy="5741744.92290629" minx="-6950122.86039727" miny="5740277.47324266"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>BOUNDARIES</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>GeneralBoundaries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>200 Mile Limit:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>200 Mile Limit</Title>\n                    <LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="79.17001131940495" maxy="89.99911132937953" minx="-140.99854413426897" miny="40.084158264384556"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.083808898925774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="79.17030204372826" maxy="89.99942779497171" minx="-141.00021492404517" miny="40.08377610730093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="1.4296029825902307E7" maxy="2.1324492058143266E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="2.204228676227006E7" maxy="2.186692915480561E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="3.1943006348593097E7" maxy="2.1719118939172227E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="4.444800474785057E7" maxy="2.0587516132110897E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6.00799699847911E7" maxy="1.8103448027547907E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="7.9443109395613E7" maxy="1.3809562905978909E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="1.032324676123931E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996801E8" miny="3758205.095574035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="500005.458713104" maxy="1.1526023940954272E7" minx="-8.71564743338381E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="500012.9005113804" maxy="1.6671951826525418E7" minx="-6.615445401826282E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="500019.96018064575" maxy="1.980234184965092E7" minx="-4.914343796819019E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="500026.61495907337" maxy="2.1413181315615773E7" minx="-3.548492483114728E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="500032.83554927754" maxy="2.1906038391349636E7" minx="-2.4625486819611732E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="500038.58834263834" maxy="2.1602260201799024E7" minx="-1.6087863683434926E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="500043.83741692355" maxy="2.075555297473875E7" minx="-9462711.671472391" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="500048.54631602985" maxy="1.956306985392209E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="1.4296029825902317E7" maxy="2.132449205814329E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="2.2042286762270078E7" maxy="2.186692915480564E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="3.194300634859313E7" maxy="2.1719118939172275E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="4.444800474785061E7" maxy="2.058751613211095E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6.007996998479117E7" maxy="1.8103448027547963E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="7.944310939561306E7" maxy="1.3809562905979E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="1.0323246761239316E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996813E8" miny="3758205.095574152"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="500005.458713104" maxy="1.1526023940954369E7" minx="-8.715647433383816E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="500012.9005113804" maxy="1.6671951826525487E7" minx="-6.615445401826288E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="500019.96018064575" maxy="1.980234184965098E7" minx="-4.914343796819026E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="500026.61495907337" maxy="2.1413181315615818E7" minx="-3.5484924831147306E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="500032.83554927754" maxy="2.1906038391349673E7" minx="-2.462548681961175E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="500038.58834263834" maxy="2.1602260201799054E7" minx="-1.6087863683434943E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="500043.83741692355" maxy="2.0755552974738773E7" minx="-9462711.671472404" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="500048.54631602985" maxy="1.956306985392211E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Canada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Canada</Title>\n                    <LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.67045339522149" maxy="83.18905159723484" minx="-140.9984467589968" miny="41.65745519324979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.66951881808814" maxy="83.18956999144376" minx="-141.00015388888892" miny="41.65727078724979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5299237.871066458" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3369354.6796359466" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2866769.3067770796" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827462"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2363818.32005331" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1861669.7258102908" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586653"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1360665.2279558238" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="860611.2159854043" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5299237.871066457" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052932"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3369354.679635946" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2866769.3067770787" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2363818.3200533097" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1861669.72581029" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1360665.2279558233" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="860611.2159854036" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>World:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>World</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-87.13759477402823" maxy="83.59640786856006" minx="-179.987156249942" miny="-89.99856587150012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="179.99984611111108" maxy="83.59603392348197" minx="179.99984611111108" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.62284050221872" maxy="83.21206032209403" minx="-140.99852697357576" miny="38.00240044325663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.62196088888892" maxy="83.21257981361505" minx="-141.00015388888895" miny="38.00227029651794"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="478603.44329168444" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="478603.4432916843" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.72779039856705" maxy="68.56380623679318" minx="-134.50606542450498" miny="38.749277146573206"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.72690288888892" maxy="68.5638175760277" minx="-134.50757512888893" miny="38.74913461789477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Hydrology:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Hydrology</Title>\n                    <LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.38609731714942" maxy="69.58789993025695" minx="-135.9995084026658" miny="38.15767539464954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.385262348888915" maxy="69.58792255943933" minx="-136.00103888888893" miny="38.15755758833765"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>CCRI</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>CCRI</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_FR_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_VW:CCRI:CCRI</Name>\n                    <Title>COD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_PT_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_PT_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_PT_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_PT_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_FR_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_FR_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_FR_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_MAMMALS:CCRI:CCRI</Name>\n                    <Title>MARCH_MAMMALS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_AQUATIC_PLANTS:CCRI:CCRI</Name>\n                    <Title>MARCH_AQUATIC_PLANTS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_VW:CCRI:CCRI</Name>\n                    <Title>EEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_FR_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_FR_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_VW:CCRI:CCRI</Name>\n                    <Title>KELP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CORAL_VW:CCRI:CCRI</Name>\n                    <Title>CORAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_PT_VW:CCRI:CCRI</Name>\n                    <Title>KELP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_PT_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_PT_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_PT_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_LN_VW:CCRI:CCRI</Name>\n                    <Title>KELP_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_LN_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>LOS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>LOS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3:LOS:LOS</Name>\n                    <Title>LOS_3</Title>\n                    <LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2:LOS:LOS</Name>\n                    <Title>LOS_2</Title>\n                    <LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1:LOS:LOS</Name>\n                    <Title>LOS_1</Title>\n                    <LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1_LABELS:LOS:LOS</Name>\n                    <Title>LOS_1_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2_LABELS:LOS:LOS</Name>\n                    <Title>LOS_2_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3_LABELS:LOS:LOS</Name>\n                    <Title>LOS_3_LABELS</Title>\n                    <LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS:LOS:LOS</Name>\n                    <Title>CHARTCAT_LABELS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>SIPA_AIDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>SIPA_AIDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_ACTIVE</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_DISCONTINUED</Title>\n                    <LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_HISTORICAL</Title>\n                    <LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_INTENT_DISCONTINUE</Title>\n                    <LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>OPAT</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>OPAT</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CMA_POINTS:OPAT:OPAT</Name>\n                    <Title>CMA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MPA_POINTS:OPAT:OPAT</Name>\n                    <Title>MPA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COASTAL_MANAGEMENT_AREAS:OPAT:OPAT</Name>\n                    <Title>COASTAL_MANAGEMENT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARINE_PROTECTED_AREAS:OPAT:OPAT</Name>\n                    <Title>MARINE_PROTECTED_AREAS</Title>\n                    <LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT</Name>\n                    <Title>LARGE_OCEAN_MNGMNT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChartCatalog</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChartCatalog</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LT_20K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_20K_40K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_40K_100K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_100K_300K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_GT_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_300K_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_GT_500K</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_300K_500K</Title>\n                    <LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_100K_300K</Title>\n                    <LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_20K_40K</Title>\n                    <LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_LT_20K</Title>\n                    <LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_40K_100K</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>M270</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>M270</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_ALL:M270:M270</Name>\n                    <Title>M270_ALL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_LINE:M270:M270</Name>\n                    <Title>M270_CC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POINT:M270:M270</Name>\n                    <Title>M270_CC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_GEOM:M270:M270</Name>\n                    <Title>M270_GEOM</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POL:M270:M270</Name>\n                    <Title>M270_SC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_LINE:M270:M270</Name>\n                    <Title>M270_SC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POINT:M270:M270</Name>\n                    <Title>M270_SC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POL:M270:M270</Name>\n                    <Title>M270_SS_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_LINE:M270:M270</Name>\n                    <Title>M270_SS_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POINT:M270:M270</Name>\n                    <Title>M270_SS_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POINT:M270:M270</Name>\n                    <Title>M270_PROPOSED_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POL:M270:M270</Name>\n                    <Title>M270_CC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_LINE:M270:M270</Name>\n                    <Title>M270_PROPOSED_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POL:M270:M270</Name>\n                    <Title>M270_PROPOSED_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>S57NRM</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>S57NRM</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Areas:S57NRM:S57NRM</Name>\n                    <Title>Depth Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Contours:S57NRM:S57NRM</Name>\n                    <Title>Depth Contours</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Coastline:S57NRM:S57NRM</Name>\n                    <Title>Coastline</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Land Areas:S57NRM:S57NRM</Name>\n                    <Title>Land Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>MEDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>MEDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AIS_SPATIAL:MEDS:MEDS</Name>\n                    <Title>AIS_SPATIAL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_ARGO:MEDS:MEDS</Name>\n                    <Title>MEDS_ARGO</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_CTD:MEDS:MEDS</Name>\n                    <Title>MEDS_CTD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_MOOR:MEDS:MEDS</Name>\n                    <Title>MEDS_MOOR</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_TWL:MEDS:MEDS</Name>\n                    <Title>MEDS_TWL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_WAVE:MEDS:MEDS</Name>\n                    <Title>MEDS_WAVE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_XBT:MEDS:MEDS</Name>\n                    <Title>MEDS_XBT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSPOINTGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSPOINTGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LINEHEAD:MEDS:MEDS</Name>\n                    <Title>LINEHEAD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NEBGEOM:MEDS:MEDS</Name>\n                    <Title>NEBGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TWL_GEOM:MEDS:MEDS</Name>\n                    <Title>TWL_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_DDT:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_DDT</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_HG:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_HG</Title>\n                    <LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PAHNAPH:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PAHNAPH</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PB:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PB</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PCB201:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PCB201</Title>\n                    <LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_TCDD:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_TCDD</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>FZ</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fishing_Zones</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Baselines:FZ:FZ</Name>\n                    <Title>Baselines</Title>\n                    <LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Territorial Seas:FZ:FZ</Name>\n                    <Title>Territorial Seas</Title>\n                    <LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Fishing Zones:FZ:FZ</Name>\n                    <Title>Fishing Zones</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NAFO:FZ:FZ</Name>\n                    <Title>NAFO</Title>\n                    <LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin717:FZ:FZ</Name>\n                    <Title>Capelin717</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin81:FZ:FZ</Name>\n                    <Title>Capelin81</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab112:FZ:FZ</Name>\n                    <Title>Crab112</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab3309:FZ:FZ</Name>\n                    <Title>Crab3309</Title>\n                    <LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab4825:FZ:FZ</Name>\n                    <Title>Crab4825</Title>\n                    <LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab720:FZ:FZ</Name>\n                    <Title>Crab720</Title>\n                    <LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring718:FZ:FZ</Name>\n                    <Title>Herring718</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring90:FZ:FZ</Name>\n                    <Title>Herring90</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster116:FZ:FZ</Name>\n                    <Title>Lobster116</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster119:FZ:FZ</Name>\n                    <Title>Lobster119</Title>\n                    <LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster1517:FZ:FZ</Name>\n                    <Title>Lobster1517</Title>\n                    <LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster3605:FZ:FZ</Name>\n                    <Title>Lobster3605</Title>\n                    <LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster722:FZ:FZ</Name>\n                    <Title>Lobster722</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel103:FZ:FZ</Name>\n                    <Title>Mackerel103</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel719:FZ:FZ</Name>\n                    <Title>Mackerel719</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon137:FZ:FZ</Name>\n                    <Title>Salmon137</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon726:FZ:FZ</Name>\n                    <Title>Salmon726</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop122:FZ:FZ</Name>\n                    <Title>Scallop122</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop1518:FZ:FZ</Name>\n                    <Title>Scallop1518</Title>\n                    <LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop4456:FZ:FZ</Name>\n                    <Title>Scallop4456</Title>\n                    <LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop776:FZ:FZ</Name>\n                    <Title>Scallop776</Title>\n                    <LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shrimp3250:FZ:FZ</Name>\n                    <Title>Shrimp3250</Title>\n                    <LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid725:FZ:FZ</Name>\n                    <Title>Squid725</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid128:FZ:FZ</Name>\n                    <Title>Squid128</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:FZ:FZ</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:FZ:FZ</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OuterBoundary:FZ:FZ</Name>\n                    <Title>OuterBoundary</Title>\n                    <LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEZ:FZ:FZ</Name>\n                    <Title>EEZ</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChsLimits</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChsLimits</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_COASTAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_COASTAL</Title>\n                    <LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_APPROACH:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_APPROACH</Title>\n                    <LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_REGIONAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_REGIONAL</Title>\n                    <LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_GENERAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_GENERAL</Title>\n                    <LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_HARBOUR_BERTHING</Title>\n                    <LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_OVERVIEW:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_OVERVIEW</Title>\n                    <LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NRM_GEOM:ChsLimits:ChsLimits</Name>\n                    <Title>NRM_GEOM</Title>\n                    <LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n\n	gp2.chs-shc.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3221	http://indicio.demo.galdosinc.com/indicio/csw?request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<csw:Capabilities xmlns:csw="http://www.opengis.net/cat/csw" xmlns="http://www.opengis.net/ows" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.9.0">\r\n  <ServiceIdentification>\r\n    <ServiceType>http://www.opengis.net/cat/wrs</ServiceType>\r\n    <ServiceTypeVersion>0.9.0</ServiceTypeVersion>\r\n    <Title>Indicio Catalogue Service</Title>\r\n    <Abstract>Indicio is a catalogue supporting the draft CSW-ebRIM profile\r\n      (OGC-04-017r1) of the OpenGIS Consortium Catalogue 2.0.0 Specification.</Abstract>\r\n    <Keywords>\r\n      <Keyword>registry</Keyword>\r\n      <Keyword>catalogue</Keyword>\r\n      <Keyword>ebrim</Keyword>\r\n    </Keywords>\r\n    <Fees>NONE</Fees>\r\n    <AccessConstraints>Basic authentication required for publication requests.</AccessConstraints>\r\n  </ServiceIdentification>\r\n  <ServiceProvider>\r\n    <ProviderName>Galdos Systems Inc.</ProviderName>\r\n    <ProviderSite xlink:type="simple" xlink:title="Corporate web site" xlink:href="http://www.galdosinc.com" />\r\n    <ServiceContact>\r\n      <IndividualName>Customer Support</IndividualName>\r\n      <ContactInfo>\r\n        <Phone>\r\n          <Voice>+1 604 484-2750</Voice>\r\n          <Facsimile>+1 604 484-2755</Facsimile>\r\n        </Phone>\r\n        <Address>\r\n          <DeliveryPoint>200 - 1155 West Pender Street</DeliveryPoint>\r\n          <City>Vancouver</City>\r\n          <AdministrativeArea>BC</AdministrativeArea>\r\n          <PostalCode>V6E 2P4</PostalCode>\r\n          <Country>Canada</Country>\r\n          <ElectronicMailAddress>support{at}galdosinc.com</ElectronicMailAddress>\r\n        </Address>\r\n        <HoursOfService>09:00-17:00 PST</HoursOfService>\r\n        <ContactInstructions>Please note that email is preferred for all inquiries</ContactInstructions>\r\n      </ContactInfo>\r\n      <Role>resourceProvider</Role>\r\n    </ServiceContact>\r\n  </ServiceProvider>\r\n  <OperationsMetadata>\r\n    <Operation name="CSW-Discovery.getCapabilities">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Discovery.getRecords">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n      <Parameter xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:2.5" xmlns:wrs="http://www.opengis.net/cat/wrs" name="TypeName">\r\n        <Value>rim:Association</Value>\r\n        <Value>rim:AuditableEvent</Value>\r\n        <Value>rim:Classification</Value>\r\n        <Value>rim:ClassificationNode</Value>\r\n        <Value>rim:ClassificationScheme</Value>\r\n        <Value>rim:ExternalIdentifier</Value>\r\n        <Value>rim:ExternalLink</Value>\r\n        <Value>rim:Organization</Value>\r\n        <Value>rim:RegistryObject</Value>\r\n        <Value>rim:RegistryPackage</Value>\r\n        <Value>rim:Service</Value>\r\n        <Value>rim:User</Value>\r\n        <Value>wrs:AccessControlPolicy</Value>\r\n        <Value>wrs:Annotation</Value>\r\n        <Value>wrs:Dataset</Value>\r\n        <Value>wrs:Dictionary</Value>\r\n        <Value>wrs:Document</Value>\r\n        <Value>wrs:Geometry</Value>\r\n        <Value>wrs:Image</Value>\r\n        <Value>wrs:Schema</Value>\r\n        <Value>wrs:ServiceGrounding</Value>\r\n        <Value>wrs:ServiceModel</Value>\r\n        <Value>wrs:ServiceProfile</Value>\r\n        <Value>wrs:Stylesheet</Value>\r\n      </Parameter>\r\n      <Parameter name="outputFormat">\r\n        <Value>application/xml</Value>\r\n      </Parameter>\r\n      <Parameter name="outputSchema">\r\n        <Value>http://www.opengis.net/cat/wrs</Value>\r\n      </Parameter>\r\n      <Parameter name="CONSTRAINTLANGUAGE">\r\n        <Value>Filter</Value>\r\n        <Value>XPath</Value>\r\n      </Parameter>\r\n    </Operation>\r\n    <Operation name="CSW-Discovery.getRecordById">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="WRS-Retrieval.presentResults">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="WRS-Retrieval.getExtrinsicContent">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Publication.harvest">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Publication.transaction">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Parameter name="service">\r\n      <Value>CSW</Value>\r\n    </Parameter>\r\n    <Parameter name="version">\r\n      <Value>2.0.0</Value>\r\n    </Parameter>\r\n    <ExtendedCapabilities>\r\n      <ogc:Filter_Capabilities xmlns:ogc="http://www.opengis.net/ogc">\r\n        <ogc:Spatial_Capabilities>\r\n          <ogc:Spatial_Operators />\r\n        </ogc:Spatial_Capabilities>\r\n        <ogc:Scalar_Capabilities>\r\n          <ogc:Logical_Operators />\r\n          <ogc:Comparison_Operators>\r\n            <ogc:Simple_Comparisons />\r\n            <ogc:Like />\r\n            <ogc:Between />\r\n          </ogc:Comparison_Operators>\r\n        </ogc:Scalar_Capabilities>\r\n      </ogc:Filter_Capabilities>\r\n    </ExtendedCapabilities>\r\n  </OperationsMetadata>\r\n</csw:Capabilities>\r\n\r\n	indicio.demo.galdosinc.com	CA	<csw:Capabilities xmlns:csw="http://www.opengis.net/cat/csw" xmlns="http://www.opengis.net/ows" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.9.0">	csw:Capabilities	0.9.0
3222	https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 09:12:14 PDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.10. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>CCFM CubeSERV</Title>\n<Abstract>CCFM WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms+xml</Format>\n<Format>application/vnd.ogc.wms+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<Format>application/vnd.ogc.sld+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>NFIS CubeSERV layers</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42102</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Boundaries</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERL_1M:Foundation</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BNDTXT_1M:Foundation</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COASTL_1M:Foundation</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPTHL_1M:Foundation</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OCEANSEA_1M:Foundation</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDA_1M:Foundation</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDL_1M:Foundation</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDP_1M:Foundation</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Data Quality</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>DIGITAL TERRAIN</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETOPO2:Foundation</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GTOPO30:Foundation</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RELIEF:Foundation</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CONTOURL_1M:Foundation</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ELEVP_1M:Foundation</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Hydrography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AQUECANL_1M:Foundation</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DANGERP_1M:Foundation</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDROTXT_1M:Foundation</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INWATERA_1M:Foundation</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCL_1M:Foundation</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCP_1M:Foundation</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>WATRCRSL_1M:Foundation</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Industry</Title>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTA_1M:Foundation</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTP_1M:Foundation</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FISHINDA_1M:Foundation</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDTXT_1M:Foundation</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISINDP_1M:Foundation</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STORAGEP_1M:Foundation</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Physiography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GROUNDA_1M:Foundation</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LANDICEA_1M:Foundation</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LNDFRML_1M:Foundation</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PHYSTXT_1M:Foundation</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICEA_1M:Foundation</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Population</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPA_1M:Foundation</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPP_1M:Foundation</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPA_1M:Foundation</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPP_1M:Foundation</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPTXT_1M:Foundation</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Transportation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AEROFACP_1M:Foundation</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISTRANL_1M:Foundation</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAILRDL_1M:Foundation</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADL_1M:Foundation</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RRYARDP_1M:Foundation</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAILL_1M:Foundation</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRC_1M:Foundation</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRL_1M:Foundation</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTXT_1M:Foundation</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Utilities</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPEL_1M:Foundation</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILL_1M:Foundation</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILP_1M:Foundation</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILTXT_1M:Foundation</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Vegetation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CROPA_1M:Foundation</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRASSA_1M:Foundation</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SWAMPA_1M:Foundation</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TREESA_1M:Foundation</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNDRAA_1M:Foundation</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Parks</Title>\n<Abstract>local Parks layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CCEA-CCAD Provinces/Territories</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AB_PAS_A:Parks</Name>\n<Title>Alberta Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS1_A:Parks</Name>\n<Title>British Columbia Protected Areas1</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS1_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS2_A:Parks</Name>\n<Title>British Columbia Protected Areas2</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS2_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PARKS_A:Parks</Name>\n<Title>Manitoba Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PARKS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PAS_A:Parks</Name>\n<Title>Manitoba Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_WMA_A:Parks</Name>\n<Title>Manitoba Wildlife Management Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_WMA_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PAS_A:Parks</Name>\n<Title>New Brunswick Natural Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PP_A:Parks</Name>\n<Title>New Brunswick Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PP_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NS_PAS_A:Parks</Name>\n<Title>Nova Scotia Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NS_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NT_PAS_A:Parks</Name>\n<Title>Northwest Territories Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="0" maxx="0" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NU_PAS_A:Parks</Name>\n<Title>Nunavut Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NU_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ON_PAS_A:Parks</Name>\n<Title>Ontario Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ON_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PE_PAS_A:Parks</Name>\n<Title>Prince Edward Island Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287"\nmaxx="115.3153696508888" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PE_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_PAS_A:Parks</Name>\n<Title>Quebec Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SK_PAS_A:Parks</Name>\n<Title>Saskatchewan Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SK_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YT_PAS_A:Parks</Name>\n<Title>Yukon Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Provinces_2004</Title>\n<Abstract>Protected Areas for 2004</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>BC_GWAII_A:Parks</Name>\n<Title>British Columbia Gwaii Marine Park 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_GWAII_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_GWAII_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS_A:Parks</Name>\n<Title>British Columbia Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_AIRE_PROT_S:Parks</Name>\n<Title>Quebec Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / QC_AIRE_PROT_S:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_AIRE_PROT_S%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks NFIS WMS:National_Parks</Name>\n<Title>National_Parks</Title>\n<Abstract>remote layers served from National Parks NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>National Parks NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_parks.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:National_Parks</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_parks:National_Parks</Name>\n<Title>CA National Parks</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS:National_Parks</Name>\n<Title>CA National Parks (a)</Title>\n<Abstract>National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003</Abstract>\n<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-Common</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Common</Title>\n<Abstract>local Common layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ARMILLARIA_A:Common:NFIS-Common</Name>\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_ARMILLARIA</Name>\n<Title>COLORMAP_BC_ARMILLARIA</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ARMILLARIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_ARMILLARIA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_BGC</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_AT_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_AT_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#CCCCCC/TRANSPARENT</Name>\n<Title>#CCCCCC/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_AT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23CCCCCC%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BG_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BG_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#F50000/TRANSPARENT</Name>\n<Title>#F50000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23F50000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BWBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BWBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#99E6E6/TRANSPARENT</Name>\n<Title>#99E6E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BWBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2399E6E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFFF00/TRANSPARENT</Name>\n<Title>#FFFF00/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFFF00%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CWH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CWH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#00A800/TRANSPARENT</Name>\n<Title>#00A800/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CWH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2300A800%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ESSF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ESSF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E600C2/TRANSPARENT</Name>\n<Title>#E600C2/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ESSF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E600C2%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ICH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ICH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#BECD89/TRANSPARENT</Name>\n<Title>#BECD89/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ICH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23BECD89%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_IDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_IDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A89C73/TRANSPARENT</Name>\n<Title>#A89C73/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_IDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A89C73%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#C0A8FF/TRANSPARENT</Name>\n<Title>#C0A8FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23C0A8FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E699AE/TRANSPARENT</Name>\n<Title>#E699AE/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E699AE%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_PP_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_PP_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFC0A8/TRANSPARENT</Name>\n<Title>#FFC0A8/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_PP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFC0A8%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBPS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBPS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A8D6FF/TRANSPARENT</Name>\n<Title>#A8D6FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBPS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A8D6FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0099E6/TRANSPARENT</Name>\n<Title>#0099E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230099E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SWB_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SWB_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#73A881/TRANSPARENT</Name>\n<Title>#73A881/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SWB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2373A881%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_CLAYOQUOT</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_CLQT_PLA_X:Common:NFIS-Common</Name>\n<Title>BC_CLQT_PLA_X</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_CLQT_PLA_X%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ECOREGIONS_A:Common:NFIS-Common</Name>\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;. / BC_ECOREGIONS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ECOREGIONS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER2_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>green/black</Name>\n<Title>green/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER2_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_CARTOGRAPHIC_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>L10:Common:NFIS-Common</Name>\n<Title>L10</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L10:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L10</Name>\n<Title>COLORMAP_L10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L10%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L11:Common:NFIS-Common</Name>\n<Title>L11</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L11:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L11</Name>\n<Title>COLORMAP_L11</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L11%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L11&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L14:Common:NFIS-Common</Name>\n<Title>L14</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L14:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L14</Name>\n<Title>COLORMAP_L14</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L14%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L14&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L16:Common:NFIS-Common</Name>\n<Title>L16</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L16:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L16</Name>\n<Title>COLORMAP_L16</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L16%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L16&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L17:Common:NFIS-Common</Name>\n<Title>L17</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L17:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L17</Name>\n<Title>COLORMAP_L17</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L17%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L17&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L19:Common:NFIS-Common</Name>\n<Title>L19</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L19:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L19</Name>\n<Title>COLORMAP_L19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L19%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L2:Common:NFIS-Common</Name>\n<Title>L2</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L2:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L2</Name>\n<Title>COLORMAP_L2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L2%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L23:Common:NFIS-Common</Name>\n<Title>L23</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L23:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L23</Name>\n<Title>COLORMAP_L23</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L23%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L23&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L24:Common:NFIS-Common</Name>\n<Title>L24</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L24:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L24</Name>\n<Title>COLORMAP_L24</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L24%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L24&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L25:Common:NFIS-Common</Name>\n<Title>L25</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L25:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L25</Name>\n<Title>COLORMAP_L25</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L25%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L25&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L27:Common:NFIS-Common</Name>\n<Title>L27</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L27:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L27</Name>\n<Title>COLORMAP_L27</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L27%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L27&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L28:Common:NFIS-Common</Name>\n<Title>L28</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L28:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L28</Name>\n<Title>COLORMAP_L28</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L28%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L28&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L29:Common:NFIS-Common</Name>\n<Title>L29</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L29:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L29</Name>\n<Title>COLORMAP_L29</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L29%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L29&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L30:Common:NFIS-Common</Name>\n<Title>L30</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L30:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L30</Name>\n<Title>COLORMAP_L30</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L30%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L30&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L31:Common:NFIS-Common</Name>\n<Title>L31</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L31:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L31</Name>\n<Title>COLORMAP_L31</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L31%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L31&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L32:Common:NFIS-Common</Name>\n<Title>L32</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L32:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L32</Name>\n<Title>COLORMAP_L32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L32%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L33:Common:NFIS-Common</Name>\n<Title>L33</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L33:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L33</Name>\n<Title>COLORMAP_L33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L33%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L34:Common:NFIS-Common</Name>\n<Title>L34</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L34:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L34</Name>\n<Title>COLORMAP_L34</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L34%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L34&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L35:Common:NFIS-Common</Name>\n<Title>L35</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L35:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L35</Name>\n<Title>COLORMAP_L35</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L35%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L35&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L36:Common:NFIS-Common</Name>\n<Title>L36</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L36:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L36</Name>\n<Title>COLORMAP_L36</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L36%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L36&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L4:Common:NFIS-Common</Name>\n<Title>L4</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L4:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L4</Name>\n<Title>COLORMAP_L4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L4%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L40:Common:NFIS-Common</Name>\n<Title>L40</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L40:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L40</Name>\n<Title>COLORMAP_L40</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L40%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L40&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L43:Common:NFIS-Common</Name>\n<Title>L43</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L43:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L43</Name>\n<Title>COLORMAP_L43</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L43%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L43&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L47:Common:NFIS-Common</Name>\n<Title>L47</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L47:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L47</Name>\n<Title>COLORMAP_L47</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L47%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L47&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L5:Common:NFIS-Common</Name>\n<Title>L5</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L5:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L5</Name>\n<Title>COLORMAP_L5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L5%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L56:Common:NFIS-Common</Name>\n<Title>L56</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L56:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L56</Name>\n<Title>COLORMAP_L56</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L56%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L56&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L59:Common:NFIS-Common</Name>\n<Title>L59</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L59:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L59</Name>\n<Title>COLORMAP_L59</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L59%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L59&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L6:Common:NFIS-Common</Name>\n<Title>L6</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L6:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L6</Name>\n<Title>COLORMAP_L6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L6%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L60:Common:NFIS-Common</Name>\n<Title>L60</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L60:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L60</Name>\n<Title>COLORMAP_L60</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L60%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L61:Common:NFIS-Common</Name>\n<Title>L61</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L61:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L61</Name>\n<Title>COLORMAP_L61</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L61%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L61&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L62:Common:NFIS-Common</Name>\n<Title>L62</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L62:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L62</Name>\n<Title>COLORMAP_L62</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L62%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L62&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L63:Common:NFIS-Common</Name>\n<Title>L63</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L63:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L63</Name>\n<Title>COLORMAP_L63</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L63%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L63&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7:Common:NFIS-Common</Name>\n<Title>L7</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L7:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L7</Name>\n<Title>COLORMAP_L7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L7%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L8:Common:NFIS-Common</Name>\n<Title>L8</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L8:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L8</Name>\n<Title>COLORMAP_L8</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L8%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L8&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L9:Common:NFIS-Common</Name>\n<Title>L9</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L9:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L9</Name>\n<Title>COLORMAP_L9</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L9%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L9&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_L:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_FCOVER</Name>\n<Title>COLORMAP_BC_FCOVER</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_BC_FCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FOREST_HEALTH_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1960_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1961_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1992_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1993_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1995_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1992_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1994_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1995_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1996_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFTM1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFTM1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFTM1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFTM1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1944_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1945_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1951_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1951_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1951_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1951_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1952_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1952_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1952_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1952_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1953_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1953_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1953_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1953_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1954_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1957_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1957_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1957_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1957_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1958_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1959_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1960_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1961_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1962_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1962_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1962_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1962_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1963_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1964_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1971_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1972_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1973_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1974_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1974_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1974_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1974_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1975_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1976_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1977_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1977_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1977_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1977_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1978_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1978_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1978_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1978_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1982_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1983_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1984_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1985_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1986_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1987_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1988_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1989_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1990_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1991_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1993_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1995_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1992_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1993_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1994_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1995_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1996_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1992_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1993_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1994_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1995_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1996_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1993_A:Common:NFIS-Common</Name>\n<Title>BC_SB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1994_A:Common:NFIS-Common</Name>\n<Title>BC_SB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1995_A:Common:NFIS-Common</Name>\n<Title>BC_SB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1996_A:Common:NFIS-Common</Name>\n<Title>BC_SB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1986_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1988_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1989_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1911_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1911_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1911_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1911_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1912_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1912_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1912_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1912_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1913_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1913_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1913_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1913_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1925_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1926_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1927_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1928_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1929_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1937_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1937_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1937_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1937_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1938_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1938_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1938_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1938_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1944_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1945_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1946_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1947_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1947_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1947_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1947_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1948_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1954_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1955_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1958_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1959_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1961_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1963_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1964_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1969_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1970_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1971_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1972_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1973_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1975_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1976_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1982_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1983_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1984_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1985_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1987_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1990_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1991_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1992_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1993_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1994_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1995_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1909_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1909_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1909_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1909_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1910_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1910_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1910_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1910_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1916_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1916_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1916_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1916_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1925_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1926_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1927_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1928_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1929_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1944_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1945_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1946_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1948_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1954_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1955_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1958_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1969_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1970_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1971_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1972_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1973_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1975_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1976_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1982_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1983_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MELP_MNGT_UNT_A:Common:NFIS-Common</Name>\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt; / BC_MELP_MNGT_UNT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MELP_MNGT_UNT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MJWATERSHEDS_A:Common:NFIS-Common</Name>\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLUE</Name>\n<Title>TRANSPARENT/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MJWATERSHEDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ORTHO:Common:NFIS-Common</Name>\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ORTHO%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OWNERSHIP_A:Common:NFIS-Common</Name>\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OWNERSHIP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_REGDIS_A:Common:NFIS-Common</Name>\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_REGDIS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_SERVICES</Title>\n<Abstract>BC Forest Services provided by CFS NRCAN PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FC_082E_A:Common:NFIS-Common</Name>\n<Title>BC Forest 082E</Title>\n<Abstract>BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FC_082E_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_JEDEDIAH_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt; / BC_TEM_JEDEDIAH_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_JEDEDIAH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_MAPOFMAPS_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP20_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP20_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0000DD/TRANSPARENT</Name>\n<Title>#0000DD/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230000DD%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP50_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP50_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#550000/TRANSPARENT</Name>\n<Title>#550000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP50_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23550000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_RARE_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_TEM_RARE</Name>\n<Title>COLORMAP_BC_TEM_RARE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_RARE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_TEM_RARE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_2M_L:Common:NFIS-Common</Name>\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE</Name>\n<Title>BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WATER_2M_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_2M</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LARGE_RIVERS_L:Common:NFIS-Common</Name>\n<Title>LARGE_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE/BLUE</Name>\n<Title>BLUE/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LARGE_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SMALL_RIVERS_L:Common:NFIS-Common</Name>\n<Title>SMALL_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CYAN/CYAN</Name>\n<Title>CYAN/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SMALL_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CYAN%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CANFI_1991CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CANFI_CELLS_A:Common:NFIS-Common</Name>\n<Title>CA_CANFI_CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CANFI_CELLS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CARBON_STOCKS</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HINTON_STUDY_A:Common:NFIS-Common</Name>\n<Title>CA_HINTON_STUDY_A</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/PURPLE</Name>\n<Title>TRANSPARENT/PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HINTON_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FPURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CITS_CTI</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:Common:NFIS-Common</Name>\n<Title>AGGLOMERATION_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:Common:NFIS-Common</Name>\n<Title>CHEMIN_DE_FER_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAVE_NAVIGATION:Common:NFIS-Common</Name>\n<Title>ENTRAVE_NAVIGATION</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRAVE_NAVIGATION%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:Common:NFIS-Common</Name>\n<Title>PIPELINE_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_1:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:Common:NFIS-Common</Name>\n<Title>PUITS_0</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:Common:NFIS-Common</Name>\n<Title>TERRAIN_DE_GOLF_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>GREEN</Name>\n<Title>GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=GREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CLIMATE_CCVM_A:Common:NFIS-Common</Name>\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/ORANGE</Name>\n<Title>TRANSPARENT/ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CLIMATE_CCVM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_DEFOLIATORS</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_BUF_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_BUF_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_BUF_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_F:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_F</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLI</Name>\n<Title>COLORMAP_DEFOLI</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFOLI&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_FC_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_FC_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFFC</Name>\n<Title>COLORMAP_DEFFC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_FC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFFC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_L:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLIL</Name>\n<Title>COLORMAP_DEFOLIL</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_DEFOLIL&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_EC_ECO_A:Common:NFIS-Common</Name>\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones / CA_EC_ECO_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ECO</Name>\n<Title>COLORMAP_CA_ECO</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_EC_ECO_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ECO&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FIREM3</Title>\n<Abstract>Point locations from hotspots from firem3.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HOTSPOTS_P:Common:NFIS-Common</Name>\n<Title>Hotspots in Canada</Title>\n<Abstract>Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HOTSPOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_ECOSYSTEM</Title>\n<Abstract>Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FEC_P:Common:NFIS-Common</Name>\n<Title>Forest Ecosystem Classification</Title>\n<Abstract>FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FEC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_HEALTH</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ARNEWS_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_ARNEWS_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ARNEWS_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_NAMP_PLOTS_P:Common:NFIS-Common</Name>\n<Title>ON_NAMP_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/1102_16.gif</Name>\n<Title>geosym/gif16/1102_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_NAMP_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F1102_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_GEOIDE</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_AIRFIELDS_A:Common:NFIS-Common</Name>\n<Title>BC_AIRFIELDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_AIRFIELDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_AIRFIELDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILDINGS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILDINGS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILDINGS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILDINGS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILTUPAREAS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILTUPAREAS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILTUPAREAS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILTUPAREAS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DESIGNATEDAREA_A:Common:NFIS-Common</Name>\n<Title>BC_DESIGNATEDAREA_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_DESIGNATEDAREA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/yellow</Name>\n<Title>transparent/yellow</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DESIGNATEDAREA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fyellow&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_EXTRACTIONSIT_A:Common:NFIS-Common</Name>\n<Title>BC_EXTRACTIONSIT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_EXTRACTIONSIT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_EXTRACTIONSIT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_A:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_L:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_A:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/cyan</Name>\n<Title>transparent/cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fcyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>cyan</Name>\n<Title>cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=cyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ICEMASSES_A:Common:NFIS-Common</Name>\n<Title>BC_ICEMASSES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ICEMASSES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>white/grey</Name>\n<Title>white/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ICEMASSES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=white%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ISLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_ISLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ISLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ISLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAKES_A:Common:NFIS-Common</Name>\n<Title>BC_LAKES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LAKES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAKES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDCOVERS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDCOVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDCOVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>green</Name>\n<Title>green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDCOVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDFORMS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDFORMS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDFORMS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDFORMS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OCEAN_A:Common:NFIS-Common</Name>\n<Title>BC_OCEAN_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_OCEAN_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OCEAN_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINESTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINESTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINESTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINESTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINES_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINES_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINES_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINES_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_A:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_L:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_ROADSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADS_L:Common:NFIS-Common</Name>\n<Title>BC_ROADS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSRELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSRELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSRELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSRELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WETLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_WETLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_WETLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WETLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_IMAGES</Title>\n<Abstract>Point locations from digital image library from Ken Farr.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_IMAGES_P:Common:NFIS-Common</Name>\n<Title>Photo Library</Title>\n<Abstract>Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>geosym/gif16/4073_16.gif</Name>\n<Title>geosym/gif16/4073_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_IMAGES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F4073_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDCLASS_AVHRR:Common:NFIS-Common</Name>\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_LANDCLASS32</Name>\n<Title>COLORMAP_LANDCLASS32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDCLASS_AVHRR%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_LANDCLASS32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDPOTENTIAL:Common:NFIS-Common</Name>\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDPOTENTIAL%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MAPREFERENCES</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NEATLINES_20_A:Common:NFIS-Common</Name>\n<Title>BC_NEATLINES_20_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NEATLINES_20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDSAT_WRS_A:Common:NFIS-Common</Name>\n<Title>Landsat WRS</Title>\n<Abstract>Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDSAT_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_250K_A:Common:NFIS-Common</Name>\n<Title>NTS index 250k</Title>\n<Abstract>NTS index 1:250,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_250K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_50K_A:Common:NFIS-Common</Name>\n<Title>NTS index 50k</Title>\n<Abstract>NTS index 1:50,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_50K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_WRS_A:Common:NFIS-Common</Name>\n<Title>CA_WRS_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MINES_METALS</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_EXPLORE_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_EXPLORE_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/0009_16.GIF</Name>\n<Title>GEOSYM/GIF16/0009_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_EXPLORE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F0009_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_MINES_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_MINES_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/1102_16.GIF</Name>\n<Title>GEOSYM/GIF16/1102_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_MINES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F1102_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MODEL_FOREST_A:Common:NFIS-Common</Name>\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MODEL_FOREST_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NATIONAL_TREE_SEED</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTL_TREE_SEED_P:Common:NFIS-Common</Name>\n<Title>CA_NTL_TREE_SEED_P</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTL_TREE_SEED_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NFI_GRID_A:Common:NFIS-Common</Name>\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTGREEN/BLACK</Name>\n<Title>LIGHTGREEN/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NFI_GRID_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PA_MT_REVEL_A:Common:NFIS-Common</Name>\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt; / CA_PA_MT_REVEL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PA_MT_REVEL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PRIME_FACTS</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_PLOTS_P</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_STUDY_A:Common:NFIS-Common</Name>\n<Title>Study Boundary</Title>\n<Abstract>The study boundary is defined by the original Boreas study site.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_TM345:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_TM345</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_PF_TM345</Name>\n<Title>COLORMAP_CA_PF_TM345</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_TM345%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_CA_PF_TM345&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_WATER_A:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_WATER_A</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_WATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROTECTED_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_PA_A:Common:NFIS-Common</Name>\n<Title>AB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PA_A:Common:NFIS-Common</Name>\n<Title>BC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS_PA_A:Common:NFIS-Common</Name>\n<Title>CA_PARKS_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/CYAN</Name>\n<Title>TRANSPARENT/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PARKS_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MB_PA_A:Common:NFIS-Common</Name>\n<Title>MB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_PA_A:Common:NFIS-Common</Name>\n<Title>ON_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QC_PA_A:Common:NFIS-Common</Name>\n<Title>QC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK. / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROV_R.ZZ</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROADNETWORK_L:Common:NFIS-Common</Name>\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROADNETWORK_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_A</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWES_R:Common:NFIS-Common</Name>\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWES_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWE_REG_A:Common:NFIS-Common</Name>\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ROWE_REG</Name>\n<Title>COLORMAP_CA_ROWE_REG</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWE_REG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ROWE_REG&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_SCOLYTIDAE_P</Title>\n<Abstract>Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae Collection</Title>\n<Abstract>Point locations of Scolytidae Collection held by L. Humble PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CCEA_PROTECTED_AREAS</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_ECR_A:Common:NFIS-Common</Name>\n<Title>CCEA_ECR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_ECR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_FER_A:Common:NFIS-Common</Name>\n<Title>CCEA_FER_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_FER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HEA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HEA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HIA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HIA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAR_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MBS_A:Common:NFIS-Common</Name>\n<Title>CCEA_MBS_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_NAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NCC_A:Common:NFIS-Common</Name>\n<Title>CCEA_NCC_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NCC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NWA_A:Common:NFIS-Common</Name>\n<Title>CCEA_NWA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NWA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PCL_A:Common:NFIS-Common</Name>\n<Title>CCEA_PCL_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PCL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PVP_A:Common:NFIS-Common</Name>\n<Title>CCEA_PVP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PVP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_RAM_A:Common:NFIS-Common</Name>\n<Title>CCEA_RAM_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_RAM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_REA_A:Common:NFIS-Common</Name>\n<Title>CCEA_REA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_REA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_UDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_UDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_UDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WMA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WMA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WMA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WPA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WPA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WPA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHINESE_SCOLYTIDAE</Title>\n<Abstract>Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CH_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae (Coleoptera) of the P.R. China</Title>\n<Abstract>The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CH_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_BOUNDARIES</Title>\n<Abstract>Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BARRIER_L:Common:NFIS-Common</Name>\n<Title>DCW_BARRIER_L</Title>\n<Abstract>Boundaries / DCW_BARRIER_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BARRIER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BND_T:Common:NFIS-Common</Name>\n<Title>DCW_BND_T</Title>\n<Abstract>Boundaries / DCW_BND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_COAST_L:Common:NFIS-Common</Name>\n<Title>DCW_COAST_L</Title>\n<Abstract>Boundaries / DCW_COAST_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X101040</Name>\n<Title>0X101040</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_COAST_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X101040&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DEPTH_L:Common:NFIS-Common</Name>\n<Title>DCW_DEPTH_L</Title>\n<Abstract>Boundaries / DCW_DEPTH_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DEPTH_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_OCEANSEA_A:Common:NFIS-Common</Name>\n<Title>DCW_OCEANSEA_A</Title>\n<Abstract>Boundaries / DCW_OCEANSEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XB8D8F6</Name>\n<Title>0XB8D8F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_OCEANSEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XB8D8F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_A:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_A</Title>\n<Abstract>Boundaries / DCW_POLBND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_L:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_L</Title>\n<Abstract>Boundaries / DCW_POLBND_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_P:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_P</Title>\n<Abstract>Boundaries / DCW_POLBND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_ELEVATION</Title>\n<Abstract>Elevation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_CONTOUR_L:Common:NFIS-Common</Name>\n<Title>DCW_CONTOUR_L</Title>\n<Abstract>Elevation / DCW_CONTOUR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CHOCOLATE</Name>\n<Title>CHOCOLATE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_CONTOUR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CHOCOLATE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ELEV_P:Common:NFIS-Common</Name>\n<Title>DCW_ELEV_P</Title>\n<Abstract>Elevation / DCW_ELEV_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SANDYBROWN</Name>\n<Title>SANDYBROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ELEV_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=SANDYBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_HYDROGRAPHY</Title>\n<Abstract>Hydrography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AQUECAN_L:Common:NFIS-Common</Name>\n<Title>DCW_AQUECAN_L</Title>\n<Abstract>Hydrography / DCW_AQUECAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AQUECAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DANGER_P:Common:NFIS-Common</Name>\n<Title>DCW_DANGER_P</Title>\n<Abstract>Hydrography / DCW_DANGER_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DANGER_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_HYDRO_T:Common:NFIS-Common</Name>\n<Title>DCW_HYDRO_T</Title>\n<Abstract>Hydrography / DCW_HYDRO_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/WHITE</Name>\n<Title>BLACK/WHITE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_HYDRO_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK%2FWHITE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_INWATER_A:Common:NFIS-Common</Name>\n<Title>DCW_INWATER_A</Title>\n<Abstract>Hydrography / DCW_INWATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X7898F6</Name>\n<Title>0X7898F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_INWATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X7898F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_L:Common:NFIS-Common</Name>\n<Title>DCW_MISC_L</Title>\n<Abstract>Hydrography / DCW_MISC_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_P:Common:NFIS-Common</Name>\n<Title>DCW_MISC_P</Title>\n<Abstract>Hydrography / DCW_MISC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_WATRCRS_L:Common:NFIS-Common</Name>\n<Title>DCW_WATRCRS_L</Title>\n<Abstract>Hydrography / DCW_WATRCRS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X4848FF</Name>\n<Title>0X4848FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_WATRCRS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X4848FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_INDUSTRY</Title>\n<Abstract>Industry</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_A:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_A</Title>\n<Abstract>Industry / DCW_EXTRACT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_P:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_P</Title>\n<Abstract>Industry / DCW_EXTRACT_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_FISHIND_A:Common:NFIS-Common</Name>\n<Title>DCW_FISHIND_A</Title>\n<Abstract>Industry / DCW_FISHIND_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>LIGHTGREEN</Name>\n<Title>LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_FISHIND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_IND_T:Common:NFIS-Common</Name>\n<Title>DCW_IND_T</Title>\n<Abstract>Industry / DCW_IND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_IND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISIND_P:Common:NFIS-Common</Name>\n<Title>DCW_MISIND_P</Title>\n<Abstract>Industry / DCW_MISIND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISIND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_STORAGE_P:Common:NFIS-Common</Name>\n<Title>DCW_STORAGE_P</Title>\n<Abstract>Industry / DCW_STORAGE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_STORAGE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_PHYSIOGRAPHY</Title>\n<Abstract>Physiography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_GROUND_A:Common:NFIS-Common</Name>\n<Title>DCW_GROUND_A</Title>\n<Abstract>Physiography / DCW_GROUND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_GROUND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LANDICE_A:Common:NFIS-Common</Name>\n<Title>DCW_LANDICE_A</Title>\n<Abstract>Physiography / DCW_LANDICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SNOW4</Name>\n<Title>SNOW4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LANDICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=SNOW4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LNDFRM_L:Common:NFIS-Common</Name>\n<Title>DCW_LNDFRM_L</Title>\n<Abstract>Physiography / DCW_LNDFRM_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>WHEAT</Name>\n<Title>WHEAT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LNDFRM_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=WHEAT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PHYS_T:Common:NFIS-Common</Name>\n<Title>DCW_PHYS_T</Title>\n<Abstract>Physiography / DCW_PHYS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PHYS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_SEAICE_A:Common:NFIS-Common</Name>\n<Title>DCW_SEAICE_A</Title>\n<Abstract>Physiography / DCW_SEAICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>POWDERBLUE</Name>\n<Title>POWDERBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_SEAICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=POWDERBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_POPULATION</Title>\n<Abstract>Population</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_A:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_A</Title>\n<Abstract>Population / DCW_BUILTUP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XFF8080</Name>\n<Title>0XFF8080</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_P:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_P</Title>\n<Abstract>Population / DCW_BUILTUP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_A:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_A</Title>\n<Abstract>Population / DCW_MISPOP_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_P:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_P</Title>\n<Abstract>Population / DCW_MISPOP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POP_T:Common:NFIS-Common</Name>\n<Title>DCW_POP_T</Title>\n<Abstract>Population / DCW_POP_T:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0X0000FF</Name>\n<Title>0X0000FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POP_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_TRANSPORTATION</Title>\n<Abstract>Transportation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AEROFAC_P:Common:NFIS-Common</Name>\n<Title>DCW_AEROFAC_P</Title>\n<Abstract>Transportation / DCW_AEROFAC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AEROFAC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISTRAN_L:Common:NFIS-Common</Name>\n<Title>DCW_MISTRAN_L</Title>\n<Abstract>Transportation / DCW_MISTRAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISTRAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RAILRD_L:Common:NFIS-Common</Name>\n<Title>DCW_RAILRD_L</Title>\n<Abstract>Transportation / DCW_RAILRD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X760000</Name>\n<Title>0X760000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RAILRD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ROAD_L:Common:NFIS-Common</Name>\n<Title>DCW_ROAD_L</Title>\n<Abstract>Transportation / DCW_ROAD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XAA1818</Name>\n<Title>0XAA1818</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ROAD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XAA1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RRYARD_P:Common:NFIS-Common</Name>\n<Title>DCW_RRYARD_P</Title>\n<Abstract>Transportation / DCW_RRYARD_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RRYARD_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRAIL_L:Common:NFIS-Common</Name>\n<Title>DCW_TRAIL_L</Title>\n<Abstract>Transportation / DCW_TRAIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRAIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTRC_P:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTRC_P</Title>\n<Abstract>Transportation / DCW_TRANSTRC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTRC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTR_L:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTR_L</Title>\n<Abstract>Transportation / DCW_TRANSTR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANS_T:Common:NFIS-Common</Name>\n<Title>DCW_TRANS_T</Title>\n<Abstract>Transportation / DCW_TRANS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_UTILITIES</Title>\n<Abstract>Utilities</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PIPE_L:Common:NFIS-Common</Name>\n<Title>DCW_PIPE_L</Title>\n<Abstract>Utilities / DCW_PIPE_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PIPE_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_L:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_L</Title>\n<Abstract>Utilities / DCW_UTIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_P:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_P</Title>\n<Abstract>Utilities / DCW_UTIL_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_T:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_T</Title>\n<Abstract>Utilities / DCW_UTIL_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>FOREST2020</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_SITE_A:Common:NFIS-Common</Name>\n<Title>AB_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>AB_SITE_L1</Name>\n<Title>AB_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AB_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NF_SITE_A:Common:NFIS-Common</Name>\n<Title>NF_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>NF_SITE_L1</Name>\n<Title>NF_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NF_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=NF_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_SITE_A:Common:NFIS-Common</Name>\n<Title>ON_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ON_SITE_L1</Name>\n<Title>ON_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ON_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NATIONAL_FOREST_INVENTORY</Title>\n<Abstract>NFI data for 80s-90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC80_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 80s</Title>\n<Abstract>NFI ACCESS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC90_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 90s</Title>\n<Abstract>NFI ACCESS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ORANGE</Name>\n<Title>ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=ORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR80_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 80s</Title>\n<Abstract>NFI FOREST PLOTS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/DARKGREEN</Name>\n<Title>TRANSPARENT/DARKGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR80_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FDARKGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR90_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 90s</Title>\n<Abstract>NFI FOREST PLOTS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR90_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD80_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 80s</Title>\n<Abstract>NFI HYDRO 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD90_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 90s</Title>\n<Abstract>NFI HYDRO 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTBLUE</Name>\n<Title>LIGHTBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=LIGHTBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>POLITICAL_BOUNDARIES</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_A:Common:NFIS-Common</Name>\n<Title>CA_PROVB_A</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROV_R:Common:NFIS-Common</Name>\n<Title>Provincial Boundaries</Title>\n<Abstract>Politicial Boundaries of Canada as Regions</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROV_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B50K</Title>\n<Abstract>local CTI-Pacific-B50K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9966</Name>\n<Title>0XCC9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF</Name>\n<Title>0XFF66FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF66FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF/0X999999</Name>\n<Title>0XFF66FF/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF66FF%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Camp - Camp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC00FF</Name>\n<Title>0XCC00FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CAMP_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC00FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9900</Name>\n<Title>0XCC9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC6600</Name>\n<Title>0XCC6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909009/0xff0000</Name>\n<Title>0x909009/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x909009%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090/0xff0000</Name>\n<Title>0x909090/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x909090%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9933</Name>\n<Title>0XFF9933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COUR_A_BOIS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF9933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X660000</Name>\n<Title>0X660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee &lt;passe migratoire&gt;. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990066</Name>\n<Title>0X990066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ECHLL_POISSNS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X990066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fort - Fort (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99/0X999999</Name>\n<Title>0XFFFF99/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FORT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF99%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999900/0X999999</Name>\n<Title>0X999900/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=JARDIN_BOTANIQUE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X999900%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993366</Name>\n<Title>0X993366</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_PELRNG_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993366&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X339999</Name>\n<Title>0X339999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MARN_CLUB_NAUTQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X339999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC66/0X000000</Name>\n<Title>0XFFCC66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_A_BESTIAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF00CC/0X000000</Name>\n<Title>0XFF00CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_D_AMUSEMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF00CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc00</Name>\n<Title>0xcccc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_TERRN_SPORTS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966ff/black</Name>\n<Title>0x9966ff/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RECUPERATEUR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966ff%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de golf - Golf course (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00ff00</Name>\n<Title>0x00ff00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00ff00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9933CC/0XFFFF33</Name>\n<Title>0X9933CC/0XFFFF33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_EXPSTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9933CC%2F0XFFFF33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF33/0X000000</Name>\n<Title>0XFFFF33/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF33%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/0x505050</Name>\n<Title>0xc0c0c0/0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zoo - Zoo (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996600/black</Name>\n<Title>0X996600/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZOO_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X996600%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeview.cgi?action=Details&amp;dataStoreToDetail=BNDT_50K"/>\n</DataURL>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663333</Name>\n<Title>0X663333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ANTNN_PARBLQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996666</Name>\n<Title>0X996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Croix - Cross (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663300</Name>\n<Title>0X663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CROIX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC3333/0x0000ff</Name>\n<Title>0XCC3333/0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EOLIENNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC3333%2F0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333300</Name>\n<Title>0X333300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_CLOTURE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Passerelle - Footbridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6600</Name>\n<Title>0xff6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PASSERELLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993333</Name>\n<Title>0x993333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCC00/0X000000</Name>\n<Title>0XCCCC00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCCC00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330066</Name>\n<Title>0X330066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6699</Name>\n<Title>0XFF6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_CANLSTN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC</Name>\n<Title>0XCCFFCC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFFCC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC/0X000000</Name>\n<Title>0XCCFFCC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFFCC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Saut de ski - Ski jump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF99CC</Name>\n<Title>0XFF99CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SAUT_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF99CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999999</Name>\n<Title>0x999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SEPRTR_ETNGS_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Silo - Silo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff00/black</Name>\n<Title>0xffff00/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SILO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff00%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Stade - Stadium (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC33CC/0XFFFF66</Name>\n<Title>0XCC33CC/0XFFFF66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=STADE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCC33CC%2F0XFFFF66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6633</Name>\n<Title>0XFF6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333333</Name>\n<Title>0X333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003300</Name>\n<Title>0X003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cale - Slip (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990000/0X999999</Name>\n<Title>0X990000/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CALE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X990000%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC</Name>\n<Title>0X9999CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X9999CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC/0X000000</Name>\n<Title>0X9999CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9999CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5/0x7fb2e5</Name>\n<Title>0x7fb2e5/0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5%2F0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur de protection- Seawall (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6633</Name>\n<Title>0xcc6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_DE_PROTECTION_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF00</Name>\n<Title>0XCCFF00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RAMP_MIS_EAU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf0f000</Name>\n<Title>0xf0f000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REPR_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xf0f000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Source - Spring (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCCFF</Name>\n<Title>0XCCCCFF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOURCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCCCFF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Varech - Kelp (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X009999</Name>\n<Title>0X009999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VARECH_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X009999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vivier - Fish pound (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X669900</Name>\n<Title>0X669900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VIVIER_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X669900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0000</Name>\n<Title>0XCC0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTREE_DE_CAVERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3300</Name>\n<Title>0XFF3300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9966</Name>\n<Title>0XFF9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Valve - Valve (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X00CC66</Name>\n<Title>0X00CC66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VALVE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X00CC66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Plaque tournante - Turntable (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999966</Name>\n<Title>0X999966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PLAQUE_TOURNANTE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X999966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X99FF00/0X000000</Name>\n<Title>0X99FF00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_EXPLTTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X99FF00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B250K</Title>\n<Abstract>local CTI-Pacific-B250K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9966</Name>\n<Title>0xcc9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6600</Name>\n<Title>0xcc6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc00</Name>\n<Title>0xffcc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de camping - Campground (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x66ff99</Name>\n<Title>0x66ff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_CAMPNG_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x66ff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/505050</Name>\n<Title>0xc0c0c0/505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996666</Name>\n<Title>0x996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x330066/black</Name>\n<Title>0x330066/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x330066%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6633</Name>\n<Title>0xff6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff99</Name>\n<Title>0xffff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x003300</Name>\n<Title>0x003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc</Name>\n<Title>0x9999cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x9999cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc/0x000000</Name>\n<Title>0x9999cc/0x000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9999cc%2F0x000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5</Name>\n<Title>0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff9966</Name>\n<Title>0xff9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOLS_POLYGONAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff3399</Name>\n<Title>0xff3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (s) BNDT/NTDB 1:250K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-DNEC</Title>\n<Abstract>local CTI-Pacific-DNEC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:250 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 250K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_250K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:50 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 50K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_50K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-RRA</Title>\n<Abstract>local CTI-Pacific-RRA layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) RRA/URN</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) RRA/URN</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Pont - Bridge (L) RRA/URN</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) RRA/URN</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) RRA/URN</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) RRA/URN</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barrage - Dam (L) RRA/URN</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) RRA/URN</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route - Road (L) RRA/URN</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) RRA/URN</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>wmt_graticule:NFIS-Common</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10</Name>\n<Title>10 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5</Name>\n<Title>5 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2</Name>\n<Title>2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1</Name>\n<Title>1 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2</Name>\n<Title>0.2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=0.2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>cubewerx_offices:NFIS-Common</Name>\n<Title>CubeWerx Offices</Title>\n<Abstract>Displays the locations of the CubeWerx offices.</Abstract>\n<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Newfoundland WMS:NFIS-NF</Name>\n<Title>NFIS-NF</Title>\n<Abstract>remote layers served from Newfoundland NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NF</Keyword>\n<Keyword>Newfoundland</Keyword>\n<Keyword>Labrador</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<Attribution>\n<Title>Newfoundland NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nf01.nfis.org/cgi-bin/nfmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-NF</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>drainage:NFIS-NF</Name>\n<Title>NF Water (Lakes) (a)</Title>\n<Abstract>This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.</Abstract>\n<KeywordList>\n<Keyword>ocean</Keyword>\n<Keyword>lake</Keyword>\n<Keyword>pond</Keyword>\n<Keyword>river</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NF</Name>\n<Title>NF Rivers (l)</Title>\n<Abstract>This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.</Abstract>\n<KeywordList>\n<Keyword>river</Keyword>\n<Keyword>stream</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>\n<BoundingBox SRS="EPSG:32182" minx="49660.3" miny="5280340" maxx="526076"\nmaxy="5720200"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-NF</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>road:NFIS-NF</Name>\n<Title>NF Roads (l)</Title>\n<Abstract>This contains all roads, as well as the abandoned railway line.</Abstract>\n<KeywordList>\n<Keyword>road</Keyword>\n<Keyword>rail</Keyword>\n<Keyword>railway</Keyword>\n<Keyword>abandoned</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>\n<BoundingBox SRS="EPSG:32182" minx="49755.7" miny="5229440" maxx="555596"\nmaxy="5719480"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-NF</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>updates:NFIS-NF</Name>\n<Title>NF Forest Cover Updates (a)</Title>\n<Abstract>This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.</Abstract>\n<KeywordList>\n<Keyword>update</Keyword>\n<Keyword>eosystem</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>harvest</Keyword>\n<Keyword>silviculture</Keyword>\n<Keyword>disturbance</Keyword>\n<Keyword>constraint</Keyword>\n<Keyword>alienations</Keyword>\n<Keyword>stand</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>contour:NFIS-NF</Name>\n<Title>NF Contours (l)</Title>\n<Abstract>This contains contour lines extracted from 50,000 National Topographic Series maps.</Abstract>\n<KeywordList>\n<Keyword>contour</Keyword>\n<Keyword>topographic</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>\n<BoundingBox SRS="EPSG:32182" minx="0" miny="0" maxx="526073" maxy="5721150"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NF</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NF</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>boundary</Keyword>\n<Keyword>political</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<BoundingBox SRS="EPSG:42101" minx="0" miny="0" maxx="0" maxy="0"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Prince Edward Island WMS:NFIS-PE</Name>\n<Title>NFIS-PE</Title>\n<Abstract>remote layers served from Prince Edward Island NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>PEI</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<Attribution>\n<Title>Prince Edward Island NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://142.176.233.149/cgi-bin/peimap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-PE</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>pei_ortho:NFIS-PE</Name>\n<Title>PE Ortho</Title>\n<Abstract>PEI 1:10000 Orthophotography 2000 source photos at 1:17500</Abstract>\n<KeywordList>\n<Keyword>Ortho</Keyword>\n<Keyword>Orthophotography</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-PE</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_napa_2002:NFIS-PE</Name>\n<Title>PE Natural Protected Areas 2002 (a)</Title>\n<Abstract>PEI 1:10000 Natural Protected Areas May 2002</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Natural</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-PE</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_prov_land_2001:NFIS-PE</Name>\n<Title>PE Prov Land 2001 (a)</Title>\n<Abstract>PEI 1:10000 Provincial Land 2001</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Land</Keyword>\n<Keyword>Ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-PE</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_land_use:NFIS-PE</Name>\n<Title>PE Corprate Land Use 2000 (a)</Title>\n<Abstract>PEI 1:10000 Corprate Land Use 2000</Abstract>\n<KeywordList>\n<Keyword>Corprate</Keyword>\n<Keyword>Land Use</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1990:NFIS-PE</Name>\n<Title>PE Forest 1990 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1990</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1980:NFIS-PE</Name>\n<Title>PE Forest 1980 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1980</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1935:NFIS-PE</Name>\n<Title>PE Forest 1935 (a)</Title>\n<Abstract>PEI Forest Inventory 1935</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-PE</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-PE</Name>\n<Title>PE Coastline 1985 Boundaries (l)</Title>\n<Abstract>Prince Edward Island Coastline 1985 Boundaries</Abstract>\n<KeywordList>\n<Keyword>Coastline</Keyword>\n<Keyword>boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Nova Scotia NFIS WMS:NFIS-NS</Name>\n<Title>NFIS-NS</Title>\n<Abstract>remote layers served from Nova Scotia NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NS</Keyword>\n<Keyword>Nova</Keyword>\n<Keyword>Scotia</Keyword>\n<Keyword>SFM</Keyword>\n<Keyword>gis</Keyword>\n<Keyword>sustainable</Keyword>\n<Keyword>management</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Attribution>\n<Title>Nova Scotia NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:NFIS-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:NFIS-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_cover:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>ns_forest_cover</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_50:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>Nova Scotia Forest Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_50&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile2:NFIS-NS</Name>\n<Title>NS Forest Tile Cover</Title>\n<Abstract>Nova Scotia Forest Tile Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_tile2&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile:NFIS-NS</Name>\n<Title>ns_forest_tile</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_forest_ll:NFIS-NS</Name>\n<Title>NS Forest Cover By County</Title>\n<Abstract>Nova Scotia Forest Cover Lat Long By County.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_owner:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>ns_owner</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_owner_ll:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>Nova Scotia Ownership Lat Long.</Abstract>\n<KeywordList>\n<Keyword>ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_owner_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_region:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_region&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="997.806" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_district:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_district&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="997.806"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_sec:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc_sec</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_section:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_section&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_section_ano:NFIS-NS</Name>\n<Title>ns_elc_section_ano</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_pa:NFIS-NS</Name>\n<Title>NS Protected Areas</Title>\n<Abstract>ns_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks4:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks5:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness4:NFIS-NS</Name>\n<Title>NS RLUL Wilderness Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_wilderness4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness5:NFIS-NS</Name>\n<Title>NS RLUL wilderness Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>fed_pa:NFIS-NS</Name>\n<Title>Federal Parks</Title>\n<Abstract>fed_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks4:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 4</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal;</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fed_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks5:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 5</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>lakes:NFIS-NS</Name>\n<Title>lakes</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lakes&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NS</Name>\n<Title>rivers</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>roads:NFIS-NS</Name>\n<Title>roads</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>nsoutline:NFIS-NS</Name>\n<Title>nsoutline</Title>\n<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717"\nmaxy="47.2634"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NB NFIS WMS:NFIS-NB</Name>\n<Title>NFIS-NB</Title>\n<Abstract>remote layers served from New Brunswick NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<Attribution>\n<Title>New Brunswick NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/nbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NB</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NB</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FOREST COVER:NFIS-NB</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_FOREST:NFIS-NB</Name>\n<Title>NB Forest Cover (a)</Title>\n<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosite:NFIS-NB</Name>\n<Title>Ecosite</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_ECOSITE:NFIS-NB</Name>\n<Title>NB Ecosite (a)</Title>\n<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_View:NFIS-ON</Name>\n<Title>NFIS-ON</Title>\n<Abstract>View containing collections for OGC server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>OGC_View</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_CA:NFIS-ON</Name>\n<Title>Conservation Areas</Title>\n<Abstract>Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_Parks:NFIS-ON</Name>\n<Title>Provincial Parks from NRVIS</Title>\n<Abstract>Provincial Parks and Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Contours:NFIS-ON</Name>\n<Title>ON - Contours</Title>\n<Abstract>Contours and contour elevations (scale larger than 1:100K only)</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Hydrology:NFIS-ON</Name>\n<Title>ON - Hydrology</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_OMNR:NFIS-ON</Name>\n<Title>ON - OMNR Districts</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name>default</Name>\n<Title>Green outline</Title>\n<Abstract>Simple green outline rendering</Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Protected_Areas:NFIS-ON</Name>\n<Title>ON - Parks and Reserves</Title>\n<Abstract>ON - Parks and Reserves</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Settlements:NFIS-ON</Name>\n<Title>ON - Municipal and Settlements</Title>\n<Abstract>County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Transportation:NFIS-ON</Name>\n<Title>ON - Transportation</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Manitoba WMS:NFIS-MB</Name>\n<Title>NFIS-MB</Title>\n<Abstract>remote layers served from Manitoba NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MB</Keyword>\n<Keyword>Manitoba</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>\n<BoundingBox SRS="EPSG:4269" minx="-107" miny="46" maxx="-79" maxy="64"/>\n<Attribution>\n<Title>Manitoba NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://mb.nfis.org/mapserver/cgi-bin/mbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>mb_land:NFIS-MB</Name>\n<Title>MB Land Class</Title>\n<Abstract>Manitoba's Land</Abstract>\n<KeywordList>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_owner:NFIS-MB</Name>\n<Title>MB Ownership</Title>\n<Abstract>Manitoba's Ownership</Abstract>\n<KeywordList>\n<Keyword>Ownership</Keyword>\n<Keyword>Owner</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa_outline:NFIS-MB</Name>\n<Title>MB Park Boundaries</Title>\n<Abstract>Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Park Boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-MB</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Saskatchewan NFIS WMS:NFIS-SK</Name>\n<Title>NFIS-SK</Title>\n<Abstract>remote layers served from Saskatchewan NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<Attribution>\n<Title>Saskatchewan NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas IMS:NFIS-SK</Name>\n<Title>Protected Areas IMS</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecological_reserves:NFIS-SK</Name>\n<Title>Ecological Reserves</Title>\n<Abstract>Ecological reserves through the designated areas project</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-SK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_hillshade:NFIS-SK</Name>\n<Title>SK Hillshade</Title>\n<Abstract>Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Hillshade</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Grid:NFIS-SK</Name>\n<Title>Grid</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_shuttle_dem:NFIS-SK</Name>\n<Title>SK Shuttle Radar DEM</Title>\n<Abstract>Digital Elevation Model Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>DEM</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Elevation</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-SK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>z12_fpoly:NFIS-SK</Name>\n<Title>SK Zone12 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 12</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>\n<BoundingBox SRS="EPSG:26912" minx="559943" miny="5480220" maxx="699427"\nmaxy="6320220"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z13_fpoly:NFIS-SK</Name>\n<Title>SK Zone13 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 13</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>\n<BoundingBox SRS="EPSG:26913" minx="300066" miny="5510220" maxx="709958"\nmaxy="6220230"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z14_fpoly:NFIS-SK</Name>\n<Title>SK Zone14 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 14</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>\n<BoundingBox SRS="EPSG:26914" minx="294243" miny="5710220" maxx="329977"\nmaxy="6188940"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-SK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_50k:NFIS-SK</Name>\n<Title>SK cprc 50k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_250k:NFIS-SK</Name>\n<Title>SK se_250k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 250k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>game_preserve:NFIS-SK</Name>\n<Title>SK cprc_50k Game Preserves (a)</Title>\n<Abstract>SK Game Preserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Game</Keyword>\n<Keyword>Reserves</Keyword>\n<Keyword>Preserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>\n<BoundingBox SRS="EPSG:26713" minx="148642" miny="5437740" maxx="700063"\nmaxy="6010020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>migratory_bird_sanctuary:NFIS-SK</Name>\n<Title>SK cprc_50k Migratory Bird Sanctuary (a)</Title>\n<Abstract>SK Migratory Bird Sanctuary 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Migratory</Keyword>\n<Keyword>Bird</Keyword>\n<Keyword>Sanctuary</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>\n<BoundingBox SRS="EPSG:26713" minx="250070" miny="5464570" maxx="669775"\nmaxy="5886390"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>community_pastures:NFIS-SK</Name>\n<Title>SK pfra_50k Community Pastures (a)</Title>\n<Abstract>SK Community Pastures Sept 2003 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>\n<BoundingBox SRS="EPSG:26713" minx="69470.7" miny="5430560" maxx="1119370"\nmaxy="5958920"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>50k_protected_areas:NFIS-SK</Name>\n<Title>SK se_50k Protected Areas (a)</Title>\n<Abstract>SK se_50k Protected Areas</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>\n<BoundingBox SRS="EPSG:26713" minx="206269" miny="5432330" maxx="721015"\nmaxy="6237470"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>20k_prov_comm_pasture:NFIS-SK</Name>\n<Title>SK saf_20k Provincial Community Pastures (a)</Title>\n<Abstract>SK saf_50k Provincial Community Pastures</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>\n<BoundingBox SRS="EPSG:26713" minx="185433" miny="5428880" maxx="738203"\nmaxy="6037330"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_heritage_property:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Heritage Property (a)</Title>\n<Abstract>SK cprc_50k Provincial Heritage Property</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Heritage</Keyword>\n<Keyword>Property</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="390192" miny="5786140" maxx="528971"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_historic_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Historic Sites (a)</Title>\n<Abstract>SK cprc_50k Provincial Historic Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Historic</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="228019" miny="5437080" maxx="735702"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>provincial_parks:NFIS-SK</Name>\n<Title>SK se_50k Provincial Parks (a)</Title>\n<Abstract>SK se_50k Provincial Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>\n<BoundingBox SRS="EPSG:26713" minx="138626" miny="5463000" maxx="737797"\nmaxy="6576400"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>recreation_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Recreation Sites (a)</Title>\n<Abstract>SK cprc_50k Recreation Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Recreation</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>\n<BoundingBox SRS="EPSG:26713" minx="173303" miny="5437210" maxx="731919"\nmaxy="6440790"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>regional_parks:NFIS-SK</Name>\n<Title>SK cprc_50k Regional Parks (a)</Title>\n<Abstract>SK cprc_50k Regional Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Regional</Keyword>\n<Keyword>Parks</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>\n<BoundingBox SRS="EPSG:26713" minx="152127" miny="5429200" maxx="748204"\nmaxy="6002010"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wildlife_refuge:NFIS-SK</Name>\n<Title>SK se_250k Wildlife Refuge (a)</Title>\n<Abstract>SK cprc_50k Wildlife Refuge</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Wildlife</Keyword>\n<Keyword>Refuge</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>\n<BoundingBox SRS="EPSG:26713" minx="176083" miny="5445910" maxx="718761"\nmaxy="6370020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-SK</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-SK</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-AB</Title>\n<Abstract>remote layers served from WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>WMS Map Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ab.nfis.org/ims/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>AENV Corporate Regions:NFIS-AB</Name>\n<Title>AENV Corporate Regions</Title>\n<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Green/White Zones:NFIS-AB</Name>\n<Title>Green/White Zones</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Protection Areas:NFIS-AB</Name>\n<Title>Forest Protection Areas</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Non-Permit Areas:NFIS-AB</Name>\n<Title>Non-Permit Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Recreation Areas:NFIS-AB</Name>\n<Title>Forest Recreation Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMA:NFIS-AB</Name>\n<Title>FMA</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMU:NFIS-AB</Name>\n<Title>FMU</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>WMU:NFIS-AB</Name>\n<Title>WMU</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks:NFIS-AB</Name>\n<Title>National Parks</Title>\n<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Parks:NFIS-AB</Name>\n<Title>Provincial Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wildland Parks:NFIS-AB</Name>\n<Title>Wildland Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Parks:NFIS-AB</Name>\n<Title>Wilderness Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Areas:NFIS-AB</Name>\n<Title>Wilderness Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural Areas:NFIS-AB</Name>\n<Title>Natural Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecological Reserves:NFIS-AB</Name>\n<Title>Ecological Reserves</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Contour Lines:NFIS-AB</Name>\n<Title>Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Lines:NFIS-AB</Name>\n<Title>Index Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Anno:NFIS-AB</Name>\n<Title>Index Contour Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Symbol:NFIS-AB</Name>\n<Title>Point Spot Height Symbol</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Annotation:NFIS-AB</Name>\n<Title>Point Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Arc Spot Height Annotation:NFIS-AB</Name>\n<Title>Arc Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:250,000 Index:NFIS-AB</Name>\n<Title>1:250,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:50,000 Index:NFIS-AB</Name>\n<Title>1:50,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:20,000 Index:NFIS-AB</Name>\n<Title>1:20,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Counties:NFIS-AB</Name>\n<Title>Counties</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Municipalities:NFIS-AB</Name>\n<Title>Special Municipalities</Title>\n<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Improvement Districts:NFIS-AB</Name>\n<Title>Improvement Districts</Title>\n<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Areas:NFIS-AB</Name>\n<Title>Special Areas</Title>\n<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499"\nmaxy="52.23032"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cities:NFIS-AB</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563"\nmaxy="55.208176"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towns:NFIS-AB</Name>\n<Title>Towns</Title>\n<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864"\nmaxy="58.529285"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Summer Villages:NFIS-AB</Name>\n<Title>Summer Villages</Title>\n<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305"\nmaxy="54.856743"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Villages:NFIS-AB</Name>\n<Title>Villages</Title>\n<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135"\nmaxy="56.254658"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Bases:NFIS-AB</Name>\n<Title>Military Bases</Title>\n<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586"\nmaxy="55.266296"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Ranges:NFIS-AB</Name>\n<Title>Military Ranges</Title>\n<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573"\nmaxy="55.373615"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Metis Settlements:NFIS-AB</Name>\n<Title>Metis Settlements</Title>\n<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559"\nmaxy="58.07903"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Indian Reserves:NFIS-AB</Name>\n<Title>Indian Reserves</Title>\n<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056"\nmaxy="59.904434"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Polygons:NFIS-AB</Name>\n<Title>Hydrography Polygons</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Arcs:NFIS-AB</Name>\n<Title>Hydrography Arcs</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Points:NFIS-AB</Name>\n<Title>Hydrography Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno Points:NFIS-AB</Name>\n<Title>Hydrography Carto Anno Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno:NFIS-AB</Name>\n<Title>Hydrography Carto Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-AB</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476"\nmaxy="56.33453"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Lines:NFIS-AB</Name>\n<Title>Plan Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502"\nmaxy="59.999657"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Lines:NFIS-AB</Name>\n<Title>Block Lot Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lot Anno:NFIS-AB</Name>\n<Title>Lot Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Anno:NFIS-AB</Name>\n<Title>Block Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Anno:NFIS-AB</Name>\n<Title>Plan Anno</Title>\n<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509"\nmaxy="59.999084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Lines:NFIS-AB</Name>\n<Title>Right of Way Lines</Title>\n<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493"\nmaxy="60.00036"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Anno:NFIS-AB</Name>\n<Title>Right of Way Anno</Title>\n<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512"\nmaxy="59.999096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno Leaders:NFIS-AB</Name>\n<Title>Block Lot Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno Leaders:NFIS-AB</Name>\n<Title>Right of Way Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno:NFIS-AB</Name>\n<Title>Block Lot Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno:NFIS-AB</Name>\n<Title>Right of Way Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townships:NFIS-AB</Name>\n<Title>Townships</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Quarter Sections:NFIS-AB</Name>\n<Title>Quarter Sections</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Paved Roads:NFIS-AB</Name>\n<Title>Paved Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Gravel Roads:NFIS-AB</Name>\n<Title>Gravel Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other Roads:NFIS-AB</Name>\n<Title>Other Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cutlines and Trails:NFIS-AB</Name>\n<Title>Cutlines and Trails</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Pipelines:NFIS-AB</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Powerlines:NFIS-AB</Name>\n<Title>Powerlines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Railways:NFIS-AB</Name>\n<Title>Railways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hamlets:NFIS-AB</Name>\n<Title>Hamlets</Title>\n<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196"\nmaxy="56.777134"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Localities:NFIS-AB</Name>\n<Title>Localities</Title>\n<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216"\nmaxy="59.869316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townsites:NFIS-AB</Name>\n<Title>Townsites</Title>\n<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979"\nmaxy="50.99108"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Well Sites:NFIS-AB</Name>\n<Title>Well Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towers:NFIS-AB</Name>\n<Title>Towers</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forestry Cabins:NFIS-AB</Name>\n<Title>Forestry Cabins</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bridges:NFIS-AB</Name>\n<Title>Bridges</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Heliports:NFIS-AB</Name>\n<Title>Heliports</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Runways:NFIS-AB</Name>\n<Title>Runways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Open Pits or Mines:NFIS-AB</Name>\n<Title>Open Pits or Mines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Industrial Sites:NFIS-AB</Name>\n<Title>Industrial Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-BC</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:NFIS-BC</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:NFIS-BC</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:NFIS-BC</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:NFIS-BC</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:NFIS-BC</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:NFIS-BC</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:NFIS-BC</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:NFIS-BC</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:NFIS-BC</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:NFIS-BC</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:NFIS-BC</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:NFIS-BC</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:NFIS-BC</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:NFIS-BC</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:NFIS-BC</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:NFIS-BC</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:NFIS-BC</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:NFIS-BC</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:NFIS-BC</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:NFIS-BC</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:NFIS-BC</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:NFIS-BC</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:NFIS-BC</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:NFIS-BC</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:NFIS-BC</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:NFIS-BC</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:NFIS-BC</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:NFIS-BC</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:NFIS-BC</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:NFIS-BC</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:NFIS-BC</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:NFIS-BC</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:NFIS-BC</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:NFIS-BC</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:NFIS-BC</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:NFIS-BC</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:NFIS-BC</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:NFIS-BC</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:NFIS-BC</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:NFIS-BC</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:NFIS-BC</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:NFIS-BC</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:NFIS-BC</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:NFIS-BC</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:NFIS-BC</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:NFIS-BC</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:NFIS-BC</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Yukon NFIS WMS:NFIS-YK</Name>\n<Title>NFIS-YK</Title>\n<Abstract>remote layers served from Yukon NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<Attribution>\n<Title>Yukon NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://yk.nfis.org/mapserver/cgi-bin/ykmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-YK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>yk_landsat:NFIS-YK</Name>\n<Title>YK Landsat</Title>\n<Abstract>The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>Mosaic</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD_natural:NFIS-YK</Name>\n<Title>YK EOSD Natural Color</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n<Keyword>Natural Color</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD:NFIS-YK</Name>\n<Title>YK EOSD Land Cover</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-YK</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>road_network:NFIS-YK</Name>\n<Title>YK Road Network (l)</Title>\n<Abstract>Yukon road network</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>gps_roads:NFIS-YK</Name>\n<Title>YK GPS Roads (l)</Title>\n<Abstract>Yukon GPS roads</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Territorial Boundary:NFIS-YK</Name>\n<Title>Territorial Boundary</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-YK</Name>\n<Title>YK Territorial Boundary (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-YK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>protected_areas:NFIS-YK</Name>\n<Title>YK Protected Area (a)</Title>\n<Abstract>Yukon Protected</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Area</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-YK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_cover:NFIS-YK</Name>\n<Title>YK Forest Cover (a)</Title>\n<Abstract>Yukon Forest Cover</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707"\nmaxy="67.96559999999999"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>openings:NFIS-YK</Name>\n<Title>YK Openings (a)</Title>\n<Abstract>Yukon Forest Cover Openings</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Openings</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fmu:NFIS-YK</Name>\n<Title>YK Forest Management Unit (a)</Title>\n<Abstract>Yukon Forest Management Unit</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>Unit</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-YK</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies250:NFIS-YK</Name>\n<Title>CA Water Bodies 1:250 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands250:NFIS-YK</Name>\n<Title>CA Wetlands 1:250 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="249.451"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies50:NFIS-YK</Name>\n<Title>CA Water Bodies 1:50 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands50:NFIS-YK</Name>\n<Title>CA Wetlands 1:50 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NT NFIS WMS:NFIS-NT</Name>\n<Title>NFIS-NT</Title>\n<Abstract>remote layers served from Northwest Territories NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<Attribution>\n<Title>Northwest Territories NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ntmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NT</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NT</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-NT</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE8:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 8 (a)</Title>\n<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17"\nmaxy="68.16970000000001"/>\n<BoundingBox SRS="EPSG:32608" minx="487870" miny="7427040" maxx="575963"\nmaxy="7561780"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE9:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 9 (a)</Title>\n<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>\n<BoundingBox SRS="EPSG:32609" minx="457174" miny="7338520" maxx="526560"\nmaxy="7408750"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE10:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 10 (a)</Title>\n<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>\n<BoundingBox SRS="EPSG:32610" minx="444364" miny="6651460" maxx="561532"\nmaxy="7025060"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE11:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 11 (a)</Title>\n<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>\n<BoundingBox SRS="EPSG:32611" minx="198291" miny="6651410" maxx="698723"\nmaxy="6915300"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE12:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 12 (a)</Title>\n<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>\n<BoundingBox SRS="EPSG:32612" minx="345241" miny="6651470" maxx="482164"\nmaxy="6818610"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected_Areas:NFIS-NT</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_ECODZITI:NFIS-NT</Name>\n<Title>NT Ezodziti (a)</Title>\n<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679"\nmaxy="64.75060000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-119.381" miny="64.25109999999999"\nmaxx="-118.679" maxy="64.75060000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_THELON:NFIS-NT</Name>\n<Title>NT Thelon Wildlife Sanctuary (a)</Title>\n<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<BoundingBox SRS="EPSG:4326" minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_PARK:NFIS-NT</Name>\n<Title>NT TPARK (a)</Title>\n<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>\n<BoundingBox SRS="EPSG:4326" minx="-133.894" miny="62.5093" maxx="-113.593"\nmaxy="68.3022"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CFS NFIS WMS:NFIS-Exotics</Name>\n<Title>NFIS-Exotics</Title>\n<Abstract>remote layers served from CFS NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>CFS NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_cfs.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-Exotics</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics (p)</Title>\n<Abstract>Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>\n<BoundingBox SRS="EPSG:4326" minx="-126.374" miny="41.7195" maxx="-57.6017"\nmaxy="51.9667"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives (p)</Title>\n<Abstract>Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS Project Office WMS:NFIS-NAI</Name>\n<Title>NFIS-NAI</Title>\n<Abstract>remote layers served from NFIS Project Office</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<Attribution>\n<Title>NFIS Project Office</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://demo.nfis.org/mapserver/cgi-bin/wms_nai.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>bathymetry:NFIS-NAI</Name>\n<Title>Two Minute Shaded Relief</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<Abstract>Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>popplace:NFIS-NAI</Name>\n<Title>CA Cities (p)</Title>\n<Abstract>Canadian Capitals</Abstract>\n<KeywordList>\n<Keyword>Cities</Keyword>\n<Keyword>capitals</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>builtupa:NFIS-NAI</Name>\n<Title>Build Up Areas</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbody:NFIS-NAI</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Afforestation Inventory:NFIS-NAI</Name>\n<Title>Afforestation Inventory</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>nai_plots:NFIS-NAI</Name>\n<Title>CA National Afforestation Inventory (p)</Title>\n<Abstract>National Afforestation Inventory NAI</Abstract>\n<KeywordList>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-53.3333" maxy="58.517"/>\n<BoundingBox SRS="EPSG:4326" minx="-127.05" miny="44.1" maxx="-53.3333"\nmaxy="58.517"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NAI</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NAI</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Environemnt Canada CISE WMS:CISE-NS</Name>\n<Title>CISE-NS</Title>\n<Abstract>remote layers served from Nova Scotia CISE Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Nova Scotia CISE Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:CISE-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:CISE-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ec_habclass:CISE-NS</Name>\n<Title>EC Bicknells Critical Habitat</Title>\n<Abstract>Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.</Abstract>\n<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.3969" miny="43.4123" maxx="-59.7064"\nmaxy="47.0423"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ec_habclass&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC-SRM</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:BC-SRM</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:BC-SRM</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:BC-SRM</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:BC-SRM</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:BC-SRM</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:BC-SRM</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:BC-SRM</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:BC-SRM</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:BC-SRM</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:BC-SRM</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:BC-SRM</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:BC-SRM</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:BC-SRM</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:BC-SRM</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:BC-SRM</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:BC-SRM</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:BC-SRM</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:BC-SRM</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:BC-SRM</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:BC-SRM</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:BC-SRM</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:BC-SRM</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:BC-SRM</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:BC-SRM</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:BC-SRM</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:BC-SRM</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:BC-SRM</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:BC-SRM</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:BC-SRM</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:BC-SRM</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:BC-SRM</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:BC-SRM</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:BC-SRM</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:BC-SRM</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:BC-SRM</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:BC-SRM</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:BC-SRM</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:BC-SRM</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:BC-SRM</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:BC-SRM</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:BC-SRM</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:BC-SRM</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:BC-SRM</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:BC-SRM</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:BC-SRM</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:BC-SRM</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:BC-SRM</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:BC-SRM</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:BC-SRM</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:BC-SRM</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:BC-SRM</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:BC-SRM</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:BC-SRM</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:BC-SRM</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:BC-SRM</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:BC-SRM</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:BC-SRM</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TEM WMS:BC-TEM</Name>\n<Title>BC-TEM</Title>\n<Abstract>remote layers served from Terrestrial Ecosystem Mapping NFIS Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Terrestrial Ecosystem Mapping NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/temmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:BC-TEM</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>tem:BC-TEM</Name>\n<Title>BC Terrestrial Ecosystem Mapping (a)</Title>\n<Abstract>British Columbia's TEM</Abstract>\n<KeywordList>\n<Keyword>Terrestrial</Keyword>\n<Keyword>Ecosystem</Keyword>\n<Keyword>Mapping</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>\n<BoundingBox SRS="EPSG:42102" minx="1128700" miny="380132" maxx="1182160"\nmaxy="501042"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>terrainpl3:BC-TEM</Name>\n<Title>BC Terrain and Terrain Stability (a)</Title>\n<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<BoundingBox SRS="EPSG:4269" minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>biogeo:BC-TEM</Name>\n<Title>BC Biogeoclimatic</Title>\n<Abstract>British Columbia's Biogeoclimatic</Abstract>\n<KeywordList>\n<Keyword>zone</Keyword>\n<Keyword>11</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Title>NF-Basemap</Title>\n<Abstract>remote layers served from SMD Resource Maps</Abstract>\n<KeywordList>\n<Keyword>Topographic Maps</Keyword>\n<Keyword>1:250,000 and 1:50,000 scales</Keyword>\n<Keyword>Resource Base Maps</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-68" miny="45" maxx="-53" maxy="68"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<Attribution>\n<Title>SMD Resource Maps</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://smd.lands.gov.nl.ca/wmsconnector/com.esri.wms.Esrimap/SMD_Resource_Maps?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies(250k)AR:NF-Basemap</Name>\n<Title>Waterbodies(250k)AR</Title>\n<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies(50k)AR:NF-Basemap</Name>\n<Title>Waterbodies(50k)AR</Title>\n<LatLonBoundingBox minx="-68.0000112" miny="46.5" maxx="-52.156743"\nmaxy="60.5000526"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wooded(250k):NF-Basemap</Name>\n<Title>Wooded(250k)</Title>\n<LatLonBoundingBox minx="-68.0000177" miny="45.9999964682" maxx="-51.9999937912"\nmaxy="60.0000028044"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wooded(50k):NF-Basemap</Name>\n<Title>Wooded(50k)</Title>\n<LatLonBoundingBox minx="-68.00001140000001" miny="46.4999998698"\nmaxx="-52.4999937948" maxy="59.000058"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wetlands(50k):NF-Basemap</Name>\n<Title>Wetlands(50k)</Title>\n<LatLonBoundingBox minx="-68.0000083" miny="46.617805" maxx="-52.6326259562"\nmaxy="59.9870898459"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.0002691673156048794"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wetlands(250k):NF-Basemap</Name>\n<Title>Wetlands(250k)</Title>\n<LatLonBoundingBox minx="-66.0000104459" miny="46.6378776" maxx="-52.633735472"\nmaxy="58.8803809092"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines1M:NF-Basemap</Name>\n<Title>Waterlines1M</Title>\n<LatLonBoundingBox minx="-69.6150518" miny="45.7679343" maxx="-52.7050662"\nmaxy="60.510714"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="0.0026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>WaterbodyOutlines(250k):NF-Basemap</Name>\n<Title>WaterbodyOutlines(250k)</Title>\n<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>WaterbodyOutlines(50k):NF-Basemap</Name>\n<Title>WaterbodyOutlines(50k)</Title>\n<LatLonBoundingBox minx="-68.0000112" miny="46.4999998698" maxx="-52.4999937948"\nmaxy="60.5000526"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines(250k):NF-Basemap</Name>\n<Title>Waterlines(250k)</Title>\n<LatLonBoundingBox minx="-68.0000148224" miny="46.6128421509"\nmaxx="-52.6332230629" maxy="60.67965"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines(50k):NF-Basemap</Name>\n<Title>Waterlines(50k)</Title>\n<LatLonBoundingBox minx="-68.0000094" miny="46.6129005536" maxx="-52.6326341"\nmaxy="60.4897345435"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>CONTOURS(250K):NF-Basemap</Name>\n<Title>CONTOURS(250K)</Title>\n<LatLonBoundingBox minx="-68.0000151296" miny="46.6127835649"\nmaxx="-52.6222558512" maxy="60.695135"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.0006729115598966006"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>CONTOURS(50K):NF-Basemap</Name>\n<Title>CONTOURS(50K)</Title>\n<LatLonBoundingBox minx="-68.0000144" miny="46.6113508585" maxx="-52.6200226536"\nmaxy="60.5000544286"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.0001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ROADS(250k):NF-Basemap</Name>\n<Title>ROADS(250k)</Title>\n<LatLonBoundingBox minx="-67.7859801213" miny="46.6208473" maxx="-52.6235070992"\nmaxy="58.488346"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ROADS(50k):NF-Basemap</Name>\n<Title>ROADS(50k)</Title>\n<LatLonBoundingBox minx="-67.4475473" miny="46.6178573553" maxx="-52.6224571701"\nmaxy="58.4890834"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresPT(50k):NF-Basemap</Name>\n<Title>StructuresPT(50k)</Title>\n<LatLonBoundingBox minx="-67.4485385" miny="46.6169041" maxx="-52.6210309"\nmaxy="58.7313469"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresLN(50k):NF-Basemap</Name>\n<Title>StructuresLN(50k)</Title>\n<LatLonBoundingBox minx="-67.4540456364" miny="46.6254412743" maxx="-52.6571399"\nmaxy="58.480818"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresPT(250k):NF-Basemap</Name>\n<Title>StructuresPT(250k)</Title>\n<LatLonBoundingBox minx="-66.93788120000001" miny="46.6175468"\nmaxx="-52.6206623" maxy="60.6940858"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresLN(250k):NF-Basemap</Name>\n<Title>StructuresLN(250k)</Title>\n<LatLonBoundingBox minx="-67.3329703344" miny="46.7589840789" maxx="-52.6712806"\nmaxy="54.8673580465"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsLN(50k):NF-Basemap</Name>\n<Title>BuildingsLN(50k)</Title>\n<LatLonBoundingBox minx="-67.3552042" miny="46.7045687686" maxx="-52.6571443"\nmaxy="58.4894456"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsPT(50k):NF-Basemap</Name>\n<Title>BuildingsPT(50k)</Title>\n<LatLonBoundingBox minx="-67.3548499" miny="46.6150089" maxx="-52.6320789"\nmaxy="58.4892217"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsLN(250k):NF-Basemap</Name>\n<Title>BuildingsLN(250k)</Title>\n<LatLonBoundingBox minx="-67.0993982" miny="47.068584" maxx="-52.6823149"\nmaxy="54.8114092267"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsPT(250k):NF-Basemap</Name>\n<Title>BuildingsPT(250k)</Title>\n<LatLonBoundingBox minx="-67.3340527" miny="46.631605" maxx="-52.6600449"\nmaxy="60.6926242"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformLN(50k):NF-Basemap</Name>\n<Title>LandformLN(50k)</Title>\n<LatLonBoundingBox minx="-67.9478057" miny="46.6439652" maxx="-52.6643339"\nmaxy="60.4753363"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformPT(50k):NF-Basemap</Name>\n<Title>LandformPT(50k)</Title>\n<LatLonBoundingBox minx="-67.4311869" miny="47.4799763" maxx="-52.951959"\nmaxy="60.4748952"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformLN(250k):NF-Basemap</Name>\n<Title>LandformLN(250k)</Title>\n<LatLonBoundingBox minx="-67.9616187381" miny="46.9371589" maxx="-52.6752814933"\nmaxy="59.8035808041"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>AdministrativeAreasLN(50k):NF-Basemap</Name>\n<Title>AdministrativeAreasLN(50k)</Title>\n<LatLonBoundingBox minx="-67.4346101112" miny="49.0134370756"\nmaxx="-57.434644995" maxy="53.6154926161"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>AdministrativeAreasPT(50k):NF-Basemap</Name>\n<Title>AdministrativeAreasPT(50k)</Title>\n<LatLonBoundingBox minx="-67.7547733" miny="46.6583408" maxx="-52.6729939"\nmaxy="60.4144088"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterLN(250k):NF-Basemap</Name>\n<Title>DelimiterLN(250k)</Title>\n<LatLonBoundingBox minx="-68.0000072174" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterPT(250k):NF-Basemap</Name>\n<Title>DelimiterPT(250k)</Title>\n<LatLonBoundingBox minx="-66.9886216" miny="46.5042155" maxx="-53.0092368"\nmaxy="60.5033774"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterLN(50k):NF-Basemap</Name>\n<Title>DelimiterLN(50k)</Title>\n<LatLonBoundingBox minx="-68.0000072" miny="46.4999998698" maxx="-52.4999937948"\nmaxy="60.5000002"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterPT(50k):NF-Basemap</Name>\n<Title>DelimiterPT(50k)</Title>\n<LatLonBoundingBox minx="-67.2492858" miny="46.625258" maxx="-52.7505803"\nmaxy="60.3752162"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies1M:NF-Basemap</Name>\n<Title>Waterbodies1M</Title>\n<LatLonBoundingBox minx="-69.7317839" miny="45.7585774" maxx="-49.2682161"\nmaxy="60.9308269"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="0.0026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandBase:NF-Basemap</Name>\n<Title>LandBase</Title>\n<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408"\nmaxy="60.3820954"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>GNL2_NAMES:NF-Basemap</Name>\n<Title>GNL2_NAMES</Title>\n<LatLonBoundingBox minx="-59.458794" miny="46.572773" maxx="-52.5445876"\nmaxy="51.7710193"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>GNL3_NAMES:NF-Basemap</Name>\n<Title>GNL3_NAMES</Title>\n<LatLonBoundingBox minx="-68.41514444240001" miny="51.0490504128"\nmaxx="-55.2312001087" maxy="60.7283403549"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosystem Framework:AgCan</Name>\n<Title>AgCan</Title>\n<Abstract>remote layers served from WMS - National Ecological Framework for Canada</Abstract>\n<KeywordList>\n<Keyword>ecostratification</Keyword>\n<Keyword>ecozones</Keyword>\n<Keyword>ecoprovinces</Keyword>\n<Keyword>ecoregions</Keyword>\n<Keyword>ecodistricts</Keyword>\n<Keyword>ecological framework</Keyword>\n<Keyword>ecological boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>\n<BoundingBox SRS="EPSG:42304" minx="-2903300" miny="-789912" maxx="3431060"\nmaxy="3959680"/>\n<Attribution>\n<Title>WMS - National Ecological Framework for Canada</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0" max="24945.1"/>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ecozones:AgCan</Name>\n<Title>Ecozones</Title>\n<Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n<KeywordList>\n<Keyword>ecozone</Keyword>\n<Keyword>ecological units</Keyword>\n<Keyword>abiotic</Keyword>\n<Keyword>biotic</Keyword>\n<Keyword>terrestrial ecozones</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Name>hydro:AgCan</Name>\n<Title>Hydrology</Title>\n<Abstract>Hydrology</Abstract>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecodistricts:AgCan</Name>\n<Title>Ecodistricts</Title>\n<Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n<KeywordList>\n<Keyword>ecodistrict</Keyword>\n<Keyword>relief</Keyword>\n<Keyword>landforms</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>water bodies</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoregions:AgCan</Name>\n<Title>Ecoregions</Title>\n<Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n<KeywordList>\n<Keyword>ecoregion</Keyword>\n<Keyword>climate</Keyword>\n<Keyword>physiography</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>water</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoprovinces:AgCan</Name>\n<Title>Ecoprovinces</Title>\n<Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n<KeywordList>\n<Keyword>ecoprovince</Keyword>\n<Keyword>structural forms</Keyword>\n<Keyword>surface forms</Keyword>\n<Keyword>faunal realms</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>hydrology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>macro climate</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ecodistricts-labels:AgCan</Name>\n<Title>Ecodistricts-Labels</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO</Title>\n<Abstract>remote layers served from Web Map Service HEBSpatialv2</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBSpatialv2</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea:DFO</Name>\n<Title>DFO Subarea</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="332.5531820619191" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>North America:DFO</Name>\n<Title>North America</Title>\n<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658"\nmaxx="-80.52060520089999" maxy="67.8847864796"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Province of BC:DFO</Name>\n<Title>Province of BC</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Territory:DFO</Name>\n<Title>Yukon Territory</Title>\n<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013"\nmaxx="-122.9791020146" maxy="70.23837341719999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NOAA Altimetry:DFO</Name>\n<Title>NOAA Altimetry</Title>\n<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676"\nmaxx="-81.90009779090001" maxy="71.109410493"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landcover (1:50k):DFO</Name>\n<Title>Landcover (1:50k)</Title>\n<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905"\nmaxx="-110.3533794026" maxy="59.9832067162"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>BC Hillshade:DFO</Name>\n<Title>BC Hillshade</Title>\n<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078"\nmaxx="-109.5814337911" maxy="60.1563405344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Borders:DFO</Name>\n<Title>Borders</Title>\n<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966"\nmaxx="-80.9267793626" maxy="72.22770419459999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watershed Groups:DFO</Name>\n<Title>Watershed Groups</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Habitat Management Areas:DFO</Name>\n<Title>DFO Habitat Management Areas</Title>\n<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714"\nmaxx="-116.0566463581" maxy="60.0327317571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Major Drainages:DFO</Name>\n<Title>Major Drainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Subdrainages:DFO</Name>\n<Title>Subdrainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (3rd Order):DFO</Name>\n<Title>Watersheds (3rd Order)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (1:50k):DFO</Name>\n<Title>Watersheds (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666"\nmaxx="-110.4278182133" maxy="59.9995165056"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Recovery Plan:DFO</Name>\n<Title>Salmon Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111"\nmaxx="-119.0417167911" maxy="51.9935227757"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WFSP:DFO</Name>\n<Title>WFSP</Title>\n<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828"\nmaxx="-119.8841107735" maxy="59.5253754939"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Steelhead Recovery Plan:DFO</Name>\n<Title>Steelhead Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842"\nmaxx="-120.7893296921" maxy="51.2352464494"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Primary Watersheds:DFO</Name>\n<Title>Yukon Primary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Secondary Watersheds:DFO</Name>\n<Title>Yukon Secondary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Anvil Island 99:DFO</Name>\n<Title>Anvil Island 99</Title>\n<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683"\nmaxx="-123.2631267275" maxy="49.5837826632"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cortez Island 99:DFO</Name>\n<Title>Cortez Island 99</Title>\n<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733"\nmaxx="-124.7448580087" maxy="50.2766854531"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Harwood Island 99:DFO</Name>\n<Title>Harwood Island 99</Title>\n<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275"\nmaxx="-124.6199130181" maxy="49.8919750585"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horseshoe Bay 99:DFO</Name>\n<Title>Horseshoe Bay 99</Title>\n<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377"\nmaxx="-123.1499355574" maxy="49.6687385223"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NE:DFO</Name>\n<Title>Lower Mainland 99 NE</Title>\n<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597"\nmaxx="-121.3560951776" maxy="49.4665508262"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NW:DFO</Name>\n<Title>Lower Mainland 99 NW</Title>\n<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756"\nmaxx="-122.5947475693" maxy="49.4939505533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SE:DFO</Name>\n<Title>Lower Mainland 99 SE</Title>\n<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494"\nmaxx="-121.6710144246" maxy="49.2060965673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SW:DFO</Name>\n<Title>Lower Mainland 99 SW</Title>\n<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274"\nmaxx="-122.6041195217" maxy="49.1996931456"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish/Pemberton 99:DFO</Name>\n<Title>Squamish/Pemberton 99</Title>\n<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485"\nmaxx="-122.4869153847" maxy="50.5668916209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Sunshine Coast 99:DFO</Name>\n<Title>Sunshine Coast 99</Title>\n<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834"\nmaxx="-123.4288659484" maxy="49.8648156835"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Texada Island 99:DFO</Name>\n<Title>Texada Island 99</Title>\n<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346"\nmaxx="-124.1072521839" maxy="49.8312781259"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Kamloops 94:DFO</Name>\n<Title>Kamloops 94</Title>\n<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393"\nmaxx="-120.0116792565" maxy="50.886696772"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish 94:DFO</Name>\n<Title>Squamish 94</Title>\n<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172"\nmaxx="-122.9796057284" maxy="49.9078353803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Fraser River 95:DFO</Name>\n<Title>Fraser River 95</Title>\n<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482"\nmaxx="-121.7109481348" maxy="49.3006492387"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 95:DFO</Name>\n<Title>Lower Mainland 95</Title>\n<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109"\nmaxx="-121.6961041749" maxy="49.431957121"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 95:DFO</Name>\n<Title>MissionToHope 95</Title>\n<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066"\nmaxx="-121.3579595368" maxy="49.4735367493"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 01:DFO</Name>\n<Title>MissionToHope 01</Title>\n<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292"\nmaxx="-121.3874878172" maxy="49.4285588668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Vancouver Island 99:DFO</Name>\n<Title>Vancouver Island 99</Title>\n<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031"\nmaxx="-123.0903283611" maxy="50.1600718721"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 01:DFO</Name>\n<Title>Lower Mainland 01</Title>\n<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051"\nmaxx="-122.4397116509" maxy="49.2444387394"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 02:DFO</Name>\n<Title>Lower Mainland 02</Title>\n<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182"\nmaxx="-122.814592664" maxy="49.3292816914"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Operational Area:DFO</Name>\n<Title>DFO Operational Area</Title>\n<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375"\nmaxx="-105.6753604907" maxy="68.21213253419999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area:DFO</Name>\n<Title>DFO Statistical Area</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area Label:DFO</Name>\n<Title>DFO Statistical Area Label</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Regional District:DFO</Name>\n<Title>Regional District</Title>\n<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539"\nmaxx="-110.4403037643" maxy="59.996487022"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Forest District:DFO</Name>\n<Title>Forest District</Title>\n<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595"\nmaxx="-110.3741395014" maxy="60.0104421676"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subdistricts:DFO</Name>\n<Title>DFO Subdistricts</Title>\n<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116"\nmaxx="-110.4438364013" maxy="60.0001528001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPA Planning Regions:DFO</Name>\n<Title>MPA Planning Regions</Title>\n<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256"\nmaxx="-122.1627477422" maxy="55.9399500215"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LRMP Boundaries:DFO</Name>\n<Title>LRMP Boundaries</Title>\n<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501"\nmaxx="-110.4272357939" maxy="60.0000336672"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Parks:DFO</Name>\n<Title>Parks</Title>\n<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995"\nmaxx="-110.4272108452" maxy="59.999606608"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MWLAP Region:DFO</Name>\n<Title>MWLAP Region</Title>\n<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057"\nmaxx="-110.4213680345" maxy="59.9996062764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Pacific Offshore Ecoregion:DFO</Name>\n<Title>Pacific Offshore Ecoregion</Title>\n<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427"\nmaxx="-126.4090662761" maxy="54.5127334764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Watersheds:DFO</Name>\n<Title>PNCIMA Watersheds</Title>\n<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802"\nmaxx="-124.4164142185" maxy="57.2890825104"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Boundary:DFO</Name>\n<Title>PNCIMA Boundary</Title>\n<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879"\nmaxx="-124.9447434421" maxy="55.9836932841"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:6mil):DFO</Name>\n<Title>Lakes (1:6mil)</Title>\n<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656"\nmaxx="-111.9399391029" maxy="59.8833134644"/>\n<ScaleHint min="332.5526832331441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:6mil):DFO</Name>\n<Title>Rivers (1:6mil)</Title>\n<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873"\nmaxx="-110.9914484125" maxy="59.9699109817"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:2mil):DFO</Name>\n<Title>Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334"\nmaxx="-110.4758835448" maxy="59.9764058875"/>\n<ScaleHint min="332.5531820619191" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Streams (1:50k):DFO</Name>\n<Title>Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:50k):DFO</Name>\n<Title>Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:2mil):DFO</Name>\n<Title>Yukon Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:2mil):DFO</Name>\n<Title>Yukon Lakes (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:1mil):DFO</Name>\n<Title>Yukon Lakes (1:1mil)</Title>\n<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185"\nmaxx="-121.3507387555" maxy="70.0887536263"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:1mil):DFO</Name>\n<Title>Yukon Rivers (1:1mil)</Title>\n<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715"\nmaxx="-120.2727159908" maxy="70.278004799"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:250k):DFO</Name>\n<Title>Yukon Lakes (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5315101741318" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:250k):DFO</Name>\n<Title>Yukon Streams (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:50k):DFO</Name>\n<Title>Yukon Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:50k):DFO</Name>\n<Title>Yukon Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:DFO</Name>\n<Title>Highways</Title>\n<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337"\nmaxx="-111.5441220987" maxy="59.9782267421"/>\n<ScaleHint min="199.5320090029067" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Transportation (1:50k):DFO</Name>\n<Title>Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Roads (1:2mil):DFO</Name>\n<Title>Yukon Roads (1:2mil)</Title>\n<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748"\nmaxx="-126.220825383" maxy="67.5944998435"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rail (1:2mil):DFO</Name>\n<Title>Yukon Rail (1:2mil)</Title>\n<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855"\nmaxx="-134.5911968789" maxy="60.7246034601"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:250k):DFO</Name>\n<Title>Yukon Transportation (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:50k):DFO</Name>\n<Title>Yukon Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:50k):DFO</Name>\n<Title>Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:250k):DFO</Name>\n<Title>Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n<ScaleHint min="66.50983828634331" max="374.1215815764959"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:250k):DFO</Name>\n<Title>Yukon Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="66.51083594389408" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:50k):DFO</Name>\n<Title>Yukon Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Lines (1:50k):DFO</Name>\n<Title>Surficial Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Points (1:50k):DFO</Name>\n<Title>Surficial Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Poly (1:50k):DFO</Name>\n<Title>Surficial Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Lines (1:50k):DFO</Name>\n<Title>Cultural Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Points (1:50k):DFO</Name>\n<Title>Cultural Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Poly (1:50k):DFO</Name>\n<Title>Cultural Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Cultural Features - Points (1:250k):DFO</Name>\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="0.000498828775435328" max="498.828775435328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cities:DFO</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957"\nmaxx="-113.0019918947" maxy="59.5620256345"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Settlements:DFO</Name>\n<Title>Settlements</Title>\n<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141"\nmaxx="-112.0060838997" maxy="59.5572556583"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Settlements:DFO</Name>\n<Title>Yukon Settlements</Title>\n<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602"\nmaxx="-127.2216069377" maxy="68.2352538016"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>General Annotation:DFO</Name>\n<Title>General Annotation</Title>\n<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995"\nmaxx="-126.3913059901" maxy="64.9609506104"/>\n<ScaleHint min="2660.419969378824" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:2mil):DFO</Name>\n<Title>Text (1:2mil)</Title>\n<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128"\nmaxx="-111.4002823812" maxy="59.6666954039"/>\n<ScaleHint min="99.76525625829035" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:50k):DFO</Name>\n<Title>Text (1:50k)</Title>\n<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547"\nmaxx="-110.4540778702" maxy="59.9892114984"/>\n<ScaleHint min="0.000498828775435328" max="99.76575508706574"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Text (1:250k):DFO</Name>\n<Title>Yukon Text (1:250k)</Title>\n<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344"\nmaxx="-120.1505646951" maxy="70.4719592096"/>\n<ScaleHint min="0.000498828775435328" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PlaceNames:DFO</Name>\n<Title>PlaceNames</Title>\n<LatLonBoundingBox minx="-139.066666435" miny="47.625077617"\nmaxx="-110.4340814763" maxy="59.9999999634"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea (50k):DFO</Name>\n<Title>DFO Subarea (50k)</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea Label:DFO</Name>\n<Title>DFO Subarea Label</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="0.000498828775435328" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement Project:DFO</Name>\n<Title>Enhancement Project</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Hatchery:DFO</Name>\n<Title>DFO Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Community Hatchery:DFO</Name>\n<Title>Community Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Staffed Site:DFO</Name>\n<Title>DFO Staffed Site</Title>\n<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365"\nmaxx="-114.5336363139" maxy="60.6833303571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Coast Guard Staffed Site:DFO</Name>\n<Title>Coast Guard Staffed Site</Title>\n<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168"\nmaxx="-116.4391690103" maxy="54.5793615464"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lightstation:DFO</Name>\n<Title>Lightstation</Title>\n<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115"\nmaxx="-122.6299257519" maxy="54.6098332478"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Small Craft Harbour:DFO</Name>\n<Title>Small Craft Harbour</Title>\n<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196"\nmaxx="-115.8864507692" maxy="55.8109371779"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Distribution:DFO</Name>\n<Title>Kelp Distribution</Title>\n<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518"\nmaxx="-123.1504160296" maxy="54.7095326817"/>\n<ScaleHint min="0.000498828775435328" max="1330.210234103801"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kamloops Riparian:DFO</Name>\n<Title>Kamloops Riparian</Title>\n<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136"\nmaxx="-120.0131213623" maxy="50.879613994"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Salmon Habitat:DFO</Name>\n<Title>Lower Fraser Salmon Habitat</Title>\n<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654"\nmaxx="-121.419901581" maxy="49.4410935738"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Riparian:DFO</Name>\n<Title>Lillooet Riparian</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Aquatic:DFO</Name>\n<Title>Lillooet Aquatic</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Landuse:DFO</Name>\n<Title>Shuswap Landuse</Title>\n<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857"\nmaxx="-119.0109557105" maxy="51.042782296"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Shoreline:DFO</Name>\n<Title>Shuswap Shoreline</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Fish Use:DFO</Name>\n<Title>Shuswap Fish Use</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCLCRMP Fish Distribution:DFO</Name>\n<Title>CCLCRMP Fish Distribution</Title>\n<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095"\nmaxx="-123.8143145088" maxy="53.6319301732"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Zones:DFO</Name>\n<Title>FISS Coho Zones</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Zones:DFO</Name>\n<Title>FISS Chinook Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Zones:DFO</Name>\n<Title>FISS Sockeye Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Zones:DFO</Name>\n<Title>FISS Pink Zones</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Zones:DFO</Name>\n<Title>FISS Chum Zones</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Zones:DFO</Name>\n<Title>FISS Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Zones:DFO</Name>\n<Title>FISS Anadromous Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254"\nmaxx="-121.6271193732" maxy="52.6372408504"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Zones:DFO</Name>\n<Title>FISS Steelhead Zones</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Zones:DFO</Name>\n<Title>FISS Coho Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Zones:DFO</Name>\n<Title>FISS Chinook Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Zones:DFO</Name>\n<Title>FISS Sockeye Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Zones:DFO</Name>\n<Title>FISS Pink Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Zones:DFO</Name>\n<Title>FISS Chum Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Zones:DFO</Name>\n<Title>FISS Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Zones:DFO</Name>\n<Title>FISS Anadromous Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254"\nmaxx="-121.6271193732" maxy="52.6372408504"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Zones:DFO</Name>\n<Title>FISS Steelhead Spawning Zones</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Points:DFO</Name>\n<Title>FISS Coho Points</Title>\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911"\nmaxx="-116.6881171169" maxy="59.7759720486"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Points:DFO</Name>\n<Title>FISS Chinook Points</Title>\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906"\nmaxx="-116.6779852892" maxy="60.0705617748"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Points:DFO</Name>\n<Title>FISS Sockeye Points</Title>\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049"\nmaxx="-116.7739875012" maxy="60.1340586653"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Points:DFO</Name>\n<Title>FISS Pink Points</Title>\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707"\nmaxx="-117.3704021206" maxy="59.0698521443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Points:DFO</Name>\n<Title>FISS Chum Points</Title>\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172"\nmaxx="-120.0512568992" maxy="59.6230918062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Points:DFO</Name>\n<Title>FISS Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561"\nmaxx="-113.2167494519" maxy="58.8066091492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Points:DFO</Name>\n<Title>FISS Anadromous Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024"\nmaxx="-120.8686824056" maxy="58.9349531533"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Points:DFO</Name>\n<Title>FISS Steelhead Points</Title>\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152"\nmaxx="-119.3019703771" maxy="58.869069935"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Points:DFO</Name>\n<Title>FISS Coho Spawning Points</Title>\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911"\nmaxx="-116.6881171169" maxy="59.7759720486"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Points:DFO</Name>\n<Title>FISS Chinook Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906"\nmaxx="-116.6779852892" maxy="60.0705617748"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Points:DFO</Name>\n<Title>FISS Sockeye Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049"\nmaxx="-116.7739875012" maxy="60.1340586653"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Points:DFO</Name>\n<Title>FISS Pink Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707"\nmaxx="-117.3704021206" maxy="59.0698521443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Points:DFO</Name>\n<Title>FISS Chum Spawning Points</Title>\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172"\nmaxx="-120.0512568992" maxy="59.6230918062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Points:DFO</Name>\n<Title>FISS Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561"\nmaxx="-113.2167494519" maxy="58.8066091492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Points:DFO</Name>\n<Title>FISS Anadromous Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024"\nmaxx="-120.8686824056" maxy="58.9349531533"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Points:DFO</Name>\n<Title>FISS Steelhead Spawning Points</Title>\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152"\nmaxx="-119.3019703771" maxy="58.869069935"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Polygons:DFO</Name>\n<Title>FISS Coho Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003"\nmaxx="-116.6784683743" maxy="59.2008005859"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Polygons:DFO</Name>\n<Title>FISS Chinook Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524"\nmaxx="-116.5543846422" maxy="59.9478916966"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Polygons:DFO</Name>\n<Title>FISS Sockeye Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113"\nmaxx="-112.3884128797" maxy="58.4427182021"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Polygons:DFO</Name>\n<Title>FISS Pink Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229"\nmaxx="-117.6450118906" maxy="57.7159706128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Polygons:DFO</Name>\n<Title>FISS Chum Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953"\nmaxx="-120.3246706207" maxy="57.8152921766"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Polygons:DFO</Name>\n<Title>FISS Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237"\nmaxx="-110.8722069903" maxy="59.4132353721"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Polygons:DFO</Name>\n<Title>FISS Anad. Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986"\nmaxx="-120.9848658283" maxy="56.3560457795"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Polygons:DFO</Name>\n<Title>FISS Steelhead Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866"\nmaxx="-116.4941287765" maxy="60.0545306783"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Points:DFO</Name>\n<Title>FISS Coho Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094"\nmaxx="-116.331862259" maxy="60.116973868"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Points:DFO</Name>\n<Title>FISS Chinook Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817"\nmaxx="-116.378505165" maxy="59.9458007452"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Points:DFO</Name>\n<Title>FISS Sockeye Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817"\nmaxx="-116.3399037962" maxy="60.0875766556"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Points:DFO</Name>\n<Title>FISS Pink Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666"\nmaxx="-116.6060213816" maxy="59.1669530222"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Points:DFO</Name>\n<Title>FISS Chum Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867"\nmaxx="-117.0049811394" maxy="59.8998341417"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Points:DFO</Name>\n<Title>FISS Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847"\nmaxx="-110.5814733917" maxy="59.8480294461"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Points:DFO</Name>\n<Title>FISS Anad. Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579"\nmaxx="-120.6800309123" maxy="58.962386387"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Points:DFO</Name>\n<Title>FISS Steelhead Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451"\nmaxx="-111.7366673072" maxy="59.9427325522"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Clam Atlas:DFO</Name>\n<Title>DFO Clam Atlas</Title>\n<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046"\nmaxx="-122.9058479444" maxy="51.117352446"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:250000 Grid:DFO</Name>\n<Title>1:250000 Grid</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:50000 Grid:DFO</Name>\n<Title>1:50000 Grid</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:20000 Grid:DFO</Name>\n<Title>1:20000 Grid</Title>\n<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634"\nmaxx="-110.3453697329" maxy="59.9965582927"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:250k Grid:DFO</Name>\n<Title>Yukon 1:250k Grid</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:50k Grid:DFO</Name>\n<Title>Yukon 1:50k Grid</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Abalone:DFO</Name>\n<Title>WCVI Abalone</Title>\n<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355"\nmaxx="-125.0799218634" maxy="50.5182695098"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Anchovy:DFO</Name>\n<Title>WCVI Anchovy</Title>\n<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887"\nmaxx="-125.8432786598" maxy="49.2186162178"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Clam:DFO</Name>\n<Title>WCVI Clam</Title>\n<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965"\nmaxx="-125.0112274794" maxy="50.5391403328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Crab:DFO</Name>\n<Title>WCVI Crab</Title>\n<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855"\nmaxx="-123.5141856308" maxy="50.7804690229"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Gooseneck Barnacle:DFO</Name>\n<Title>WCVI Gooseneck Barnacle</Title>\n<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257"\nmaxx="-125.1757779811" maxy="50.6708546642"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish:DFO</Name>\n<Title>WCVI Groundfish</Title>\n<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979"\nmaxx="-123.3217549519" maxy="50.9438487281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish Trawl:DFO</Name>\n<Title>WCVI Groundfish Trawl</Title>\n<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449"\nmaxx="-123.4270924312" maxy="50.9024271553"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Herring:DFO</Name>\n<Title>WCVI Herring</Title>\n<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574"\nmaxx="-125.1853666942" maxy="50.5067602071"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Octopus:DFO</Name>\n<Title>WCVI Octopus</Title>\n<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647"\nmaxx="-123.536028942" maxy="49.2429802501"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Prawn:DFO</Name>\n<Title>WCVI Prawn</Title>\n<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055"\nmaxx="-124.753761534" maxy="50.6535217026"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Net:DFO</Name>\n<Title>WCVI Salmon Net</Title>\n<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496"\nmaxx="-124.208734657" maxy="50.083176093"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Troll:DFO</Name>\n<Title>WCVI Salmon Troll</Title>\n<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719"\nmaxx="-124.1833683687" maxy="50.7116920349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Scallop:DFO</Name>\n<Title>WCVI Scallop</Title>\n<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632"\nmaxx="-123.6946927434" maxy="49.2165088551"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Seacucumber:DFO</Name>\n<Title>WCVI Seacucumber</Title>\n<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989"\nmaxx="-123.4143115793" maxy="50.510145349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Shrimp:DFO</Name>\n<Title>WCVI Shrimp</Title>\n<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342"\nmaxx="-123.5618784918" maxy="50.4586633993"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Squid:DFO</Name>\n<Title>WCVI Squid</Title>\n<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221"\nmaxx="-125.1302229952" maxy="48.9996521536"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Urchin:DFO</Name>\n<Title>WCVI Urchin</Title>\n<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989"\nmaxx="-123.4124068162" maxy="50.5461879876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Crab:DFO</Name>\n<Title>WCVI Rec. Crab</Title>\n<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855"\nmaxx="-123.5221330875" maxy="50.6443760431"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Sport Fish:DFO</Name>\n<Title>WCVI Sport Fish</Title>\n<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956"\nmaxx="-123.3757208434" maxy="50.5619793937"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Prawn:DFO</Name>\n<Title>WCVI Rec. Prawn</Title>\n<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212"\nmaxx="-126.6441208516" maxy="50.4245529088"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Squid:DFO</Name>\n<Title>WCVI Rec. Squid</Title>\n<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377"\nmaxx="-123.6983919138" maxy="48.5159512855"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Crab:DFO</Name>\n<Title>NC Crab</Title>\n<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177"\nmaxx="-128.4471348498" maxy="55.1052198544"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Groundfish:DFO</Name>\n<Title>NC Groundfish</Title>\n<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693"\nmaxx="-129.5121639976" maxy="54.7108652345"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Herring:DFO</Name>\n<Title>NC Herring</Title>\n<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401"\nmaxx="-127.6167060638" maxy="54.6676861613"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Prawn:DFO</Name>\n<Title>NC Prawn</Title>\n<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336"\nmaxx="-127.932392041" maxy="54.947062293"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Net:DFO</Name>\n<Title>NC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424"\nmaxx="-126.7883956362" maxy="55.3445521339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Troll:DFO</Name>\n<Title>NC Salmon Troll</Title>\n<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686"\nmaxx="-130.9335604581" maxy="54.3813908863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Seacucumber:DFO</Name>\n<Title>NC Seacucumber</Title>\n<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218"\nmaxx="-127.8413778687" maxy="54.8575742383"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Green Urchin:DFO</Name>\n<Title>NC Green Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443"\nmaxx="-130.3949000451" maxy="54.5739367807"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Red Urchin:DFO</Name>\n<Title>NC Red Urchin</Title>\n<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217"\nmaxx="-127.7108914892" maxy="54.87113819"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Aboriginal:DFO</Name>\n<Title>NC Aboriginal</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772"\nmaxx="-128.5912813833" maxy="55.0454872651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Rec. Crab:DFO</Name>\n<Title>NC Rec. Crab</Title>\n<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023"\nmaxx="-130.1334590214" maxy="54.4447545368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Sport Fish:DFO</Name>\n<Title>NC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388"\nmaxx="-127.0826277462" maxy="55.7089241609"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Clam:DFO</Name>\n<Title>JS Clam</Title>\n<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465"\nmaxx="-124.7330991991" maxy="51.2129577589"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Crab:DFO</Name>\n<Title>JS Crab</Title>\n<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297"\nmaxx="-124.7447049634" maxy="51.1960875753"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Groundfish:DFO</Name>\n<Title>JS Groundfish</Title>\n<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985"\nmaxx="-124.6998673254" maxy="51.1862892127"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Groundfish:DFO</Name>\n<Title>JS Sport Groundfish</Title>\n<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483"\nmaxx="-124.701104851" maxy="51.1440098067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring:DFO</Name>\n<Title>JS Herring</Title>\n<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965"\nmaxx="-124.7271912903" maxy="50.9330062344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring Spawn:DFO</Name>\n<Title>JS Herring Spawn</Title>\n<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716"\nmaxx="-124.7793553566" maxy="51.1914673004"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Holding Areas:DFO</Name>\n<Title>JS Holding Areas</Title>\n<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663"\nmaxx="-124.8978394118" maxy="51.1676278785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Invertebrate:DFO</Name>\n<Title>JS Invertebrate</Title>\n<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473"\nmaxx="-124.9845554119" maxy="50.2844771161"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Prawn:DFO</Name>\n<Title>JS Prawn</Title>\n<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742"\nmaxx="-124.6613049891" maxy="51.2124525587"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Net:DFO</Name>\n<Title>JS Salmon Net</Title>\n<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052"\nmaxx="-124.7928122054" maxy="50.9571776597"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Troll:DFO</Name>\n<Title>JS Salmon Troll</Title>\n<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382"\nmaxx="-124.7499381928" maxy="50.980717391"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Salmon:DFO</Name>\n<Title>JS Sport Salmon</Title>\n<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585"\nmaxx="-124.6783817333" maxy="51.1699220368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Urchin:DFO</Name>\n<Title>JS Urchin</Title>\n<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052"\nmaxx="-125.1507550361" maxy="50.8867872194"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring:DFO</Name>\n<Title>CC Herring</Title>\n<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574"\nmaxx="-127.6163624921" maxy="52.6901753988"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring Spawn:DFO</Name>\n<Title>CC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117"\nmaxx="-126.6234452415" maxy="54.0761612782"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Seacucumber:DFO</Name>\n<Title>CC Seacucumber</Title>\n<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536"\nmaxx="-127.8431140626" maxy="52.9153034593"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Salmon Net:DFO</Name>\n<Title>CC Salmon Net</Title>\n<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105"\nmaxx="-126.7893627772" maxy="52.7658709225"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Sport Fish:DFO</Name>\n<Title>CC Sport Fish</Title>\n<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681"\nmaxx="-126.9178028216" maxy="52.9324161155"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Urchin:DFO</Name>\n<Title>CC Urchin</Title>\n<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326"\nmaxx="-127.7151977194" maxy="52.625511396"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Clam Presence:DFO</Name>\n<Title>Clam Presence</Title>\n<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008"\nmaxx="-127.1818205957" maxy="52.8182023863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Crab Presence:DFO</Name>\n<Title>Crab Presence</Title>\n<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725"\nmaxx="-127.0543526739" maxy="52.8103482933"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Geoduck Presence:DFO</Name>\n<Title>Geoduck Presence</Title>\n<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545"\nmaxx="-128.1288920516" maxy="52.7953200152"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Herring Spawn Dist.:DFO</Name>\n<Title>Herring Spawn Dist.</Title>\n<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558"\nmaxx="-126.6568442632" maxy="52.8134495668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Presence:DFO</Name>\n<Title>Kelp Presence</Title>\n<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391"\nmaxx="-127.3695231123" maxy="52.223239229"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Seacucumber Presence:DFO</Name>\n<Title>Seacucumber Presence</Title>\n<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732"\nmaxx="-127.1170859493" maxy="52.8188869712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Presence:DFO</Name>\n<Title>Shrimp Presence</Title>\n<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211"\nmaxx="-127.1285738993" maxy="52.5875730566"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Significant Features:DFO</Name>\n<Title>Significant Features</Title>\n<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372"\nmaxx="-126.9399093602" maxy="52.8001360062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Urchin Presence:DFO</Name>\n<Title>Urchin Presence</Title>\n<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578"\nmaxx="-127.5147261833" maxy="52.804951496"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Clam:DFO</Name>\n<Title>SC Clam</Title>\n<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391"\nmaxx="-122.5482384169" maxy="54.2057717482"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Crab:DFO</Name>\n<Title>SC Crab</Title>\n<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756"\nmaxx="-122.3370793358" maxy="54.3227736651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eelgrass:DFO</Name>\n<Title>SC Eelgrass</Title>\n<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213"\nmaxx="-123.5612527865" maxy="54.2033576148"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eulachon:DFO</Name>\n<Title>SC Eulachon</Title>\n<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848"\nmaxx="-125.5254567963" maxy="51.0973942149"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Euphasiid:DFO</Name>\n<Title>SC Euphasiid</Title>\n<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308"\nmaxx="-124.1398940409" maxy="49.7790652539"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC First Nations Food:DFO</Name>\n<Title>SC First Nations Food</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023"\nmaxx="-122.2739104746" maxy="55.0198217219"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Geoduck:DFO</Name>\n<Title>SC Geoduck</Title>\n<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821"\nmaxx="-123.1905360596" maxy="50.0974834485"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Groundfish:DFO</Name>\n<Title>SC Groundfish</Title>\n<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636"\nmaxx="-123.4498372141" maxy="51.0847188508"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Roe Kelp:DFO</Name>\n<Title>SC Herring Roe Kelp</Title>\n<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601"\nmaxx="-123.435688581" maxy="54.5774444346"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Spawn:DFO</Name>\n<Title>SC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173"\nmaxx="-123.0834603274" maxy="52.7425681364"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring:DFO</Name>\n<Title>SC Herring</Title>\n<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608"\nmaxx="-122.9763196698" maxy="54.6429268581"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Holding Areas:DFO</Name>\n<Title>SC Herring Holding Areas</Title>\n<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238"\nmaxx="-123.0047063529" maxy="53.8434599281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Juvenile Salmon:DFO</Name>\n<Title>SC Juvenile Salmon</Title>\n<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897"\nmaxx="-125.1185311143" maxy="51.0941968092"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Kelp:DFO</Name>\n<Title>SC Kelp</Title>\n<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371"\nmaxx="-123.3916050796" maxy="50.5823238684"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Miscellaneous:DFO</Name>\n<Title>SC Miscellaneous</Title>\n<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951"\nmaxx="-127.9337124094" maxy="50.4713422249"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Octopus:DFO</Name>\n<Title>SC Octopus</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306"\nmaxx="-123.1574046724" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Prawn:DFO</Name>\n<Title>SC Prawn</Title>\n<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196"\nmaxx="-122.5755537659" maxy="53.1682734534"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Holding Areas:DFO</Name>\n<Title>SC Salmon Holding Areas</Title>\n<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706"\nmaxx="-123.6212094828" maxy="54.0220590568"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Migration:DFO</Name>\n<Title>SC Salmon Migration</Title>\n<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924"\nmaxx="-122.4941881406" maxy="55.1048660048"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Net:DFO</Name>\n<Title>SC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591"\nmaxx="-121.8513650875" maxy="55.2785625996"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Troll:DFO</Name>\n<Title>SC Salmon Troll</Title>\n<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567"\nmaxx="-122.7161324252" maxy="54.8013194558"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Scallop:DFO</Name>\n<Title>SC Scallop</Title>\n<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327"\nmaxx="-123.5559422055" maxy="49.6661309785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seacucumber:DFO</Name>\n<Title>SC Seacucumber</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012"\nmaxx="-123.129996829" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sealion Haulouts:DFO</Name>\n<Title>SC Sealion Haulouts</Title>\n<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491"\nmaxx="-125.3297723187" maxy="50.2772637195"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seal Haulouts:DFO</Name>\n<Title>SC Seal Haulouts</Title>\n<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112"\nmaxx="-125.1519884056" maxy="50.2247653712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Shrimp:DFO</Name>\n<Title>SC Shrimp</Title>\n<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298"\nmaxx="-123.089873971" maxy="50.8883705015"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Invertebrate Concentrations:DFO</Name>\n<Title>SC Invertebrate Concentrations</Title>\n<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401"\nmaxx="-123.4459975387" maxy="50.2738478474"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Special Shoreline:DFO</Name>\n<Title>SC Special Shoreline</Title>\n<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441"\nmaxx="-126.6496966417" maxy="55.5267701823"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Recreational Dive:DFO</Name>\n<Title>SC Recreational Dive</Title>\n<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793"\nmaxx="-127.3974623351" maxy="50.9175171761"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sport Fish:DFO</Name>\n<Title>SC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208"\nmaxx="-122.5141835879" maxy="55.6647131706"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Lodge:DFO</Name>\n<Title>SC Lodge</Title>\n<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798"\nmaxx="-127.3027275873" maxy="52.3623058938"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Urchin:DFO</Name>\n<Title>SC Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879"\nmaxx="-122.594664658" maxy="54.6067360716"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Central Coast Kelp:DFO</Name>\n<Title>Central Coast Kelp</Title>\n<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116"\nmaxx="-127.1587696921" maxy="52.8939155983"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Johnstone St. Kelp:DFO</Name>\n<Title>Johnstone St. Kelp</Title>\n<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757"\nmaxx="-124.6561314774" maxy="51.1672820077"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Statement of Intent Boundaries:DFO</Name>\n<Title>Statement of Intent Boundaries</Title>\n<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694"\nmaxx="-110.4273778071" maxy="59.9999620303"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Eulachon Spawning River:DFO</Name>\n<Title>Eulachon Spawning River</Title>\n<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115"\nmaxx="-122.4712410727" maxy="54.9975575278"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Lost):DFO</Name>\n<Title>Lower Fraser Streams (Lost)</Title>\n<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864"\nmaxx="-122.0371933102" maxy="49.4208567439"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Status):DFO</Name>\n<Title>Lower Fraser Streams (Status)</Title>\n<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761"\nmaxx="-120.976800588" maxy="49.9244672901"/>\n<ScaleHint min="0.000498828775435328" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 Index:DFO</Name>\n<Title>Lower Mainland 99 Index</Title>\n<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411"\nmaxx="-121.3560066641" maxy="49.4939505427"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Orthophoto Index:DFO</Name>\n<Title>Orthophoto Index</Title>\n<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398"\nmaxx="-120.0127503131" maxy="51.0135582767"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sponge Reefs:DFO</Name>\n<Title>Sponge Reefs</Title>\n<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942"\nmaxx="-128.719444694" maxy="53.4210109734"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shellfish Closures:DFO</Name>\n<Title>Shellfish Closures</Title>\n<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366"\nmaxx="-122.2355483533" maxy="55.4291186338"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Habitat Compensation Sites:DFO</Name>\n<Title>Lower Fraser Habitat Compensation Sites</Title>\n<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673"\nmaxx="-122.5774133742" maxy="49.2637874248"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rockfish Conservation Areas:DFO</Name>\n<Title>Rockfish Conservation Areas</Title>\n<LatLonBoundingBox minx="-133.3589874457" miny="48.1240823708"\nmaxx="-122.4655157653" maxy="54.4872339971"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1st Nations Band Locations:DFO</Name>\n<Title>1st Nations Band Locations</Title>\n<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416"\nmaxx="-111.9894214112" maxy="59.7426664291"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Survey:DFO</Name>\n<Title>Water Survey</Title>\n<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386"\nmaxx="-121.7103390298" maxy="69.9070802711"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Quality:DFO</Name>\n<Title>Water Quality</Title>\n<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436"\nmaxx="-132.116149781" maxy="66.917251339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbody:DFO</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963"\nmaxx="-123.569836549" maxy="70.3514469645"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Value:DFO</Name>\n<Title>Value</Title>\n<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105"\nmaxx="-129.3450030179" maxy="69.5618370638"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sensitivity:DFO</Name>\n<Title>Sensitivity</Title>\n<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293"\nmaxx="-127.8684400908" maxy="69.49103611210001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Resource Use:DFO</Name>\n<Title>Resource Use</Title>\n<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257"\nmaxx="-126.6270701349" maxy="70.3574734572"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Potential/Constraints:DFO</Name>\n<Title>Potential/Constraints</Title>\n<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781"\nmaxx="-126.7401864667" maxy="70.2871445947"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Obstruction:DFO</Name>\n<Title>Obstruction</Title>\n<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331"\nmaxx="-126.9198825684" maxy="69.34710682479999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landuse:DFO</Name>\n<Title>Landuse</Title>\n<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414"\nmaxx="-127.7218916881" maxy="66.43588796660001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Fish Distribution:DFO</Name>\n<Title>Fish Distribution</Title>\n<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444"\nmaxx="-126.6270667889" maxy="70.36534346640001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement:DFO</Name>\n<Title>Enhancement</Title>\n<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849"\nmaxx="-126.4763958117" maxy="70.36216901669999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Escapement Stream:DFO</Name>\n<Title>Salmon Escapement Stream</Title>\n<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131"\nmaxx="-116.2514980575" maxy="60.1096919731"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WUP:DFO</Name>\n<Title>WUP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCRP:DFO</Name>\n<Title>BCRP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Gwaii Haanas NMCA:DFO</Name>\n<Title>Gwaii Haanas NMCA</Title>\n<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908"\nmaxx="-130.7721461508" maxy="52.8541830045"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Bowie Seamount MPA:DFO</Name>\n<Title>Bowie Seamount MPA</Title>\n<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259"\nmaxx="-134.9683281098" maxy="53.9806060051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour MPA:DFO</Name>\n<Title>Endeavour MPA</Title>\n<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075"\nmaxx="-129.0259082014" maxy="48.0196401974"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour Vents:DFO</Name>\n<Title>Endeavour Vents</Title>\n<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949"\nmaxx="-129.0710522206" maxy="47.9834514575"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Charts</Title>\n<Abstract>remote layers served from Web Map Service HEBChart</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBChart</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO-Charts</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>35:DFO-Charts</Name>\n<Title>Chart 300001</Title>\n<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898"\nmaxx="-120.5271644934" maxy="55.8467038187"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>36:DFO-Charts</Name>\n<Title>Chart 300101</Title>\n<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575"\nmaxx="-122.3217425388" maxy="51.2829691501"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>37:DFO-Charts</Name>\n<Title>Chart 300201</Title>\n<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448"\nmaxx="-127.4200944131" maxy="55.1441011381"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>38:DFO-Charts</Name>\n<Title>Chart 306103</Title>\n<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943"\nmaxx="-121.6558413999" maxy="49.8515279871"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>39:DFO-Charts</Name>\n<Title>Chart 306102</Title>\n<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013"\nmaxx="-121.7105880506" maxy="49.5477675422"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>40:DFO-Charts</Name>\n<Title>Chart 306101</Title>\n<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134"\nmaxx="-121.7441335922" maxy="49.3996145427"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>41:DFO-Charts</Name>\n<Title>Chart 306202</Title>\n<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437"\nmaxx="-122.4837470187" maxy="49.5814446637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>42:DFO-Charts</Name>\n<Title>Chart 306201</Title>\n<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258"\nmaxx="-122.5083276424" maxy="49.4058828076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>43:DFO-Charts</Name>\n<Title>Chart 341002</Title>\n<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713"\nmaxx="-123.5535559915" maxy="48.3493000037"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>44:DFO-Charts</Name>\n<Title>Chart 341001</Title>\n<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047"\nmaxx="-123.462949907" maxy="48.4035955294"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>45:DFO-Charts</Name>\n<Title>Chart 341101</Title>\n<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295"\nmaxx="-123.6167478323" maxy="48.399278565"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>46:DFO-Charts</Name>\n<Title>Chart 341502</Title>\n<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006"\nmaxx="-123.4074600832" maxy="48.4645602494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>47:DFO-Charts</Name>\n<Title>Chart 341501</Title>\n<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213"\nmaxx="-123.3586254938" maxy="48.4548690578"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>48:DFO-Charts</Name>\n<Title>Chart 341901</Title>\n<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641"\nmaxx="-123.4048469106" maxy="48.4590864588"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>49:DFO-Charts</Name>\n<Title>Chart 342401</Title>\n<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706"\nmaxx="-123.2031421609" maxy="48.4661383642"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>50:DFO-Charts</Name>\n<Title>Chart 344001</Title>\n<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124"\nmaxx="-123.0170260379" maxy="48.5855803935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>51:DFO-Charts</Name>\n<Title>Chart 344102</Title>\n<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452"\nmaxx="-123.5060693933" maxy="48.550961716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>52:DFO-Charts</Name>\n<Title>Chart 344101</Title>\n<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282"\nmaxx="-122.9980369018" maxy="48.8323542919"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>53:DFO-Charts</Name>\n<Title>Chart 344201</Title>\n<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338"\nmaxx="-123.1146539633" maxy="49.0552881182"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>54:DFO-Charts</Name>\n<Title>Chart 344301</Title>\n<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795"\nmaxx="-123.3444403302" maxy="49.2536789041"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>55:DFO-Charts</Name>\n<Title>Chart 345701</Title>\n<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575"\nmaxx="-123.8814451368" maxy="49.2228786789"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>56:DFO-Charts</Name>\n<Title>Chart 345801</Title>\n<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094"\nmaxx="-123.7396264025" maxy="49.277746201"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>57:DFO-Charts</Name>\n<Title>Chart 345901</Title>\n<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529"\nmaxx="-124.0333968309" maxy="49.3459708917"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>58:DFO-Charts</Name>\n<Title>Chart 346101</Title>\n<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995"\nmaxx="-122.5373069567" maxy="48.5313619693"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>59:DFO-Charts</Name>\n<Title>Chart 346201</Title>\n<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629"\nmaxx="-122.3253579474" maxy="48.9732636105"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>60:DFO-Charts</Name>\n<Title>Chart 346301</Title>\n<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041"\nmaxx="-122.6935548618" maxy="49.414334397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>61:DFO-Charts</Name>\n<Title>Chart 347303</Title>\n<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673"\nmaxx="-123.5528851336" maxy="49.0356561386"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>62:DFO-Charts</Name>\n<Title>Chart 347302</Title>\n<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815"\nmaxx="-123.381405632" maxy="48.915202847"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>63:DFO-Charts</Name>\n<Title>Chart 347301</Title>\n<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489"\nmaxx="-123.2642686708" maxy="48.905304914"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>64:DFO-Charts</Name>\n<Title>Chart 347505</Title>\n<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114"\nmaxx="-123.6919228368" maxy="48.9388415581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>65:DFO-Charts</Name>\n<Title>Chart 347504</Title>\n<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809"\nmaxx="-123.6107420965" maxy="48.8935064054"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>66:DFO-Charts</Name>\n<Title>Chart 347503</Title>\n<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032"\nmaxx="-123.7264512715" maxy="49.0310087913"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>67:DFO-Charts</Name>\n<Title>Chart 347502</Title>\n<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518"\nmaxx="-123.8079566557" maxy="49.1396934286"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>68:DFO-Charts</Name>\n<Title>Chart 347501</Title>\n<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801"\nmaxx="-123.6202767023" maxy="49.1675233111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>69:DFO-Charts</Name>\n<Title>Chart 347601</Title>\n<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307"\nmaxx="-123.3216931148" maxy="48.7416876174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>70:DFO-Charts</Name>\n<Title>Chart 347703</Title>\n<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229"\nmaxx="-123.6164115643" maxy="49.0033937708"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>71:DFO-Charts</Name>\n<Title>Chart 347701</Title>\n<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556"\nmaxx="-123.1682483158" maxy="48.8634363884"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>72:DFO-Charts</Name>\n<Title>Chart 347805</Title>\n<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402"\nmaxx="-123.4003609547" maxy="48.7746529053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>73:DFO-Charts</Name>\n<Title>Chart 347804</Title>\n<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839"\nmaxx="-123.3546750816" maxy="48.8737531952"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>74:DFO-Charts</Name>\n<Title>Chart 347803</Title>\n<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147"\nmaxx="-123.5822204253" maxy="48.771222667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>75:DFO-Charts</Name>\n<Title>Chart 347802</Title>\n<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132"\nmaxx="-123.5854676942" maxy="48.8078771667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>76:DFO-Charts</Name>\n<Title>Chart 347801</Title>\n<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696"\nmaxx="-123.504127797" maxy="48.8580717758"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>77:DFO-Charts</Name>\n<Title>Chart 348101</Title>\n<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121"\nmaxx="-122.99968228" maxy="49.3990782609"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>78:DFO-Charts</Name>\n<Title>Chart 348802</Title>\n<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322"\nmaxx="-121.8779118022" maxy="49.2757348754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>79:DFO-Charts</Name>\n<Title>Chart 348801</Title>\n<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223"\nmaxx="-122.1630269652" maxy="49.1834232007"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>80:DFO-Charts</Name>\n<Title>Chart 348902</Title>\n<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677"\nmaxx="-122.3841703018" maxy="49.2310918417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>81:DFO-Charts</Name>\n<Title>Chart 348901</Title>\n<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484"\nmaxx="-122.6720945402" maxy="49.250637319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>82:DFO-Charts</Name>\n<Title>Chart 349002</Title>\n<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263"\nmaxx="-123.0166040536" maxy="49.164361205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>83:DFO-Charts</Name>\n<Title>Chart 349001</Title>\n<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696"\nmaxx="-122.7461062202" maxy="49.2351239174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>84:DFO-Charts</Name>\n<Title>Chart 349102</Title>\n<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436"\nmaxx="-122.8933756609" maxy="49.2214690814"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>85:DFO-Charts</Name>\n<Title>Chart 349101</Title>\n<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996"\nmaxx="-123.0221694381" maxy="49.2847379819"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>86:DFO-Charts</Name>\n<Title>Chart 349201</Title>\n<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331"\nmaxx="-123.0158299407" maxy="49.1094876845"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>87:DFO-Charts</Name>\n<Title>Chart 349301</Title>\n<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367"\nmaxx="-123.0169640958" maxy="49.3321233652"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>88:DFO-Charts</Name>\n<Title>Chart 349402</Title>\n<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215"\nmaxx="-122.9939202575" maxy="49.3062685075"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>89:DFO-Charts</Name>\n<Title>Chart 349401</Title>\n<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375"\nmaxx="-122.9178474188" maxy="49.3255392779"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>90:DFO-Charts</Name>\n<Title>Chart 349502</Title>\n<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827"\nmaxx="-122.8252637702" maxy="49.4778496011"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>91:DFO-Charts</Name>\n<Title>Chart 349501</Title>\n<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821"\nmaxx="-122.8053694751" maxy="49.3492964015"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>92:DFO-Charts</Name>\n<Title>Chart 349901</Title>\n<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326"\nmaxx="-123.0858648038" maxy="49.0421845944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>93:DFO-Charts</Name>\n<Title>Chart 351201</Title>\n<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109"\nmaxx="-123.171490096" maxy="49.8299127576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>94:DFO-Charts</Name>\n<Title>Chart 351301</Title>\n<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603"\nmaxx="-124.275752116" maxy="50.1159513306"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>95:DFO-Charts</Name>\n<Title>Chart 351403</Title>\n<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265"\nmaxx="-123.8603215171" maxy="49.7495065166"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>96:DFO-Charts</Name>\n<Title>Chart 351402</Title>\n<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203"\nmaxx="-123.8322843091" maxy="50.1697846728"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>97:DFO-Charts</Name>\n<Title>Chart 351401</Title>\n<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243"\nmaxx="-123.7070239355" maxy="50.2387086127"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>98:DFO-Charts</Name>\n<Title>Chart 351502</Title>\n<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183"\nmaxx="-126.4611649275" maxy="50.8705176063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>99:DFO-Charts</Name>\n<Title>Chart 351501</Title>\n<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699"\nmaxx="-125.4578601018" maxy="51.1632360591"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>100:DFO-Charts</Name>\n<Title>Chart 352601</Title>\n<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613"\nmaxx="-123.092310786" maxy="49.7235776906"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>101:DFO-Charts</Name>\n<Title>Chart 352702</Title>\n<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418"\nmaxx="-124.9096323176" maxy="49.6971371512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>102:DFO-Charts</Name>\n<Title>Chart 352701</Title>\n<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787"\nmaxx="-124.546908414" maxy="49.7816062144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>103:DFO-Charts</Name>\n<Title>Chart 353405</Title>\n<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409"\nmaxx="-123.2558888746" maxy="49.3862097322"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>104:DFO-Charts</Name>\n<Title>Chart 353404</Title>\n<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398"\nmaxx="-123.3112478165" maxy="49.3914222248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>105:DFO-Charts</Name>\n<Title>Chart 353403</Title>\n<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867"\nmaxx="-123.2666496606" maxy="49.3618970211"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>106:DFO-Charts</Name>\n<Title>Chart 353402</Title>\n<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982"\nmaxx="-123.4648496683" maxy="49.4125097096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>107:DFO-Charts</Name>\n<Title>Chart 353401</Title>\n<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045"\nmaxx="-123.1265294673" maxy="49.7195768581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>108:DFO-Charts</Name>\n<Title>Chart 353503</Title>\n<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113"\nmaxx="-123.8754393463" maxy="49.5237363017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>109:DFO-Charts</Name>\n<Title>Chart 353502</Title>\n<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477"\nmaxx="-123.9376195846" maxy="49.5514966377"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>110:DFO-Charts</Name>\n<Title>Chart 353501</Title>\n<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473"\nmaxx="-123.9692806167" maxy="49.6583871369"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>111:DFO-Charts</Name>\n<Title>Chart 353603</Title>\n<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258"\nmaxx="-124.3306082014" maxy="49.5096629031"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>112:DFO-Charts</Name>\n<Title>Chart 353602</Title>\n<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599"\nmaxx="-124.5456176736" maxy="49.7702273863"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>113:DFO-Charts</Name>\n<Title>Chart 353601</Title>\n<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104"\nmaxx="-124.4710190288" maxy="49.8896619069"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>114:DFO-Charts</Name>\n<Title>Chart 353702</Title>\n<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927"\nmaxx="-125.0890093159" maxy="50.2586867998"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>115:DFO-Charts</Name>\n<Title>Chart 353701</Title>\n<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822"\nmaxx="-125.0951586257" maxy="50.3419831321"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>116:DFO-Charts</Name>\n<Title>Chart 353801</Title>\n<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694"\nmaxx="-124.5844920157" maxy="50.2185721731"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>117:DFO-Charts</Name>\n<Title>Chart 353902</Title>\n<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713"\nmaxx="-125.3105570544" maxy="50.174014083"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>118:DFO-Charts</Name>\n<Title>Chart 353901</Title>\n<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052"\nmaxx="-125.0392992922" maxy="50.3763960432"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>119:DFO-Charts</Name>\n<Title>Chart 354002</Title>\n<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235"\nmaxx="-125.2745238517" maxy="50.0935407366"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>120:DFO-Charts</Name>\n<Title>Chart 354001</Title>\n<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313"\nmaxx="-125.1744742395" maxy="50.0968988737"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>121:DFO-Charts</Name>\n<Title>Chart 354102</Title>\n<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721"\nmaxx="-124.3126058565" maxy="50.5125647651"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>122:DFO-Charts</Name>\n<Title>Chart 354101</Title>\n<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095"\nmaxx="-124.5066431546" maxy="50.466313027"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>123:DFO-Charts</Name>\n<Title>Chart 354202</Title>\n<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216"\nmaxx="-124.7290546572" maxy="50.9415972076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>124:DFO-Charts</Name>\n<Title>Chart 354201</Title>\n<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854"\nmaxx="-124.5516097087" maxy="50.7017257766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>125:DFO-Charts</Name>\n<Title>Chart 354304</Title>\n<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279"\nmaxx="-125.349976467" maxy="50.7421054319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>126:DFO-Charts</Name>\n<Title>Chart 354303</Title>\n<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448"\nmaxx="-125.4760777126" maxy="50.4602974944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>127:DFO-Charts</Name>\n<Title>Chart 354302</Title>\n<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471"\nmaxx="-125.1286323457" maxy="50.4274892902"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>128:DFO-Charts</Name>\n<Title>Chart 354301</Title>\n<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139"\nmaxx="-125.0964543647" maxy="50.5973103368"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>129:DFO-Charts</Name>\n<Title>Chart 354402</Title>\n<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979"\nmaxx="-125.7180086145" maxy="50.541673637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>130:DFO-Charts</Name>\n<Title>Chart 354401</Title>\n<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926"\nmaxx="-125.6617938747" maxy="50.5278786925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>131:DFO-Charts</Name>\n<Title>Chart 354502</Title>\n<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431"\nmaxx="-125.9349202622" maxy="50.6448065319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>132:DFO-Charts</Name>\n<Title>Chart 354501</Title>\n<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534"\nmaxx="-125.9796732485" maxy="50.6982941994"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>133:DFO-Charts</Name>\n<Title>Chart 354603</Title>\n<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222"\nmaxx="-126.925904861" maxy="50.5966800084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>134:DFO-Charts</Name>\n<Title>Chart 354602</Title>\n<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545"\nmaxx="-127.0741184568" maxy="50.6121002542"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>135:DFO-Charts</Name>\n<Title>Chart 354601</Title>\n<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198"\nmaxx="-126.5446629366" maxy="50.7582314001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>136:DFO-Charts</Name>\n<Title>Chart 354705</Title>\n<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065"\nmaxx="-126.7673207548" maxy="51.0232718581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>137:DFO-Charts</Name>\n<Title>Chart 354704</Title>\n<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292"\nmaxx="-127.0340754936" maxy="51.0100969033"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>138:DFO-Charts</Name>\n<Title>Chart 354703</Title>\n<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686"\nmaxx="-126.7894118477" maxy="50.9566530512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>139:DFO-Charts</Name>\n<Title>Chart 354702</Title>\n<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075"\nmaxx="-126.9343799492" maxy="50.905215469"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>140:DFO-Charts</Name>\n<Title>Chart 354701</Title>\n<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498"\nmaxx="-126.5810930564" maxy="51.0070815912"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>141:DFO-Charts</Name>\n<Title>Chart 354803</Title>\n<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068"\nmaxx="-127.2474061966" maxy="50.9204573144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>142:DFO-Charts</Name>\n<Title>Chart 354802</Title>\n<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757"\nmaxx="-127.4537735064" maxy="50.731987893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>143:DFO-Charts</Name>\n<Title>Chart 354801</Title>\n<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119"\nmaxx="-127.0469919751" maxy="51.0022036053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>144:DFO-Charts</Name>\n<Title>Chart 354902</Title>\n<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593"\nmaxx="-127.9219452319" maxy="50.9239200767"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>145:DFO-Charts</Name>\n<Title>Chart 354901</Title>\n<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944"\nmaxx="-127.4183873951" maxy="51.0474931112"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>146:DFO-Charts</Name>\n<Title>Chart 355001</Title>\n<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951"\nmaxx="-127.4439338674" maxy="51.2709389849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>147:DFO-Charts</Name>\n<Title>Chart 355204</Title>\n<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789"\nmaxx="-126.6418885418" maxy="51.0774891775"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>148:DFO-Charts</Name>\n<Title>Chart 355203</Title>\n<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041"\nmaxx="-126.6411876158" maxy="51.2058193984"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>149:DFO-Charts</Name>\n<Title>Chart 355202</Title>\n<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121"\nmaxx="-127.5261462692" maxy="51.1627517983"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>150:DFO-Charts</Name>\n<Title>Chart 355201</Title>\n<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471"\nmaxx="-126.7454612604" maxy="51.299824399"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>151:DFO-Charts</Name>\n<Title>Chart 355505</Title>\n<LatLonBoundingBox minx="-124.876464286" miny="50.111088537"\nmaxx="-124.8242668487" maxy="50.133674019"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>152:DFO-Charts</Name>\n<Title>Chart 355504</Title>\n<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194"\nmaxx="-124.9448698241" maxy="50.2801183243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>153:DFO-Charts</Name>\n<Title>Chart 355503</Title>\n<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728"\nmaxx="-124.8844016894" maxy="50.146908893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>154:DFO-Charts</Name>\n<Title>Chart 355502</Title>\n<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003"\nmaxx="-125.5677843216" maxy="50.5162143372"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>155:DFO-Charts</Name>\n<Title>Chart 355501</Title>\n<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991"\nmaxx="-124.6583558705" maxy="50.1528272335"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>156:DFO-Charts</Name>\n<Title>Chart 355902</Title>\n<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704"\nmaxx="-124.6715902403" maxy="50.0124541766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>157:DFO-Charts</Name>\n<Title>Chart 355901</Title>\n<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424"\nmaxx="-124.6246457076" maxy="50.0948827978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>158:DFO-Charts</Name>\n<Title>Chart 356403</Title>\n<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747"\nmaxx="-125.9563785518" maxy="50.5581645089"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>159:DFO-Charts</Name>\n<Title>Chart 356402</Title>\n<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212"\nmaxx="-126.1980496027" maxy="50.5915520302"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>160:DFO-Charts</Name>\n<Title>Chart 356401</Title>\n<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869"\nmaxx="-126.109372529" maxy="50.6402144663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>161:DFO-Charts</Name>\n<Title>Chart 359801</Title>\n<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567"\nmaxx="-127.6782888062" maxy="51.4629128752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>162:DFO-Charts</Name>\n<Title>Chart 360201</Title>\n<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948"\nmaxx="-124.5293677379" maxy="49.1432362217"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>163:DFO-Charts</Name>\n<Title>Chart 360301</Title>\n<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685"\nmaxx="-125.4120901076" maxy="49.7627188528"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>164:DFO-Charts</Name>\n<Title>Chart 360401</Title>\n<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171"\nmaxx="-126.4799914922" maxy="50.6214712645"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>165:DFO-Charts</Name>\n<Title>Chart 360502</Title>\n<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495"\nmaxx="-128.334316043" maxy="50.8508766194"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>166:DFO-Charts</Name>\n<Title>Chart 360501</Title>\n<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221"\nmaxx="-127.3187223161" maxy="51.4074558397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>167:DFO-Charts</Name>\n<Title>Chart 360601</Title>\n<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145"\nmaxx="-123.3102115055" maxy="48.811125088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>168:DFO-Charts</Name>\n<Title>Chart 362301</Title>\n<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088"\nmaxx="-127.1390460303" maxy="50.2663924637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>169:DFO-Charts</Name>\n<Title>Chart 362402</Title>\n<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123"\nmaxx="-128.3408406722" maxy="50.6919502864"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>170:DFO-Charts</Name>\n<Title>Chart 362401</Title>\n<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204"\nmaxx="-127.1166938211" maxy="50.2886764415"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>171:DFO-Charts</Name>\n<Title>Chart 362501</Title>\n<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216"\nmaxx="-128.3264887234" maxy="51.0958552859"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>172:DFO-Charts</Name>\n<Title>Chart 364604</Title>\n<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296"\nmaxx="-125.0959787908" maxy="48.8445671788"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>173:DFO-Charts</Name>\n<Title>Chart 364603</Title>\n<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829"\nmaxx="-124.9473057644" maxy="49.0359783962"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>174:DFO-Charts</Name>\n<Title>Chart 364602</Title>\n<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685"\nmaxx="-125.0085608416" maxy="48.9935540921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>175:DFO-Charts</Name>\n<Title>Chart 364601</Title>\n<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553"\nmaxx="-125.4028043027" maxy="48.9989432583"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>176:DFO-Charts</Name>\n<Title>Chart 364703</Title>\n<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813"\nmaxx="-124.8498508669" maxy="48.6742546384"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>177:DFO-Charts</Name>\n<Title>Chart 364702</Title>\n<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606"\nmaxx="-124.8096942206" maxy="48.6947680808"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>178:DFO-Charts</Name>\n<Title>Chart 364701</Title>\n<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205"\nmaxx="-124.3725664449" maxy="48.5907738703"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>179:DFO-Charts</Name>\n<Title>Chart 365102</Title>\n<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513"\nmaxx="-127.3545248458" maxy="50.0405570411"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>180:DFO-Charts</Name>\n<Title>Chart 365101</Title>\n<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677"\nmaxx="-127.7943756411" maxy="50.3302870465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>181:DFO-Charts</Name>\n<Title>Chart 366201</Title>\n<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346"\nmaxx="-126.4963706698" maxy="49.9506935671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>182:DFO-Charts</Name>\n<Title>Chart 366301</Title>\n<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394"\nmaxx="-126.6148677371" maxy="49.9928855426"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>183:DFO-Charts</Name>\n<Title>Chart 366403</Title>\n<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477"\nmaxx="-126.4327519144" maxy="49.808426288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>184:DFO-Charts</Name>\n<Title>Chart 366402</Title>\n<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154"\nmaxx="-126.038845493" maxy="49.6957994953"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>185:DFO-Charts</Name>\n<Title>Chart 366401</Title>\n<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531"\nmaxx="-126.1787768166" maxy="49.7809310907"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>186:DFO-Charts</Name>\n<Title>Chart 366504</Title>\n<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345"\nmaxx="-126.098040131" maxy="49.6942229477"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>187:DFO-Charts</Name>\n<Title>Chart 366503</Title>\n<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303"\nmaxx="-126.6325437364" maxy="49.9289487932"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>188:DFO-Charts</Name>\n<Title>Chart 366502</Title>\n<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885"\nmaxx="-126.6207489848" maxy="49.7279178226"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>189:DFO-Charts</Name>\n<Title>Chart 366501</Title>\n<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204"\nmaxx="-126.576973243" maxy="49.7419274899"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>190:DFO-Charts</Name>\n<Title>Chart 366804</Title>\n<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105"\nmaxx="-125.0755152152" maxy="48.9799658816"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>191:DFO-Charts</Name>\n<Title>Chart 366803</Title>\n<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488"\nmaxx="-125.1054039021" maxy="48.9060197264"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>192:DFO-Charts</Name>\n<Title>Chart 366802</Title>\n<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852"\nmaxx="-124.8001424092" maxy="49.2602215157"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>193:DFO-Charts</Name>\n<Title>Chart 366801</Title>\n<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908"\nmaxx="-124.7777723714" maxy="49.2653274484"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>194:DFO-Charts</Name>\n<Title>Chart 367002</Title>\n<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994"\nmaxx="-125.1960535632" maxy="49.0420330316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>195:DFO-Charts</Name>\n<Title>Chart 367001</Title>\n<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453"\nmaxx="-125.2063435644" maxy="49.0460950543"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>196:DFO-Charts</Name>\n<Title>Chart 367101</Title>\n<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834"\nmaxx="-124.9956643135" maxy="49.0469755604"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>197:DFO-Charts</Name>\n<Title>Chart 367302</Title>\n<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091"\nmaxx="-125.7631169454" maxy="49.3684193116"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>198:DFO-Charts</Name>\n<Title>Chart 367301</Title>\n<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963"\nmaxx="-125.5859048522" maxy="49.3455820846"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>199:DFO-Charts</Name>\n<Title>Chart 367405</Title>\n<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587"\nmaxx="-126.0560366019" maxy="49.2883292655"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>200:DFO-Charts</Name>\n<Title>Chart 367404</Title>\n<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112"\nmaxx="-125.8897755894" maxy="49.4250309535"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>201:DFO-Charts</Name>\n<Title>Chart 367403</Title>\n<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729"\nmaxx="-126.0899358876" maxy="49.4066898107"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>202:DFO-Charts</Name>\n<Title>Chart 367402</Title>\n<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268"\nmaxx="-126.2564110997" maxy="49.3800577288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>203:DFO-Charts</Name>\n<Title>Chart 367401</Title>\n<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186"\nmaxx="-125.9429702489" maxy="49.5113770882"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>204:DFO-Charts</Name>\n<Title>Chart 367501</Title>\n<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319"\nmaxx="-126.2365284115" maxy="49.8018763443"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>205:DFO-Charts</Name>\n<Title>Chart 367502</Title>\n<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453"\nmaxx="-126.0335491105" maxy="49.6912222927"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>206:DFO-Charts</Name>\n<Title>Chart 367503</Title>\n<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009"\nmaxx="-126.101661945" maxy="49.686054058"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>207:DFO-Charts</Name>\n<Title>Chart 367504</Title>\n<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093"\nmaxx="-126.6165391686" maxy="49.7286410673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>208:DFO-Charts</Name>\n<Title>Chart 367505</Title>\n<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386"\nmaxx="-126.4248421221" maxy="49.8128337723"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>209:DFO-Charts</Name>\n<Title>Chart 367601</Title>\n<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089"\nmaxx="-126.5510034001" maxy="50.0149445171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>210:DFO-Charts</Name>\n<Title>Chart 367602</Title>\n<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687"\nmaxx="-126.6426376793" maxy="49.9272029028"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>211:DFO-Charts</Name>\n<Title>Chart 367901</Title>\n<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505"\nmaxx="-127.3912406117" maxy="50.6790744267"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>212:DFO-Charts</Name>\n<Title>Chart 368001</Title>\n<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128"\nmaxx="-127.7033042476" maxy="50.3720618423"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>213:DFO-Charts</Name>\n<Title>Chart 368103</Title>\n<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512"\nmaxx="-127.5652912619" maxy="50.60238536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>214:DFO-Charts</Name>\n<Title>Chart 368102</Title>\n<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377"\nmaxx="-127.5331519432" maxy="50.5679749735"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>215:DFO-Charts</Name>\n<Title>Chart 368101</Title>\n<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052"\nmaxx="-127.4216953635" maxy="50.4346906123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>216:DFO-Charts</Name>\n<Title>Chart 368202</Title>\n<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492"\nmaxx="-127.2778298364" maxy="50.2003706063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>217:DFO-Charts</Name>\n<Title>Chart 368201</Title>\n<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232"\nmaxx="-127.0583242693" maxy="50.1643859396"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>218:DFO-Charts</Name>\n<Title>Chart 368301</Title>\n<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724"\nmaxx="-127.3273865438" maxy="50.2166869325"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>219:DFO-Charts</Name>\n<Title>Chart 368501</Title>\n<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992"\nmaxx="-125.767605675" maxy="49.1866992949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>220:DFO-Charts</Name>\n<Title>Chart 368602</Title>\n<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417"\nmaxx="-128.068881008" maxy="50.5104817887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>221:DFO-Charts</Name>\n<Title>Chart 368601</Title>\n<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043"\nmaxx="-127.9119695354" maxy="50.5492936978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>222:DFO-Charts</Name>\n<Title>Chart 371004</Title>\n<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232"\nmaxx="-128.320129196" maxy="52.3680700205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>223:DFO-Charts</Name>\n<Title>Chart 371003</Title>\n<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622"\nmaxx="-129.1151241622" maxy="52.6166401425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>224:DFO-Charts</Name>\n<Title>Chart 371002</Title>\n<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916"\nmaxx="-128.9932721776" maxy="52.5372990004"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>225:DFO-Charts</Name>\n<Title>Chart 371001</Title>\n<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829"\nmaxx="-128.5686809958" maxy="52.655462225"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>226:DFO-Charts</Name>\n<Title>Chart 371105</Title>\n<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813"\nmaxx="-128.4370168446" maxy="52.2182144858"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>227:DFO-Charts</Name>\n<Title>Chart 371104</Title>\n<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952"\nmaxx="-128.3880905354" maxy="52.5344022628"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>228:DFO-Charts</Name>\n<Title>Chart 371103</Title>\n<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793"\nmaxx="-128.2799098242" maxy="52.5314823949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>229:DFO-Charts</Name>\n<Title>Chart 371102</Title>\n<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443"\nmaxx="-129.2108938272" maxy="53.4306955403"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>230:DFO-Charts</Name>\n<Title>Chart 371101</Title>\n<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347"\nmaxx="-128.4699137313" maxy="52.6571033577"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>231:DFO-Charts</Name>\n<Title>Chart 371701</Title>\n<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138"\nmaxx="-129.8960418775" maxy="54.2346309701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>232:DFO-Charts</Name>\n<Title>Chart 371906</Title>\n<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174"\nmaxx="-128.9601009868" maxy="52.7355421044"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>233:DFO-Charts</Name>\n<Title>Chart 371905</Title>\n<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112"\nmaxx="-129.016155944" maxy="52.7771565921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>234:DFO-Charts</Name>\n<Title>Chart 371904</Title>\n<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354"\nmaxx="-129.048652793" maxy="52.8166765494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>235:DFO-Charts</Name>\n<Title>Chart 371903</Title>\n<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358"\nmaxx="-129.0939450234" maxy="52.9847428752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>236:DFO-Charts</Name>\n<Title>Chart 371902</Title>\n<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151"\nmaxx="-129.4425334448" maxy="53.0703799281"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>237:DFO-Charts</Name>\n<Title>Chart 371901</Title>\n<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813"\nmaxx="-129.4441668015" maxy="53.1909353881"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>238:DFO-Charts</Name>\n<Title>Chart 372003</Title>\n<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887"\nmaxx="-127.9136600203" maxy="52.1709467939"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>239:DFO-Charts</Name>\n<Title>Chart 372002</Title>\n<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412"\nmaxx="-127.9969192149" maxy="52.2880553616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>240:DFO-Charts</Name>\n<Title>Chart 372001</Title>\n<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143"\nmaxx="-127.6777672286" maxy="52.3866033762"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>241:DFO-Charts</Name>\n<Title>Chart 372103</Title>\n<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733"\nmaxx="-129.7511003981" maxy="53.3923432729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>242:DFO-Charts</Name>\n<Title>Chart 372102</Title>\n<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778"\nmaxx="-129.5410913952" maxy="53.3704875131"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>243:DFO-Charts</Name>\n<Title>Chart 372101</Title>\n<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553"\nmaxx="-129.7637165318" maxy="53.4879621136"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>244:DFO-Charts</Name>\n<Title>Chart 372201</Title>\n<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705"\nmaxx="-129.3529479406" maxy="53.4361669999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>245:DFO-Charts</Name>\n<Title>Chart 372304</Title>\n<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187"\nmaxx="-129.2668831158" maxy="52.7618219243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>246:DFO-Charts</Name>\n<Title>Chart 372303</Title>\n<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365"\nmaxx="-130.5282454686" maxy="53.609227841"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>247:DFO-Charts</Name>\n<Title>Chart 372302</Title>\n<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007"\nmaxx="-129.5575279713" maxy="52.9892559616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>248:DFO-Charts</Name>\n<Title>Chart 372301</Title>\n<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006"\nmaxx="-129.0529055483" maxy="53.1944838111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>249:DFO-Charts</Name>\n<Title>Chart 372401</Title>\n<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085"\nmaxx="-129.0449413406" maxy="53.1516411338"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>250:DFO-Charts</Name>\n<Title>Chart 372601</Title>\n<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923"\nmaxx="-128.5853494205" maxy="52.7366378584"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>251:DFO-Charts</Name>\n<Title>Chart 372701</Title>\n<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574"\nmaxx="-127.7240826341" maxy="52.013867729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>252:DFO-Charts</Name>\n<Title>Chart 372801</Title>\n<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224"\nmaxx="-128.1721588052" maxy="52.5383833688"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>253:DFO-Charts</Name>\n<Title>Chart 372902</Title>\n<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096"\nmaxx="-127.4975715794" maxy="52.6178391874"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>254:DFO-Charts</Name>\n<Title>Chart 372901</Title>\n<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986"\nmaxx="-127.1349363457" maxy="52.536011803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>255:DFO-Charts</Name>\n<Title>Chart 373002</Title>\n<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152"\nmaxx="-126.6489077691" maxy="52.3442490975"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>256:DFO-Charts</Name>\n<Title>Chart 373001</Title>\n<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802"\nmaxx="-126.5435083888" maxy="52.9055394168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>257:DFO-Charts</Name>\n<Title>Chart 373403</Title>\n<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111"\nmaxx="-128.5856436915" maxy="52.6769614173"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>258:DFO-Charts</Name>\n<Title>Chart 373402</Title>\n<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857"\nmaxx="-128.2888438989" maxy="52.5291400921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>259:DFO-Charts</Name>\n<Title>Chart 373401</Title>\n<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694"\nmaxx="-128.2022074918" maxy="52.7575219249"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>260:DFO-Charts</Name>\n<Title>Chart 373602</Title>\n<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674"\nmaxx="-128.0982789033" maxy="53.5010020569"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>261:DFO-Charts</Name>\n<Title>Chart 373601</Title>\n<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782"\nmaxx="-128.5996354407" maxy="54.0388972342"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>262:DFO-Charts</Name>\n<Title>Chart 373701</Title>\n<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901"\nmaxx="-128.5384027279" maxy="53.1183628425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>263:DFO-Charts</Name>\n<Title>Chart 373802</Title>\n<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547"\nmaxx="-128.4548085181" maxy="52.8905770638"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>264:DFO-Charts</Name>\n<Title>Chart 373801</Title>\n<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767"\nmaxx="-128.2238523694" maxy="53.0325625017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>265:DFO-Charts</Name>\n<Title>Chart 373902</Title>\n<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544"\nmaxx="-128.68619659" maxy="53.1639658123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>266:DFO-Charts</Name>\n<Title>Chart 373901</Title>\n<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415"\nmaxx="-128.3875297543" maxy="53.2580231204"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>267:DFO-Charts</Name>\n<Title>Chart 374001</Title>\n<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379"\nmaxx="-128.6542604742" maxy="53.3957905324"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>268:DFO-Charts</Name>\n<Title>Chart 374101</Title>\n<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401"\nmaxx="-129.6460451562" maxy="53.5526930428"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>269:DFO-Charts</Name>\n<Title>Chart 374201</Title>\n<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281"\nmaxx="-128.8050248834" maxy="53.5276646715"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>270:DFO-Charts</Name>\n<Title>Chart 374302</Title>\n<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096"\nmaxx="-128.4756875898" maxy="53.8857588832"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>271:DFO-Charts</Name>\n<Title>Chart 374301</Title>\n<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512"\nmaxx="-128.5092417184" maxy="54.0688803489"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>272:DFO-Charts</Name>\n<Title>Chart 374401</Title>\n<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969"\nmaxx="-127.3020605351" maxy="53.9141444888"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>273:DFO-Charts</Name>\n<Title>Chart 374501</Title>\n<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896"\nmaxx="-127.8163028794" maxy="53.6525954892"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>274:DFO-Charts</Name>\n<Title>Chart 374602</Title>\n<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547"\nmaxx="-129.8087432455" maxy="53.5304573922"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>275:DFO-Charts</Name>\n<Title>Chart 374601</Title>\n<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677"\nmaxx="-129.8453359956" maxy="53.8400923111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>276:DFO-Charts</Name>\n<Title>Chart 374701</Title>\n<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368"\nmaxx="-130.1941197552" maxy="53.8416584209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>277:DFO-Charts</Name>\n<Title>Chart 375305</Title>\n<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097"\nmaxx="-130.0887856134" maxy="53.593107625"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>278:DFO-Charts</Name>\n<Title>Chart 375304</Title>\n<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152"\nmaxx="-130.1475977491" maxy="53.8235136825"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>279:DFO-Charts</Name>\n<Title>Chart 375303</Title>\n<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109"\nmaxx="-130.0650870568" maxy="53.7271237133"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>280:DFO-Charts</Name>\n<Title>Chart 375302</Title>\n<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674"\nmaxx="-129.9037197055" maxy="53.6635080626"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>281:DFO-Charts</Name>\n<Title>Chart 375301</Title>\n<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535"\nmaxx="-130.2922194421" maxy="53.5393299313"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>282:DFO-Charts</Name>\n<Title>Chart 376101</Title>\n<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759"\nmaxx="-130.3108122213" maxy="54.0411362887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>283:DFO-Charts</Name>\n<Title>Chart 377203</Title>\n<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425"\nmaxx="-129.9164033255" maxy="53.8304222754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>284:DFO-Charts</Name>\n<Title>Chart 377202</Title>\n<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438"\nmaxx="-129.6131292784" maxy="53.8400864719"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>285:DFO-Charts</Name>\n<Title>Chart 377201</Title>\n<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486"\nmaxx="-129.2500482408" maxy="53.6438370976"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>286:DFO-Charts</Name>\n<Title>Chart 377301</Title>\n<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414"\nmaxx="-129.9146998476" maxy="54.0138543155"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>287:DFO-Charts</Name>\n<Title>Chart 378102</Title>\n<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737"\nmaxx="-127.6818099656" maxy="52.3611838576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>288:DFO-Charts</Name>\n<Title>Chart 378101</Title>\n<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396"\nmaxx="-127.3271987409" maxy="52.4227886487"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>289:DFO-Charts</Name>\n<Title>Chart 378401</Title>\n<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771"\nmaxx="-127.8253275689" maxy="51.877411991"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>290:DFO-Charts</Name>\n<Title>Chart 378503</Title>\n<LatLonBoundingBox minx="-127.903224014" miny="51.850530205"\nmaxx="-127.8423555793" maxy="51.89013023"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>291:DFO-Charts</Name>\n<Title>Chart 378502</Title>\n<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679"\nmaxx="-128.0655149582" maxy="52.1604062673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>292:DFO-Charts</Name>\n<Title>Chart 378501</Title>\n<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265"\nmaxx="-127.7706422657" maxy="52.2063486849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>293:DFO-Charts</Name>\n<Title>Chart 378601</Title>\n<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876"\nmaxx="-128.0083162842" maxy="52.0599942855"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>294:DFO-Charts</Name>\n<Title>Chart 378701</Title>\n<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675"\nmaxx="-128.0572117684" maxy="52.2601659809"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>295:DFO-Charts</Name>\n<Title>Chart 379401</Title>\n<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696"\nmaxx="-129.9608378687" maxy="55.9484565132"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>296:DFO-Charts</Name>\n<Title>Chart 379501</Title>\n<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966"\nmaxx="-129.5712596665" maxy="53.0885872304"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>297:DFO-Charts</Name>\n<Title>Chart 380201</Title>\n<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565"\nmaxx="-130.5238626965" maxy="55.0821895633"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>298:DFO-Charts</Name>\n<Title>Chart 380701</Title>\n<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821"\nmaxx="-131.3051342873" maxy="52.9395921057"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>299:DFO-Charts</Name>\n<Title>Chart 380801</Title>\n<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362"\nmaxx="-131.1718657717" maxy="52.6975715002"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>300:DFO-Charts</Name>\n<Title>Chart 380901</Title>\n<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143"\nmaxx="-130.8654835811" maxy="52.4802506436"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>301:DFO-Charts</Name>\n<Title>Chart 382501</Title>\n<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557"\nmaxx="-130.7917153082" maxy="52.2436237305"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>302:DFO-Charts</Name>\n<Title>Chart 385301</Title>\n<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156"\nmaxx="-130.5748831017" maxy="53.1892097349"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>303:DFO-Charts</Name>\n<Title>Chart 385401</Title>\n<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702"\nmaxx="-131.7529969592" maxy="53.859795823"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>304:DFO-Charts</Name>\n<Title>Chart 385501</Title>\n<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994"\nmaxx="-130.9250303285" maxy="52.2219922347"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>305:DFO-Charts</Name>\n<Title>Chart 385701</Title>\n<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657"\nmaxx="-131.1477733499" maxy="52.2513654826"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>306:DFO-Charts</Name>\n<Title>Chart 385801</Title>\n<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972"\nmaxx="-131.2727552567" maxy="52.2835128035"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>307:DFO-Charts</Name>\n<Title>Chart 385901</Title>\n<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281"\nmaxx="-131.8919735048" maxy="52.8715476068"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>308:DFO-Charts</Name>\n<Title>Chart 386301</Title>\n<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806"\nmaxx="-132.7976307497" maxy="53.6588498479"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>309:DFO-Charts</Name>\n<Title>Chart 386401</Title>\n<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087"\nmaxx="-131.4730786139" maxy="52.4903272897"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>310:DFO-Charts</Name>\n<Title>Chart 386502</Title>\n<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292"\nmaxx="-132.2515389218" maxy="53.0667318619"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>311:DFO-Charts</Name>\n<Title>Chart 386501</Title>\n<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902"\nmaxx="-132.0466592216" maxy="53.091214213"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>312:DFO-Charts</Name>\n<Title>Chart 386801</Title>\n<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192"\nmaxx="-132.7518427535" maxy="54.3850224951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>313:DFO-Charts</Name>\n<Title>Chart 389003</Title>\n<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378"\nmaxx="-131.9764006329" maxy="53.2258910995"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>314:DFO-Charts</Name>\n<Title>Chart 389002</Title>\n<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178"\nmaxx="-132.048804155" maxy="53.2617204417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>315:DFO-Charts</Name>\n<Title>Chart 389001</Title>\n<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686"\nmaxx="-131.5928932993" maxy="53.5387764716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>316:DFO-Charts</Name>\n<Title>Chart 389102</Title>\n<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794"\nmaxx="-132.1968485777" maxy="53.1652905686"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>317:DFO-Charts</Name>\n<Title>Chart 389101</Title>\n<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921"\nmaxx="-132.057443811" maxy="53.3217583074"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>318:DFO-Charts</Name>\n<Title>Chart 389202</Title>\n<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282"\nmaxx="-132.2689160225" maxy="54.1437657649"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>319:DFO-Charts</Name>\n<Title>Chart 389201</Title>\n<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703"\nmaxx="-132.0046269332" maxy="54.2415250273"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>320:DFO-Charts</Name>\n<Title>Chart 389303</Title>\n<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177"\nmaxx="-132.0629834342" maxy="53.9840448647"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>321:DFO-Charts</Name>\n<Title>Chart 389302</Title>\n<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828"\nmaxx="-132.3202127941" maxy="53.6867662498"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>322:DFO-Charts</Name>\n<Title>Chart 389301</Title>\n<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121"\nmaxx="-131.9797411533" maxy="53.8681419362"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>323:DFO-Charts</Name>\n<Title>Chart 389401</Title>\n<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598"\nmaxx="-131.2520112473" maxy="53.4989280486"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>324:DFO-Charts</Name>\n<Title>Chart 389503</Title>\n<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382"\nmaxx="-132.9187706786" maxy="54.2273902171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>325:DFO-Charts</Name>\n<Title>Chart 389502</Title>\n<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641"\nmaxx="-132.4900734171" maxy="54.0971148756"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>326:DFO-Charts</Name>\n<Title>Chart 389501</Title>\n<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868"\nmaxx="-132.103473839" maxy="54.1331572698"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>327:DFO-Charts</Name>\n<Title>Chart 390201</Title>\n<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357"\nmaxx="-128.1812627773" maxy="54.0000454787"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>328:DFO-Charts</Name>\n<Title>Chart 390901</Title>\n<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894"\nmaxx="-130.816589616" maxy="54.631131408"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>329:DFO-Charts</Name>\n<Title>Chart 390902</Title>\n<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598"\nmaxx="-130.4215877078" maxy="54.0922621219"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>330:DFO-Charts</Name>\n<Title>Chart 390903</Title>\n<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371"\nmaxx="-130.5909740809" maxy="54.0457358001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>331:DFO-Charts</Name>\n<Title>Chart 390904</Title>\n<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651"\nmaxx="-130.7467811896" maxy="54.2293228248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>332:DFO-Charts</Name>\n<Title>Chart 390905</Title>\n<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653"\nmaxx="-130.5095144932" maxy="54.075082592"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>333:DFO-Charts</Name>\n<Title>Chart 392002</Title>\n<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638"\nmaxx="-129.3891884402" maxy="55.5057408438"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>334:DFO-Charts</Name>\n<Title>Chart 392001</Title>\n<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802"\nmaxx="-129.8347951994" maxy="55.0417489096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>335:DFO-Charts</Name>\n<Title>Chart 392102</Title>\n<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341"\nmaxx="-127.4664978892" maxy="51.1063071168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>336:DFO-Charts</Name>\n<Title>Chart 392101</Title>\n<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175"\nmaxx="-127.6548498133" maxy="51.6999178527"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>337:DFO-Charts</Name>\n<Title>Chart 392701</Title>\n<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072"\nmaxx="-130.1013782027" maxy="54.1725676536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>338:DFO-Charts</Name>\n<Title>Chart 393101</Title>\n<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272"\nmaxx="-126.9943288125" maxy="51.5177520533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>339:DFO-Charts</Name>\n<Title>Chart 393202</Title>\n<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695"\nmaxx="-127.4161742915" maxy="51.7753570776"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>340:DFO-Charts</Name>\n<Title>Chart 393201</Title>\n<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063"\nmaxx="-127.2050844604" maxy="51.8807540701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>341:DFO-Charts</Name>\n<Title>Chart 393302</Title>\n<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458"\nmaxx="-129.9148030134" maxy="55.9873804663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>342:DFO-Charts</Name>\n<Title>Chart 393301</Title>\n<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558"\nmaxx="-129.3687962148" maxy="55.6958847464"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>343:DFO-Charts</Name>\n<Title>Chart 393402</Title>\n<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663"\nmaxx="-127.6442103788" maxy="51.5252172956"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>344:DFO-Charts</Name>\n<Title>Chart 393401</Title>\n<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817"\nmaxx="-127.5204776034" maxy="51.6376015088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>345:DFO-Charts</Name>\n<Title>Chart 394002</Title>\n<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729"\nmaxx="-128.0104767915" maxy="52.6585351811"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>346:DFO-Charts</Name>\n<Title>Chart 394001</Title>\n<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943"\nmaxx="-127.6807288243" maxy="52.5612570161"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>347:DFO-Charts</Name>\n<Title>Chart 395503</Title>\n<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386"\nmaxx="-130.365401694" maxy="54.3537462071"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>348:DFO-Charts</Name>\n<Title>Chart 395502</Title>\n<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307"\nmaxx="-130.2830865811" maxy="54.2524162603"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>349:DFO-Charts</Name>\n<Title>Chart 395501</Title>\n<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111"\nmaxx="-130.1413337736" maxy="54.3021639935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>350:DFO-Charts</Name>\n<Title>Chart 395601</Title>\n<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591"\nmaxx="-130.2265357175" maxy="54.2891327045"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>351:DFO-Charts</Name>\n<Title>Chart 395701</Title>\n<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417"\nmaxx="-130.2276644717" maxy="54.3979797963"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>352:DFO-Charts</Name>\n<Title>Chart 395802</Title>\n<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447"\nmaxx="-130.2393993258" maxy="54.3071418951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>353:DFO-Charts</Name>\n<Title>Chart 395801</Title>\n<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871"\nmaxx="-130.1951417287" maxy="54.364881946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>354:DFO-Charts</Name>\n<Title>Chart 395901</Title>\n<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788"\nmaxx="-130.3482445937" maxy="54.6435231644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>355:DFO-Charts</Name>\n<Title>Chart 396001</Title>\n<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987"\nmaxx="-130.2768120618" maxy="54.8648845099"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>356:DFO-Charts</Name>\n<Title>Chart 396203</Title>\n<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746"\nmaxx="-127.803512838" maxy="52.7756633189"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>357:DFO-Charts</Name>\n<Title>Chart 396202</Title>\n<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773"\nmaxx="-128.0060482097" maxy="52.9359486374"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>358:DFO-Charts</Name>\n<Title>Chart 396201</Title>\n<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852"\nmaxx="-127.8819461829" maxy="52.9100111343"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>359:DFO-Charts</Name>\n<Title>Chart 396304</Title>\n<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714"\nmaxx="-130.0580249992" maxy="54.477739274"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>360:DFO-Charts</Name>\n<Title>Chart 396303</Title>\n<LatLonBoundingBox minx="-130.221515237" miny="54.242673636"\nmaxx="-129.8873318804" maxy="54.5396019572"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>361:DFO-Charts</Name>\n<Title>Chart 396302</Title>\n<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976"\nmaxx="-130.427816347" maxy="54.5635665722"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>362:DFO-Charts</Name>\n<Title>Chart 396301</Title>\n<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676"\nmaxx="-129.9118243061" maxy="54.7067495935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>363:DFO-Charts</Name>\n<Title>Chart 396402</Title>\n<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339"\nmaxx="-130.2387144186" maxy="54.4059674831"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>364:DFO-Charts</Name>\n<Title>Chart 396401</Title>\n<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646"\nmaxx="-130.2157581843" maxy="54.4504265644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>365:DFO-Charts</Name>\n<Title>Chart 399402</Title>\n<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738"\nmaxx="-129.9152095542" maxy="54.6667804559"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>366:DFO-Charts</Name>\n<Title>Chart 399401</Title>\n<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472"\nmaxx="-129.9730824" maxy="55.0282535124"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NatureWatch:EC</Name>\n<Title>EC</Title>\n<Abstract>remote layers served from Environment Canada NatureWatch Server</Abstract>\n<KeywordList>\n<Keyword>eman</Keyword>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>wormwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.089" miny="36.393" maxx="-52.089"\nmaxy="89.785"/>\n<Attribution>\n<Title>Environment Canada NatureWatch Server</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.naturewatch.ca/"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>frogwatch:EC</Name>\n<Title>FrogWatch Observations</Title>\n<Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>\n<BoundingBox SRS="EPSG:4326" minx="-134.993" miny="39.41" maxx="-44.3772"\nmaxy="79.5017"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>icewatch:EC</Name>\n<Title>IceWatch Observations</Title>\n<Abstract>Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>ice</Keyword>\n<Keyword>phenology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<BoundingBox SRS="EPSG:4326" minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>plantwatch:EC</Name>\n<Title>PlantWatch Observations</Title>\n<Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>plant</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>\n<BoundingBox SRS="EPSG:4326" minx="-139.43" miny="42.6647" maxx="-52.6369"\nmaxy="64.2825"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wormwatch:EC</Name>\n<Title>WormWatch Observations</Title>\n<Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>wormwatch</Keyword>\n<Keyword>worm</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999"\nmaxy="54.3388"/>\n<BoundingBox SRS="EPSG:4326" minx="-129.217" miny="43.3259"\nmaxx="-68.17829999999999" maxy="54.3388"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CCRS</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_PROV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_GEO_PROV</Name>\n<Title>CMAP_GEO_PROV</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\nmaxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\nmaxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\nmaxx="-53.6138877868652" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS75M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543"\nmaxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_AGRICULTURE</Name>\n<Title>CMAP_CLI_AGRICULTURE</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_FORESTRY:CEOWARE2:NRCan-CCRS</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_forestry</Name>\n<Title>cmap_cli_forestry</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_LANDUSE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_LANDUSE</Name>\n<Title>CMAP_CLI_LANDUSE</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_RECREATION:CEOWARE2:NRCan-CCRS</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_recreation</Name>\n<Title>cmap_cli_recreation</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_UNGULATES:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_ungulates</Name>\n<Title>cmap_cli_ungulates</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_WATERFOWL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_WATERFOWL</Name>\n<Title>CMAP_CLI_WATERFOWL</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1A:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508"\nmaxx="44.67904636068035" maxy="10.73679189193313"/>\n<BoundingBox SRS="EPSG:41001" minx="891001.1900000001" miny="-1080905"\nmaxx="4770001.19" maxy="1079595"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486"\nmaxx="40.32050198949717" maxy="6.813962099585501"/>\n<BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\nmaxx="4453361.5" maxy="664677.7000000001"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693"\nmaxx="52.13740791159545" maxy="-10.53107599110354"/>\n<BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\nmaxx="5749834.7" maxy="-1260146.2"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554"\nmaxx="9.846209250413043" maxy="13.12112693677378"/>\n<BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8" maxx="961097.5"\nmaxy="1409515.8"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1C:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508"\nmaxx="37.39887471935471" maxy="10.73679189193313"/>\n<BoundingBox SRS="EPSG:41001" minx="891001.1900000001" miny="-1080905"\nmaxx="4000001.19" maxy="1079595"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVERAG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_AVERAG_P</Name>\n<Title>CMAP_AVERAG_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EC_GHG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_EC_GHG_P</Name>\n<Title>CMAP_EC_GHG_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGPOP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract>the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_GHGPOP_P</Name>\n<Title>CMAP_GHGPOP_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGRDP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_GHGRDP_P</Name>\n<Title>CMAP_GHGRDP_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_P1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\nmaxx="-52.6362915038854" maxy="83.11062622063119"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_G_P1M</Name>\n<Title>CMAP_G_P1M</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKML_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKML_P</Name>\n<Title>CMAP_MARKML_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKSC_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKSC_P</Name>\n<Title>CMAP_MARKSC_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKVU_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKVU_P</Name>\n<Title>CMAP_MARKVU_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MSLUD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MSLUD</Name>\n<Title>CMAP_MSLUD</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundControlPoint</Name>\n<Title>GroundControlPoint</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM07:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 07</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="146.5240387098594" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM08:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 08</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-163.5777221344954" miny="-89.99999999999997"\nmaxx="151.5621956024469" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM09:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 09</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997"\nmaxx="170.4342032895632" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM10:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 10</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-155.2205547730489" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM11:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 11</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.875325133504" miny="-89.99999999999997"\nmaxx="136.2988158011088" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM12:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 12</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-168.9191693701361" miny="-89.99999999999997"\nmaxx="141.4300445938609" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM13:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 13</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-162.9191693701363" miny="-89.99999999999997"\nmaxx="147.4300445938652" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM14:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 14</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-156.9191693701365" miny="-89.99999999999997"\nmaxx="153.4300445938695" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM15:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 15</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM16:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 16</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM17:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 17</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM18:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 18</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM19:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 19</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM20:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 20</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM21:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 21</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM22:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 22</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoBase Administrative Boundaries</Title>\n<Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (l)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_l_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (p)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\nmaxx="-47.6975188899737" maxy="89.8919999999186"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_p_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>transparent/black</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>byBndType</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ABC3_19930411:CEOWARE2:NRCan-CCRS</Name>\n<Title>ABC3_19930411</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoGratis</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAWF_PCT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Water Fraction Map 1KM</Title>\n<Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887"\nmaxx="-1.613402295798573" maxy="86.40993106318426"/>\n<BoundingBox SRS="EPSG:42309" minx="-2344455.16757326" miny="5699499.89581163"\nmaxx="3032488.15581681" maxy="10500500.1041884"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canadian Conservation Areas Database</Title>\n<Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\nmaxx="-52.7999999793246" maxy="82.0694999909028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ccad</Name>\n<Title>Canadian Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1966:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1966</Name>\n<Title>CMAP_CLUMP1966</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1971:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1971</Name>\n<Title>CMAP_CLUMP1971</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1976:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1976</Name>\n<Title>CMAP_CLUMP1976</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1981:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1981</Name>\n<Title>CMAP_CLUMP1981</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1986:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="52.2480430603027"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1986</Name>\n<Title>CMAP_CLUMP1986</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agricultural Ecumene Boundaries</Title>\n<Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n</DataURL>\n<Style>\n<Name>orange/black</Name>\n<Title>orange/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_BCMAIN:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 BC Mainland Mosaic</Title>\n<Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island DEM</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island Mosaic</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FEDS:CEOWARE2:NRCan-CCRS</Name>\n<Title>Federal Electoral Districts of Canada</Title>\n<Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254786"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-2391118.51544998" miny="-724573.875"\nmaxx="3070857.75128414" maxy="4654322"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>feds</Name>\n<Title>Federal Electoral Districts Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GL_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n<Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n</DataURL>\n<Style>\n<Name>Band421Composite</Name>\n<Title>Band 421 Composite</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>H20SHED_CANADA:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Watershed Maps</Title>\n<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062"\nmaxy="80.01953125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>h20_shed</Name>\n<Title>Canada Watershed Maps Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7O_B743:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n<Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717"\nmaxx="-38.06895699111847" maxy="69.72971553231886"/>\n<BoundingBox SRS="EPSG:42304" minx="1244073.41274266" miny="-544926.0142438291"\nmaxx="2616193.47299177" maxy="2411518.81026757"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LAB_ELS:CEOWARE2:NRCan-CCRS</Name>\n<Title>East-Central Labrador Ecological Land Survey</Title>\n<Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>lab_els</Name>\n<Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>North American Conservation Areas Database</Title>\n<Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\nmaxx="-52.700000773184" maxy="82.0699997199699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ncad</Name>\n<Title>North American Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS</Name>\n<Title>NOAA AVHRR Composite - Canada</Title>\n<Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236"\nmaxx="-1.549281275427249" maxy="86.79380637189924"/>\n<BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000" maxx="3033000"\nmaxy="10499000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Timber Inventory</Title>\n<Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ont_timber_inv</Name>\n<Title>Ontario Timber Inventory Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RSAT_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Radarsat Mosaic of Canada</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442"\nmaxx="-2.955080205628972" maxy="86.18286473055223"/>\n<BoundingBox SRS="EPSG:42309" minx="-2536122.19830844" miny="5699874.99341617"\nmaxx="3032122.02285659" maxy="10436121.6728691"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Landcovers</Title>\n<Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>AVHRR Land Cover</Title>\n<Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\nmaxx="-52.63151550292969" maxy="83.0944290161133"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_AVHRR_LANDCOVER</Name>\n<Title>CMAP_AVHRR_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Landcover produced by CCRS</Title>\n<Abstract>Canada Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\nmaxx="-51.576587224505" maxy="84.45"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CANADA_LANDCOVER</Name>\n<Title>CMAP_CANADA_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Landcover produced by CCRS</Title>\n<Abstract>North America Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-175.329573243351" miny="20.528"\nmaxx="-38.1867705438666" maxy="84.45700000000001"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_N_AMER_LANDCOVER</Name>\n<Title>CMAP_N_AMER_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Land Cover</Title>\n<Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_ONT_LANDCOVER</Name>\n<Title>CMAP_ONT_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Vegetation Index</Title>\n<Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\nmaxx="-44.7193828912962" maxy="73.022291258679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_VEGETATION_INDEX</Name>\n<Title>CMAP_VEGETATION_INDEX</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Miscellaneous</Title>\n<Abstract>Miscellaneous layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CD961M:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 1M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\nmaxx="-52.5821569585043" maxy="89.99946251914659"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS</Name>\n<Title>EOS Data Gateways</Title>\n<Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\nmaxx="149.216666710563" maxy="63.7652300158516"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n</DataURL>\n<Style>\n<Name>OrgText</Name>\n<Title>OrgText</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_GAV2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Find a Place Secondary Name Source</Title>\n<Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\nmaxx="-52.80606839340179" maxy="80.17717739101501"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_NP2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Geonames Concise Gazetteer</Title>\n<Abstract>Concise Gazetteer records from Geonames</Abstract>\n<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011"\nmaxx="0.0008818181231617931" maxy="85.93418121803549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GSD_PVCN:CEOWARE2:NRCan-CCRS</Name>\n<Title>GSD Primary Vertical Benchmarks</Title>\n<Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\nmaxx="-52.6777540287003" maxy="69.4520000321791"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>Benchmark</Name>\n<Title>Benchmark</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CCSD962:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 1M</Title>\n<Abstract>This is a private layer and is not to used publically</Abstract>\n<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\nmaxx="-52.5821569584833" maxy="89.9994625190874"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CMA96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Metropolitan Areas 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\nmaxx="-52.6681442260742" maxy="54.02153015136719"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>salmon/black</Name>\n<Title>salmon/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CSD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse August 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.99833310182089" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse July 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-91.0250071779531" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n<Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.99833310182089" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SDI_DENVER_2002:CEOWARE2:NRCan-CCRS</Name>\n<Title>SDI Canadian Access Partners</Title>\n<Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\nmaxx="-52.8117710212246" maxy="49.2838169960305"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n</DataURL>\n<Style>\n<Name>MapleLeaf</Name>\n<Title>Maple Leaf</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Framework 1M</Title>\n<Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>FULLISLE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Freshwater Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\nmaxx="-20.4213619232178" maxy="81.8369522094726"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLLAKE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Water Areas 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\nmaxx="177.610427856445" maxy="83.57595062255859"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLSKEL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Watercourse 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\nmaxx="179.77848815918" maxy="83.62741851806639"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\nmaxx="-7.92099666595459" maxy="86.4420965926476"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\nmaxx="-53.5891265869141" maxy="83.110626220703"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD1G:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 1M</Title>\n<Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\nmaxx="-52.6485677388672" maxy="68.42147311947249"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>grey60</Name>\n<Title>grey60</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Scale Frameworks</Title>\n<Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434529" maxy="57.2684593200602"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434529" maxy="56.52587108169079"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\nmaxx="-61.13481140136729" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\nmaxx="-68.25600011363301" maxy="76.0232027739506"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888649"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888649"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>framework1</Name>\n<Title>framework1</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSKEL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSTN_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Hydrometric Gauging Stations 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\nmaxx="-53.5760087287053" maxy="75.72883960325269"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>water survey drainage basins</Name>\n<Title>water survey drainage basins</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\nmaxx="-78.6535263061523" maxy="69.8693923950194"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\nmaxx="-83.03642557561059" maxy="66.50285711686401"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489"\nmaxx="-102.774389135287" maxy="70.1156311035156"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489"\nmaxx="-102.96525199601" maxy="69.3171816371439"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\nmaxx="-59.7965278625488" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\nmaxx="-60.7272110248712" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\nmaxx="-95.60758973229501" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\nmaxx="-104.946467577591" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\nmaxx="-89.8894315033413" maxy="57.178903285974"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\nmaxx="-89.8894315033413" maxy="57.1454973127822"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-55.6159101019033" maxy="60.3083751886413"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-56.6475398703158" maxy="55.6189237398718"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="62.5851821899393"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="61.7645497897433"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\nmaxx="-109.778359444148" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\nmaxx="-112.269938140248" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPPLACE_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Populated Places 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\nmaxx="-52.7262714179233" maxy="82.5231772055849"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-83.43617312257389" maxy="72.00000262217709"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-90.2528935982359" maxy="71.26160914785289"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Road Network 1M</Title>\n<Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\nmaxx="-52.6473466495132" maxy="68.4215758577454"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="53.15919832476479"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\nmaxx="-53.3272884236343" maxy="53.15919832476479"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\nmaxx="-129.159681944625" maxy="70.5191268920897"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\nmaxx="-129.159681944625" maxy="68.708123714786"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Populated Places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America RailRoads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Canada 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Glaciers</Title>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Mexico 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas USA 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO5:Foundation:NRCan-CCRS</Name>\n<Title>Global 5 Minute Elevations</Title>\n<Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:NRCan-CCRS</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic_shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated_shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color_shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:NRCan-CCRS</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CCRS</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CCRS</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CGKN (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "NRCan-CGKN" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.cgkn.net/cgi-bin/cgknwms" (raised in function\n                WebGetRemoteUrlCapabilities() of file "wmtCapabilities.c" line\n                102)\nCubeSERV-01186: The following error message has been cached: cwcache-01276: HTTP\n                GET operation has failed to\n                "http://www.cgkn.net/cgi-bin/cgknwms?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                cwcache-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://www.cgkn.net/cgi-bin/cgknwms?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_Create() of file "cwhttp.c" line 116)\n                cwcache-01254: An error has occurred trying to setup host\n                information for the\n                connection.  Host "www.cgkn.net" on port "80" (raised in\n                function\n                Socket_SetHost() of file "cwsocket.c" line 268)\n                cwcache-01073: Could not find host address for "www.cgkn.net"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 811) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                323)\n</Abstract>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CTI</Title>\n<Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_50K/NTDB_50K</Title>\n<Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646"\nmaxx="-4.288844147464364" maxy="77.88599055809708"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014"\nmaxx="-44.09793397355929" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_250K/NTDB_250K</Title>\n<Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818"\nmaxx="-91.4373263980607" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n<Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Cartes matricielles/Raster Maps</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137"\nmaxx="179.9999999999999" maxy="86.42067253199309"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4125000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TEST</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>ELEVATION/ELEVATION</Title>\n<Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:250000 / CDED 1:250000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:50000 / CDED 1:50000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE/CANIMAGE</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI</Name>\n<Title>CANIMAGE / CANIMAGE</Title>\n<Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992"\nmaxx="6.661366768754172" maxy="85.34491798741553"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3937500"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Canimage</Name>\n<Title>Canimage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE/REFERENCE</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan / Background (S)</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_1:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires du Canada / Canada Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_2:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan - Canada / Canada Background (S)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Hydrographie / Hydrography (S)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRID:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Grille gographique / Geographic Grid (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622"\nmaxx="168.3177393278646" maxy="83.68475951294515"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires internationales / International Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653"\nmaxx="179.9999999999999" maxy="86.94751208754742"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Villes / Cities (P)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Capitales / Capitals (P)</Title>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_BNDT/NTDB-50K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>BNDT/NTDB-50K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CAMP_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FORT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZOO_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>GUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CROIX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PUITS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RUINES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RUINES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SILO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>STADE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOUR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CALE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>QUAI_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOURCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VARECH_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VIVIER_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ESKER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MORAINE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PINGO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VALVE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>PERCEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_BNDT/NTDB-250K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>BNDT/NTDB-250K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier de portage / Portage Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PUITS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOUR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>QUAI_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ESKER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MORAINE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PINGO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>PERCEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_Reference/Reference</Title>\n<Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>Reference/Reference</Title>\n<Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BACKGROUND:Reference/Reference:NRCan-CTI</Name>\n<Title>BACKGROUND</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANADA:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANADA_POLY:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA_POLY</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CAPITALS:Reference/Reference:NRCan-CTI</Name>\n<Title>CAPITALS</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DRAINAGE:Reference/Reference:NRCan-CTI</Name>\n<Title>DRAINAGE</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRID:Reference/Reference:NRCan-CTI</Name>\n<Title>GRID</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>HYDRO_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>HYDRO_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_1000K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_1000K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_50K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INTERNATIONAL:Reference/Reference:NRCan-CTI</Name>\n<Title>INTERNATIONAL</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PLACE:Reference/Reference:NRCan-CTI</Name>\n<Title>PLACE</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>URB_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>URB_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_Reference/Reference:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_CanImage/CanImage</Title>\n<Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>CanImage/CanImage</Title>\n<Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CANIMAGE:CanImage/CanImage:NRCan-CTI</Name>\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_CanImage/CanImage:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_Elevation/Bathymetry</Title>\n<Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>Elevation/Bathymetry</Title>\n<Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>DNEC_250K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DNEC_50K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CubeWerx</Title>\n<Abstract>CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\nmaxx="119.997001647949" maxy="52.90283203125"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\nmaxx="179.911941527389" maxy="83.61899562645701"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_1M:Foundation:CubeWerx</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\nmaxx="179.9999" maxy="83.62741851806639"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\nmaxx="179.999969482422" maxy="89.9186553955078"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\nmaxx="179.999969482422" maxy="89.99990000000001"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="83.62741851806639"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="89.997917175293"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO2:Foundation:CubeWerx</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Classic Shaded</Name>\n<Title>Classic Shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:CubeWerx</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984"\nmaxy="85.733333333335"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>SHADE</Name>\n<Title>SHADE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>ELEV_NOSHADE</Name>\n<Title>Elevations No Shade</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Elevation Spread</Name>\n<Title>Low Elevation Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:CubeWerx</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>RELIEF</Name>\n<Title>RELIEF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159"\nmaxx="179.999420166016" maxy="83.59416961669919"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_1M:Foundation:CubeWerx</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039"\nmaxx="179.992340072058" maxy="83.5204086033627"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\nmaxx="177.989562988281" maxy="58.5494728088379"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_1M:Foundation:CubeWerx</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879"\nmaxx="178.452606168576" maxy="71.4137801947072"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309"\nmaxx="179.72499080468" maxy="82.71382141392679"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_1M:Foundation:CubeWerx</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409"\nmaxx="179.9999" maxy="83.57595062255859"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\nmaxx="144.668533325195" maxy="56.8571662902832"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999"\nmaxy="83.623046875"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\nmaxx="158.857467651367" maxy="63.6904182434082"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\nmaxx="175.347671541385" maxy="75.42315670754759"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\nmaxx="162.09294128418" maxy="59.9833602905274"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\nmaxx="169.563095108606" maxy="64.8489685216919"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539"\nmaxx="174.464172343723" maxy="71.0141906468198"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\nmaxx="170.260772709735" maxy="69.6751403762028"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169"\nmaxx="179.849975585938" maxy="82.6487579345703"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339"\nmaxx="179.831909179688" maxy="83.56442260742189"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\nmaxx="150.848724365234" maxy="42.4208068847656"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\nmaxx="179.627944962122" maxy="88.57637787703419"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\nmaxx="179.9999" maxy="89.99990000000001"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\nmaxx="178.443252563477" maxy="70.9927215576172"/>\n<Style>\n<Name>0xfe8080</Name>\n<Title>0xfe8080</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927"\nmaxx="133.667388916947" maxy="64.13533781189469"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\nmaxx="120.379692077637" maxy="23.4393615722656"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\nmaxx="179.996978784911" maxy="81.8230590457097"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_1M:Foundation:CubeWerx</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\nmaxx="153.187316902913" maxy="59.8631133651361"/>\n<Style>\n<Name>0x0000FE</Name>\n<Title>0x0000FE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\nmaxx="179.339859033935" maxy="79.52944185119119"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\nmaxx="141.380554199219" maxy="64.9872741699219"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501"\nmaxx="179.609893798828" maxy="78.16796875"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_1M:Foundation:CubeWerx</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479"\nmaxx="179.9999" maxy="74.740592956543"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339"\nmaxx="149.593505845405" maxy="63.6882248008624"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_1M:Foundation:CubeWerx</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901"\nmaxx="179.9999" maxy="77.22398376464839"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\nmaxx="154.642608663999" maxy="63.02952958736569"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\nmaxx="179.451965332031" maxy="69.67091369628911"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\nmaxx="177.578002936207" maxy="76.97324368637059"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_1M:Foundation:CubeWerx</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\nmaxx="177.974609375" maxy="70.6666641235352"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_1M:Foundation:CubeWerx</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\nmaxx="179.9999" maxy="71.11741638183589"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_1M:Foundation:CubeWerx</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\nmaxx="176.14938356448" maxy="75.544586176984"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\nmaxx="155.010223430581" maxy="65.52882384974511"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_1M:Foundation:CubeWerx</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\nmaxx="-61.9560737609863" maxy="58.61100387573239"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_1M:Foundation:CubeWerx</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\nmaxx="-70.9565353393555" maxy="54.9354667663574"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\nmaxx="-14.0277805328369" maxy="75.00726318359379"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_1M:Foundation:CubeWerx</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\nmaxx="-52.66172027587889" maxy="66.71876525878909"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\nmaxx="-58.5955696105957" maxy="67.8282012939453"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SRTM</Title>\n<Abstract>local SRTM layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Shuttle Rader Topography Mission Data</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ONEARCSEC:SRTM:CubeWerx</Name>\n<Title>One Arc Second SRTM</Title>\n<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\nmaxx="-63.99986111111139" maxy="60.4312500000002"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Relief Spread</Name>\n<Title>Low Relief Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>THREEARCSEC:SRTM:CubeWerx</Name>\n<Title>Three Arc Second SRTM</Title>\n<Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographic</Name>\n<Title>Topographic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GSC</Title>\n<Abstract>local GSC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="100" height="100">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Canadian Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n<Title>Canadian Age Rock Type</Title>\n<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952"\nmaxy="83.7749511"/>\n<Style>\n<Name>COLORMAP_ROX</Name>\n<Title>COLORMAP_ROX</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS_CA:GSC:CubeWerx</Name>\n<Title>Canadian Fault Lines</Title>\n<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124"\nmaxy="83.14517952"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>World Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n<Title>World Age Rock Type</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_GEN</Name>\n<Title>COLORMAP_GEN</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS:GSC:CubeWerx</Name>\n<Title>World Fault Lines</Title>\n<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\nmaxx="179.2562476" maxy="82.81369782"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Felsic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_FLS</Name>\n<Title>COLORMAP_FLS</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Mafic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_MAF</Name>\n<Title>COLORMAP_MAF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n<Title>Precambrian</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_PRE</Name>\n<Title>COLORMAP_PRE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMS_Capabilities>\n	ca.nfis.org	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
3223	http://ceomap2.ccrs.nrcan.gc.ca/cgi-bin/cslt/wes/service_manager/catquery?request=GetCapabilities	<WMT_Exception>\n\t<Message>Unrecognized request.\nMissing QUERY or DOCID</Message>\n</WMT_Exception>\n	ceomap2.ccrs.nrcan.gc.ca	CA	<WMT_Exception>	WMT_Exception	
3224	http://cgkn.net/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgkn.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3225	http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Ross</ContactPerson>\n\t\t\t\t<ContactOrganization>Ministry of Sustainable Resource Management, British Colunbia, Canada</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>PO Box 9364, Stn Prov Govt</Address>\n\t\t\t\t<City>Victoria</City>\n\t\t\t\t<StateOrProvince>British Columbia</StateOrProvince>\n\t\t\t\t<PostCode>V8W 9M3</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>250-387-3995</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>250-387-1085</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>Michael.Ross@gems7.gov.bc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<SRS>EPSG:102190</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:3005</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	libcwms.gov.bc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3226	http://map.ns.ec.gc.ca/envdat/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envirodat"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Daniel Bastarache</ContactPerson>\r\n      <ContactOrganization>ECB, Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Programmer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>7th Floor, 45 Alderney Drive</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-506-364-5092</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-506-364-5062</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>daniel.bastarache@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>ENVDAT</Name>\r\n    <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n    <SRS>EPSG:4326 EPSG:42101 EPSG:42304 EPSG:4269 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=envirodat"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=envirodat&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3227	http://wms1.linnet.ca/wms_server/wms_service.asp?version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Linnet WMS Server</Title>\r\n  <Abstract>UMN MapServer containing spatial data for Winnipeg, Manitoba, Canada</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Winnipeg</Name>\r\n    <Title>Linnet WMS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>outline</Name>\r\n        <Title>Winnipeg</Title>\r\n        <Abstract>Outline of Winnipeg, Manitoba, Canada</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618721" miny="5.5083e+006" maxx="646812" maxy="5.53958e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>neighborhoods</Name>\r\n        <Title>Winnipeg Neighborhoods</Title>\r\n        <Abstract>Neighborhoods located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618719" miny="5.50831e+006" maxx="646809" maxy="5.53958e+006" />\r\n        <ScaleHint min="1.24726" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Roads located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="570913" miny="5.46826e+006" maxx="699344" maxy="5.61228e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>hydrography</Name>\r\n        <Title>Hydrography</Title>\r\n        <Abstract>Hydrography of the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="573931" miny="5.48564e+006" maxx="691398" maxy="5.60823e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms1.linnet.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3228	http://gws2.pcigeomatics.com/wcs1.0.0/wcs?service=WCS&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<ogc:ServiceExceptionReport xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2.0">\r\n  <ogc:ServiceException>com.pcigeomatics.util.exception.MissingParameterException: Missing parameter Online resource is not set, please check web.xml and put a correct value.</ogc:ServiceException>\r\n</ogc:ServiceExceptionReport>\r\n\r\n	gws2.pcigeomatics.com	CA	<ogc:ServiceExceptionReport xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2.0">	ogc:ServiceExceptionReport	1.2.0
3229	http://www.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3230	http://206.14.214.198/image?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.customweather.com/wms/1.1.1/WMS_MS_Capabilities.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n    <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer queryable="1">\n      <Name>base</Name> \n      <Title>base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar</Name> \n      <Title>au_radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>geom</Name> \n      <Title>geom</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>legend</Name> \n      <Title>legend</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>zones</Name> \n      <Title>zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_jet_stream</Name> \n      <Title>contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conditions</Name> \n      <Title>conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>lightning</Name> \n      <Title>lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:NamedPlaces</Name> \n      <Title>cite:NamedPlaces</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>wide_conus_ir_satellite_4km</Name> \n      <Title>wide_conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_low</Name> \n      <Title>contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_high</Name> \n      <Title>contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>airport_delay</Name> \n      <Title>airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Forests</Name> \n      <Title>cite:Forests</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple</Name> \n      <Title>maple</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>label</Name> \n      <Title>label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>hurricanes</Name> \n      <Title>hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar</Name> \n      <Title>radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BasicPolygons</Name> \n      <Title>cite:BasicPolygons</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>coasts</Name> \n      <Title>coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_watches</Name> \n      <Title>severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>rivers</Name> \n      <Title>rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>storm_track</Name> \n      <Title>storm_track</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar_stations</Name> \n      <Title>au_radar_stations</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:MapNeatline</Name> \n      <Title>cite:MapNeatline</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>frontlines</Name> \n      <Title>frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Buildings</Name> \n      <Title>cite:Buildings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>anim</Name> \n      <Title>anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstates</Name> \n      <Title>interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>marine_zones</Name> \n      <Title>marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Ponds</Name> \n      <Title>cite:Ponds</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Streams</Name> \n      <Title>cite:Streams</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_warnings</Name> \n      <Title>severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_fire_danger</Name> \n      <Title>contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>counties</Name> \n      <Title>counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_pressure</Name> \n      <Title>contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:RoadSegments</Name> \n      <Title>cite:RoadSegments</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:DividedRoutes</Name> \n      <Title>cite:DividedRoutes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>global_ir_satellite_10km</Name> \n      <Title>global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>borders</Name> \n      <Title>borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>gazetteer</Name> \n      <Title>gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>eqc</Name> \n      <Title>eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>post_borders</Name> \n      <Title>post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_syn_precip</Name> \n      <Title>contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>future_lightning</Name> \n      <Title>future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>state_borders</Name> \n      <Title>state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple_raster</Name> \n      <Title>maple_raster</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>land_sea_mask</Name> \n      <Title>land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Lakes</Name> \n      <Title>cite:Lakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BuildingCenters</Name> \n      <Title>cite:BuildingCenters</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar_mask</Name> \n      <Title>radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>forecasts</Name> \n      <Title>forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_precip</Name> \n      <Title>contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>jetstream</Name> \n      <Title>jetstream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>earthquakes</Name> \n      <Title>earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>template</Name> \n      <Title>template</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Bridges</Name> \n      <Title>cite:Bridges</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	206.14.214.198	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3231	http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities&Version=1	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>WMS_SERVICE_NAME</Name>\n      <Title>WMS_SERVICE_TITLE</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS </Abstract>\n      <Keywords> ESRI, ArcIMS image MapService</Keywords>\n      <OnlineResource/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n         <FeatureInfo>\n            <Format>\n               <MIME/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </FeatureInfo>\n      </Request>\n      <Exception>\n         <Format>\n            <WMS_XML/>\n            <INIMAGE/>\n            <BLANK/>\n         </Format>\n      </Exception>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326 EPSG:54008</SRS>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>0</Name>\n            <Title>Countries</Title>\n            <LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>2</Name>\n            <Title>Collaborative Projects</Title>\n            <LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>1</Name>\n            <Title>Major Cities</Title>\n            <LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>3</Name>\n            <Title>Projects</Title>\n            <LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	204.239.89.189	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3232	http://test.chronos.org/cgi-bin/wms?REQUEST=GetCapabilities&	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>MS</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>MS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>MS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-80" maxx="180" maxy="80" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tectonic</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tectonic</Title>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>continent</Name>\n        <Title>continent</Title>\n        <Abstract>continent</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>all_holes</Name>\n        <Title>all_holes </Title>\n        <Abstract>all_holes </Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_hole_taxa</Name>\n        <Title>foram_hole_taxa</Title>\n        <Abstract>foram_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_hole_taxa</Name>\n        <Title>nanno_hole_taxa</Title>\n        <Abstract>nanno_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_hole_taxa</Name>\n        <Title>diatom_hole_taxa</Title>\n        <Abstract>diatom_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_hole_taxa</Name>\n        <Title>radiolarian_hole_taxa</Title>\n        <Abstract>radiolarian_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_sample</Name>\n        <Title>foram_sample</Title>\n        <Abstract>foram_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_sample</Name>\n        <Title>nanno_sample</Title>\n        <Abstract>nanno_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_sample</Name>\n        <Title>diatom_sample</Title>\n        <Abstract>diatom_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_sample</Name>\n        <Title>radiolarian_sample</Title>\n        <Abstract>radiolarian_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_sample_taxa</Name>\n        <Title>foram_sample_taxa</Title>\n        <Abstract>foram_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_sample_taxa</Name>\n        <Title>nanno_sample_taxa</Title>\n        <Abstract>nanno_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_sample_taxa</Name>\n        <Title>diatom_sample_taxa</Title>\n        <Abstract>diatom_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_sample_taxa</Name>\n        <Title>radiolarian_sample_taxa</Title>\n        <Abstract>radiolarian_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>age_between_range_model</Name>\n        <Title>age_between_range_model</Title>\n        <Abstract>age_between_range_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_between_range_sample</Name>\n        <Title>age_between_range_sample</Title>\n        <Abstract>age_between_range_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_min_greater_model</Name>\n        <Title>age_min_greater_model</Title>\n        <Abstract>age_min_greater_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_min_greater_samples</Name>\n        <Title>age_min_greater_samples</Title>\n        <Abstract>age_min_greater_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_max_less_model</Name>\n        <Title>age_max_less_model</Title>\n        <Abstract>age_max_less_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_max_less_samples</Name>\n        <Title>age_max_less_samples</Title>\n        <Abstract>age_max_less_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_equals_hole_taxa</Name>\n        <Title>genus_equals_hole_taxa </Title>\n        <Abstract>genus_equals_hole_taxa </Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_equals_samples</Name>\n        <Title>genus_equals_samples </Title>\n        <Abstract>genus_equals_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_like_hole_taxa</Name>\n        <Title>genus_like_hole_taxa </Title>\n        <Abstract>genus_like_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_like_samples</Name>\n        <Title>genus_like_samples</Title>\n        <Abstract>genus_like_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_equals_hole_taxa</Name>\n        <Title>species_equals_hole_taxa</Title>\n        <Abstract>species_equals_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_equals_samples</Name>\n        <Title>species_equals_samples</Title>\n        <Abstract>species_equals_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_like_hole_taxa</Name>\n        <Title>species_like_hole_taxa</Title>\n        <Abstract>species_like_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_like_samples</Name>\n        <Title>species_like_samples</Title>\n        <Abstract>species_like_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>geogrid</Name>\n        <Title>geogrid</Title>\n        <Abstract>The geogrid layer</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry02</Name>\n        <Title>cntry02</Title>\n        <Abstract>The cntry02 layer</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>bar</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	test.chronos.org	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3233	http://sct.rncan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:17:29 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layes</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service Web Feature Service</Title>\n        <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service Web Feature Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>GEONAMES</Title>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	sct.rncan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
3234	http://sct.rncan.gc.ca/wms/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:17:29 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple"\n      xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>GEONAMES</Title>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	sct.rncan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
3235	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3236	http://map.hhk.de/gisapi.dll?Service=wms&Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>fibel</Title>\r\n<Abstract>WMT Map server maintained by HHK Datentechnik GmbH</Abstract><KeywordList><Keyword>HHK Datentechnik</Keyword><Keyword>GEOgraFIS</Keyword><Keyword>GEOgraf</Keyword><Keyword>CAD</Keyword><Keyword>GIS</Keyword><Keyword>WMS</Keyword></KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hhk.de/"/>\r\n<ContactInformation><ContactPersonPrimary><ContactPerson>Bernd Oerding</ContactPerson><ContactOrganization>HHK Datentechnik GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Leader development CAD/GIS</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Richard-Wagner-Strasse 1-2</Address><City>Braunschweig</City><StateOrProvince>Niedersachsen</StateOrProvince><PostCode>38106</PostCode><Country>Germany</Country></ContactAddress><ContactVoiceTelephone>+49 531 2881 0</ContactVoiceTelephone><ContactFacsimileTelephone>+49 531 2881 111</ContactFacsimileTelephone><ContactElectronicMailAddress>erni@hhk.de</ContactElectronicMailAddress></ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>GEOgraFIS</Title><SRS>HHK:gk3-d</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="EPSG:4326" minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="HHK:gk3-d" minx="3598336" maxx="3600896" miny="5720576" maxy="5723136"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>Default</Name><Title>Default</Title><Layer><Name>0.*</Name><Title>0.*</Title></Layer><Layer><Name>1503.*</Name><Title>Kataster Niedersachsen</Title><Layer><Name>1503.1</Name><Title>Flurstcke</Title></Layer><Layer><Name>1503.2</Name><Title>Gemarkungen, Fluren</Title></Layer><Layer><Name>1503.3</Name><Title>Politische Grenzen</Title></Layer><Layer><Name>1503.11</Name><Title>Gebude</Title></Layer><Layer><Name>1503.21</Name><Title>Tatschliche Nutzung</Title></Layer><Layer><Name>1503.22</Name><Title>Undefiniert</Title></Layer><Layer><Name>1503.85</Name><Title>Punktdarstellung</Title></Layer><Layer><Name>1503.86</Name><Title>Lagebezeichnungen, Schriftzus</Title></Layer><Layer><Name>1503.87</Name><Title>Schriftzustze</Title></Layer><Layer><Name>1503.91</Name><Title>Sonstige bauliche Anlagen</Title></Layer></Layer><Layer><Name>1999.*</Name><Title>GEOgraFIS Anzeige von Hilfselementen</Title><Layer><Name>1999.0</Name><Title>HHK-Ebene</Title></Layer><Layer><Name>1999.1</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.11</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.21</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.91</Name><Title>Undefiniert</Title></Layer></Layer></Layer>\r\n\t\t</Layer></Capability></WMT_MS_Capabilities>\r\n	map.hhk.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">	WMT_MS_Capabilities	1.1.1
3237	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Faults</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Faults</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Faults</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes_01</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>earthquakes_02</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <ScaleHint min="0" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_01</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vulcanoes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_02</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <ScaleHint min="0" max="24945.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g1</Name>\n        <Title>active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g2</Name>\n        <Title>non-active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g3</Name>\n        <Title>active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g3&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g4</Name>\n        <Title>non-active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g4&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g5</Name>\n        <Title>active overthrust and nappe / inferred one</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g5&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g6</Name>\n        <Title>non-active overthrust / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g6&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g7</Name>\n        <Title>rift / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g7&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g8</Name>\n        <Title>active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g8&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g9</Name>\n        <Title>non-active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g9&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g10</Name>\n        <Title>subduction zone / buried trench of ixtinct subduction zone</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g11</Name>\n        <Title>marginal oceanic swill</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g11&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g12</Name>\n        <Title>pseudofault of propagating oceanic rift</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g12&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g13</Name>\n        <Title>deepfan boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g13&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g14</Name>\n        <Title>unknown data</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g14&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g15</Name>\n        <Title>boundary between continent and oceanic crust</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g15&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g16</Name>\n        <Title>shelf boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g16&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g17</Name>\n        <Title>coast</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g17&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g18</Name>\n        <Title>spreading axe / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g18&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g19</Name>\n        <Title>extinct spreading axe traced / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g19&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g20</Name>\n        <Title>guyot</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g20&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g21</Name>\n        <Title>seamount</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g21&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g22</Name>\n        <Title>terrane boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g22&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g23</Name>\n        <Title>linear magnetic anomaly</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g23&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plates</Name>\n        <Title>Plates</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3238	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Basic Maps</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Basic Maps' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Basic Maps</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Basic Maps</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10" />\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry98</Name>\n        <Title>County Boundary DEFAULT Layer</Title>\n        <Abstract>DEFAULT Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cntry98&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>elevationMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>elevationMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>physicalMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>physicalMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world30deg</Name>\n        <Title>world 30deg grid</Title>\n        <Abstract>global 30deg grid</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world30deg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_01</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin regions</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_02</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin countrys</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_03</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>Countries of the world</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_01</Name>\n        <Title>Rivers</Title>\n        <Abstract>Rivers</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_02</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_03</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_04</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_01</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_02</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_03</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_04</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_05</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_01</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airports_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_02</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3239	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Geology</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Geology</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Geology</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'gray bg' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>gray bg</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>gray bg</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gray bg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ocean</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>ocean</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ocean&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>materic</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>materic</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=materic&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathimetry</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>bathimetry</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bathimetry&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3240	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Nighttime Lights</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Nighttime Lights' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Nighttime Lights</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Nighttime Lights</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bkackBg</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>bkackBg</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bkackBg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_01</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_02</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_03</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_04</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_05</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_06</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_07</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_08</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_09</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_10</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_01</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_02</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_03</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_04</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_05</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_06</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_07</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_08</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_09</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_10</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_01</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_02</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_03</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_04</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="25194.6" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_05</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_06</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_07</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_08</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_09</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_10</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3241	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>World Stress Map</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'World Stress Map' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>World Stress Map</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>World Stress Map</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_01</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_02</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_01</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_02</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_01</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_02</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_01</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_02</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_03</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_04</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_03</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_04</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_03</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_04</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_03</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_04</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3242	https://upd.geodatenzentrum.de/cts/server?REQUEST=GetCapabilities	<?xml version="1.0" ?>\n<CTS_Capabilities version="1.0.0">\n  <Service>\n    <Name>BKG:CTS</Name>\n    <Title>Coordinate Transformation Server</Title>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://upd.geodatenzentrum.de/cts/server?"/>\n    <Fees></Fees>\n    <AccessConstraints></AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/html</Format>\n      </GetCapabilities>\n      <GetCoordinates>\n        <Format>text/html</Format>\n      </GetCoordinates>\n    </Request>\n    <Exception>\n      <Format>text/html</Format>\n    </Exception>\n    <SRS>\n      <SRS>\n        <Name>GEO84</Name>\n        <AltNames>EPSG:4326</AltNames>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem WGS84.</Title>\n        <Definition> </Definition>\n        <Domain minx="5" miny="46" maxx="16" maxy="56"/>\n      </SRS>\n      <SRS>\n        <Name>GEO_BESSEL_POTSDAM</Name>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem Bessel/Potsdam.</Title>\n        <Definition> </Definition>\n        <Domain minx="4" miny="45" maxx="17" maxy="57"/>\n      </SRS>\n      <SRS>\n        <Name>GK2</Name>\n        <AltNames>EPSG:31462 EPSG:31466</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 2. Meridianstreifen</Title>\n        <Domain minx="2280000" miny="5080000" maxx="3360000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK3</Name>\n        <AltNames>EPSG:31463 EPSG:31467</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 3. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3040000" miny="5070000" maxx="4120000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>GK4</Name>\n        <AltNames>EPSG:31464 EPSG:31468</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 4. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3877000" miny="5080000" maxx="4957000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK5</Name>\n        <AltNames>EPSG:31465 EPSG:31469</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 5. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="4551000" miny="5015000" maxx="5711000" maxy="6335000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32w</Name>\n        <Title>UTM-Abbildung in Zone 32 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32075000" miny="5070000" maxx="33155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33w</Name>\n        <Title>UTM-Abbildung in Zone 33 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32610000" miny="5020000" maxx="33690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32s</Name>\n        <AltNames>EPSG:25832</AltNames>\n        <Title>UTM-Abbildung in Zone 32 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="75000" miny="5070000" maxx="155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33s</Name>\n        <AltNames>EPSG:25833</AltNames>\n        <Title>UTM-Abbildung in Zone 33 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="610000" miny="5020000" maxx="690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>LAMGw</Name>\n        <Title>Lambert-Abbildung</Title>\n        <Definition> </Definition>\n        <Domain minx="-540000" miny="-560000" maxx="540000" maxy="680000"/>\n      </SRS>\n    </SRS>\n  </Capability>\n</CTS_Capabilities>\n	upd.geodatenzentrum.de	DE	<CTS_Capabilities version="1.0.0">	CTS_Capabilities	1.0.0
3243	http://geotech.lih.rwth-aachen.de/wps/wps?request=getcapabilities&service=wps&version=0.2.4	<?xml version="1.0" encoding="UTF-8"?>\r\n<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">\r\n  <ows:ServiceIdentification>\r\n    <ows:ServiceType>WPS</ows:ServiceType>\r\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\r\n    <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>\r\n    <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>\r\n    <ows:Keywords>\r\n      <ows:Keyword>Web Processing Service</ows:Keyword>\r\n      <ows:Keyword>WPS</ows:Keyword>\r\n      <ows:Keyword>Intersection Service</ows:Keyword>\r\n      <ows:Keyword>geospatial</ows:Keyword>\r\n      <ows:Keyword>geoprocessing</ows:Keyword>\r\n    </ows:Keywords>\r\n    <ows:Fees>NONE</ows:Fees>\r\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\r\n  </ows:ServiceIdentification>\r\n  <ows:ServiceProvider>\r\n    <ows:ProviderName>RWTH Aachen, Chair for Engineering Geology and Hydrogeologie</ows:ProviderName>\r\n    <ows:ProviderSite xlink:href="http://www.lih.rwth-aachen.de/" />\r\n    <ows:ServiceContact>\r\n      <ows:IndividualName>Christian Kiehle</ows:IndividualName>\r\n      <ows:PositionName>Information System Scientist</ows:PositionName>\r\n      <ows:ContactInfo>\r\n        <ows:Phone>\r\n          <ows:Voice>+49 241 80 96776</ows:Voice>\r\n        </ows:Phone>\r\n        <ows:Address>\r\n          <ows:DeliveryPoint>Lochnerstrasse 4-20</ows:DeliveryPoint>\r\n          <ows:City>Aachen</ows:City>\r\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\r\n          <ows:PostalCode>52064</ows:PostalCode>\r\n          <ows:Country>Germany</ows:Country>\r\n          <ows:ElectronicMailAddress>kiehle@lih.rwth-aachen.de</ows:ElectronicMailAddress>\r\n        </ows:Address>\r\n      </ows:ContactInfo>\r\n    </ows:ServiceContact>\r\n  </ows:ServiceProvider>\r\n  <ows:OperationsMetadata>\r\n    <ows:Operation name="GetCapabilities">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="DescribeProcess">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="Execute">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n  </ows:OperationsMetadata>\r\n  <ProcessOfferings>\r\n    <Process>\r\n      <Name>Intersection</Name>\r\n      <Label>Intersection of two GML Polygon Themes</Label>\r\n      <Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format.</Description>\r\n      <Version>0.2.4</Version>\r\n      <Application>\r\n        <ows:Keywords>\r\n          <ows:Keyword>OGC Web Processing Service</ows:Keyword>\r\n          <ows:Keyword>Webservice</ows:Keyword>\r\n          <ows:Keyword>Spatial Processing</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          <ows:Keyword>Intersection</ows:Keyword>\r\n          <ows:Keyword>GML</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n  </ProcessOfferings>\r\n</Capabilities>\r\n\r\n	geotech.lih.rwth-aachen.de	DE	<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">	Capabilities	0.2.4
3244	http://geotech.lih.rwth-aachen.de/wps023/wps?request=GetCapabilities&version=0.2.3&service=wps	<?xml version="1.0" encoding="UTF-8"?>\r\n<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>\r\n	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
3245	http://terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3246	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=wafer&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>java.net.ConnectException: Connection refused</Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3247	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=wafer_wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>java.net.ConnectException: Connection refused</Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3248	http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?SERVICE=WFS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" ?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">\n   <Service>\n      <Name>ESRI_WFS</Name>\n      <Title>ESRI OGC compliant Basic WFS Server</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n      <Keywords> ESRI, ArcIMS Feature MapService</Keywords>\n      <OnlineResource>http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?</OnlineResource>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities/>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>WHPA</Name>\n         <Title>WHPA</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-110.629728708597" miny="48.8914645560661" maxx="-100.986824138308" maxy="54.5111770443955"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>EcoRes</Name>\n         <Title>EcoRes</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-110.043982943844" miny="49.0614867618735" maxx="-101.268485472098" maxy="55.4023195666782"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>GamePreserve</Name>\n         <Title>GamePreserve</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-110.374311301845" miny="49.1828358323595" maxx="-101.935152065504" maxy="54.2089756847747"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RepAreas</Name>\n         <Title>RepAreas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-110.026051848835" miny="50.4440392411478" maxx="-101.302269340852" maxy="57.0319240885746"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>WildRefuge</Name>\n         <Title>WildRefuge</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-110.387340540294" miny="49.0827315281438" maxx="-101.386631329893" maxy="57.4749347273964"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>SMA</Name>\n         <Title>SMA</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-109.791523548451" miny="59.3541615130563" maxx="-101.982630828233" maxy="60.0858414683169"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>PSA</Name>\n         <Title>PSA</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-101.571984211826" miny="50.4443106589148" maxx="-101.474052628543" maxy="50.4924540477131"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RDLandUseDist</Name>\n         <Title>RDLandUseDist</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-108.875452601202" miny="49.8929395488105" maxx="-104.962382965051" maxy="51.9461561164448"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RDRBA</Name>\n         <Title>RDRBA</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-108.873254919057" miny="49.8965001319798" maxx="-104.96243535384" maxy="51.9416611509001"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <ogc:Filter_Capabilities>\n      <ogc:Spatial_Capabilities>\n         <ogc:Spatial_Operators>\n            <ogc:BBOX/>\n            <ogc:Intersects/>\n            <ogc:Disjoint/>\n         </ogc:Spatial_Operators>\n      </ogc:Spatial_Capabilities>\n      <ogc:Scalar_Capabilities>\n         <ogc:Logical_Operators/>\n         <ogc:Comparison_Operators>\n            <ogc:Simple_Comparisons/>\n         </ogc:Comparison_Operators>\n      </ogc:Scalar_Capabilities>\n   </ogc:Filter_Capabilities>\n</WFS_Capabilities>	gisweb1.serm.gov.sk.ca	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">	WFS_Capabilities	1.0.0
3249	http://atlas.gc.ca/cgi-bin/atlaswms_en?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada's Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada's base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3250	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=NDOP	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>NDOP (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>NDOP</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.133392775029" miny="17.6746917518371" maxx="-64.5661616683301" maxy="71.3980488018476"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects</Name>\r\n\t\t\t\t<Title>NDOP Projects</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48978358213678" miny="1.6234853166694385E-4" maxx="-97.48933125882307" maxy="4.4196536149510615E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-116.050735716279" miny="18.0" maxx="-65.5625" maxy="49.0018077806253"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3251	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=NDEP	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>NDEP (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>NDEP</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.133392775029" miny="17.6746917518371" maxx="-64.5661616683301" maxy="71.3980488018476"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects1</Name>\r\n\t\t\t\t<Title>NDEP Planned</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects2</Name>\r\n\t\t\t\t<Title>NDEP In Work</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects3</Name>\r\n\t\t\t\t<Title>NDEP Completed</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3252	http://mcmcwebmap.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=test&Service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	mcmcwebmap.usgs.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3253	http://www.indexgeo.com.au/cgi-bin/wms-location?request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\n  <Title>Location mapserver</Title>\n  <Abstract>This service provides approximate point locations for various\n    themes.\n  </Abstract>\n  <OnlineResource \n\txmlns:xlink="http://www.w3.org/1999/xlink" \n        xlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"\n  />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>David Crossley</ContactPerson>\n      <ContactOrganization>IndexGeo Pty Ltd</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>\n      crossley@indexgeo.com.au\n    </ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n<!--      <Format>image/wbmp</Format> -->\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Location</Name>\n    <Title>Point locations</Title>\n    <Abstract>Various point locations</Abstract>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>city_austral</Name>\n        <Title>Australasian Cities</Title>\n        <Abstract>\n          Location of cities in the Australasian region.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australasian Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>capital_aus</Name>\n        <Title>Australian Capital Cities</Title>\n        <Abstract>\n          Location of capital cities in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australian Captial Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>town_aus</Name>\n        <Title>\n          Some Australian towns\n        </Title>\n        <Abstract>\n          Location of some towns in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Some Australian towns</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wastewet</Name>\n        <Title>\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        </Title>\n        <Abstract>\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Wastewater artificial wetlands</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.indexgeo.com.au	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3254	http://uo.space.frot.org/freemap/map.cgi?service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>freemap WFS - bristol</Title>\n  <OnlineResource>http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>gps_tracks</Name>\n        <Title>gps_tracks</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	uo.space.frot.org	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3255	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Bldg_Footprints_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3256	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Zoning_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3257	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Streets_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3258	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Parcels_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3259	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Corporate_Limits_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3260	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Orthos_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3261	http://www.lifemapper.org/lm-apps/MapWMS/?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3262	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=crithab&VERSION=1.1.0&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>java.net.ConnectException: Connection refused</Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3263	http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
3264	http://www.ga.gov.au/bin/getmap.pl?dataset=scar&version=1.1.0&service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>scar</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>scar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>scar</Title>\n    <SRS>EPSG:9810</SRS>\n    <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>antraster</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>antraster</Title>\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast_largescale</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast_largescale</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="0" max="1983.14" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>argdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>argdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatastro</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastro</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatastrolabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastrolabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatbm</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbm</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatbmlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbmlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatgeod</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeod</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatgeodlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeodlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatothr</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothr</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatothrlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothrlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>batdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>phdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gps</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gps</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gpslabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gpslabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nzdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nzdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>tamdef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdef</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamdeflabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdeflabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vldata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vldatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3265	http://www.gis.nrw.de/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3266	http://gis4.vibamt.dk/ecwp/ecw_wms.dll?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gis4.vibamt.dk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Viborg IWS </Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson>Ole Gregor</ContactPerson>\r\n  <ContactOrganization>Viborg Amt - MT</ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>Viborg Amt - MT</AddressType>\r\n  <Address>Skottenborg 26</Address>\r\n  <City>Viborg</City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode>8800</PostCode>\r\n  <Country>Denmark</Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone>+4587271307</ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress>mtogr@vibamt.dk</ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_1_321.ecw</Name>\n   <Title>2000_1_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_2_321.ecw</Name>\n   <Title>2000_2_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/73_true.ecw</Name>\n   <Title>73_true.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/99_321.ecw</Name>\n   <Title>99_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/l92raa.ecw</Name>\n   <Title>l92raa.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="427286.250000" miny="6342005.250000" maxx="637730.250000" maxy="6203039.250000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/landsat2000naturlig.ecw</Name>\n   <Title>landsat2000naturlig.ecw</Title>\n   <SRS>EPSG:23032</SRS>\n   <BoundingBox SRS="EPSG:23032" minx="451000.000000" miny="6336000.000000" maxx="554000.000000" maxy="6229000.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis4.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3267	http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap?ReQuEsT=GetCapabilities&BoGuS=ignored&VeRsIoN=1.1.1&SeRvIcE=WMS	<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>WMS Map Server</Title>\r\n\t\t<Abstract>WMS Map Server</Abstract>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t<Fees/>\r\n\t\t<AccessConstraints/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="1">\r\n\t\t\t<Title>LPI Topographic Layers</Title>\r\n\t\t\t<SRS>EPSG:4283 EPSG:4202</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vegetation</Name>\r\n\t\t\t\t<Title>Vegetation</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area Labels</Name>\r\n\t\t\t\t<Title>Local Government Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburb Labels</Name>\r\n\t\t\t\t<Title>Suburb Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Water Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area Labels</Name>\r\n\t\t\t\t<Title>Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Line Labels</Name>\r\n\t\t\t\t<Title>Water Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line Label</Name>\r\n\t\t\t\t<Title>Pipe Line Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal Labels</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Line Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway Label</Name>\r\n\t\t\t\t<Title>Cableway Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route Label</Name>\r\n\t\t\t\t<Title>Ferry Route Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Road Labels</Name>\r\n\t\t\t\t<Title>Road Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runway Labels</Name>\r\n\t\t\t\t<Title>Runway Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Town Labels</Name>\r\n\t\t\t\t<Title>Town Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Point Labels</Name>\r\n\t\t\t\t<Title>Building Complex Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS Point Labels</Name>\r\n\t\t\t\t<Title>DLS Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Point Labels</Name>\r\n\t\t\t\t<Title>General Cultural Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 10m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 50m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 100m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Point Labels</Name>\r\n\t\t\t\t<Title>Tank Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossing Labels</Name>\r\n\t\t\t\t<Title>Crossing Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device Labels</Name>\r\n\t\t\t\t<Title>Traffic Control Device Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Point Labels</Name>\r\n\t\t\t\t<Title>Transport Facility Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area</Name>\r\n\t\t\t\t<Title>Local Government Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburbs</Name>\r\n\t\t\t\t<Title>Suburbs</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Area</Name>\r\n\t\t\t\t<Title>General Cultural Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean</Name>\r\n\t\t\t\t<Title>Ocean</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area</Name>\r\n\t\t\t\t<Title>Water Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Area</Name>\r\n\t\t\t\t<Title>Tank Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS polygons</Name>\r\n\t\t\t\t<Title>DLS polygons</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>NSW Border</Name>\r\n\t\t\t\t<Title>NSW Border</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Electricity Transmission line</Name>\r\n\t\t\t\t<Title>Electricity Transmission line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Line</Name>\r\n\t\t\t\t<Title>General Cultural Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastline</Name>\r\n\t\t\t\t<Title>Coastline</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route</Name>\r\n\t\t\t\t<Title>Ferry Route</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Lines</Name>\r\n\t\t\t\t<Title>Water Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line</Name>\r\n\t\t\t\t<Title>Pipe Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 10m</Name>\r\n\t\t\t\t<Title>Contour Lines - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 50m</Name>\r\n\t\t\t\t<Title>Contour Lines - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 100m</Name>\r\n\t\t\t\t<Title>Contour Lines - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway</Name>\r\n\t\t\t\t<Title>Cableway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railway</Name>\r\n\t\t\t\t<Title>Railway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Sealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Sealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Unsealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Unsealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Freeways</Name>\r\n\t\t\t\t<Title>Roads - Freeways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Motorways</Name>\r\n\t\t\t\t<Title>Motorways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Primary And Arterial Roads</Name>\r\n\t\t\t\t<Title>Primary And Arterial Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Sub Arterial And Distributor Roads</Name>\r\n\t\t\t\t<Title>Sub Arterial And Distributor Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local And Urban Service Roads</Name>\r\n\t\t\t\t<Title>Local And Urban Service Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vehicular Track</Name>\r\n\t\t\t\t<Title>Vehicular Track</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Path Ways</Name>\r\n\t\t\t\t<Title>Path Ways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runways</Name>\r\n\t\t\t\t<Title>Runways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Lines</Name>\r\n\t\t\t\t<Title>Transport Facility Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Towns</Name>\r\n\t\t\t\t<Title>Towns</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Points</Name>\r\n\t\t\t\t<Title>Building Complex Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Points</Name>\r\n\t\t\t\t<Title>General Cultural Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Points</Name>\r\n\t\t\t\t<Title>Water Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Points</Name>\r\n\t\t\t\t<Title>Tank Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS points</Name>\r\n\t\t\t\t<Title>DLS points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossings</Name>\r\n\t\t\t\t<Title>Crossings</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device</Name>\r\n\t\t\t\t<Title>Traffic Control Device</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Points</Name>\r\n\t\t\t\t<Title>Transport Facility Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	topoweb.lpi.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3268	http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING/REQUEST/get/DATA/LPR/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Ionic WMS server for maps dressing</Title>\n      <Abstract>\n      OGC-compliant Map Server maintained by Ionic Software (http://www.ionicsoft.com). It allows to add some Map Layout to the produced maps.\n      </Abstract>\n      <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <Layer>\n        <Title>Ionic WMS server for maps dressing</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Layer queryable="0">\n          <Name>grid</Name>\n          <Title>Grid</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="labelfontstyle" units="" unitSymbol=""/>\n          <Dimension name="labelfontface" units="" unitSymbol=""/>\n          <Dimension name="labelfontcolor" units="" unitSymbol=""/>\n          <Dimension name="labelfontsize" units="point" unitSymbol="pt"/>\n          <Dimension name="gridlinecolor" units="" unitSymbol=""/>\n          <Dimension name="gridlinewidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="gridstep" units="srs unit" unitSymbol=""/>\n          <Dimension name="labelhalo" units="boolean" unitSymbol=""/>\n          <Dimension name="gridcrosses" units="boolean" unitSymbol=""/>\n          <Extent name="labelfontstyle" default="normal">style of the font used to draw grid labels - one of normal,bold,italic,bolditalic</Extent>\n          <Extent name="labelfontface" default="Helvetica">name of the font used to draw grid labels - Arial, ...</Extent>\n          <Extent name="labelfontcolor" default="rgb(204,51,51)">color of the font used to draw grid labels</Extent>\n          <Extent name="labelfontsize" default="7">size of the font used to draw grid labels, in points</Extent>\n          <Extent name="gridlinecolor" default="rgb(51,51,51)">grid lines color</Extent>\n          <Extent name="gridlinewidth" default="0.5">grid lines width in pixels</Extent>\n          <Extent name="gridstep" default=""></Extent>\n          <Extent name="labelhalo" default="true">true to draw label halo, false otherwise</Extent>\n          <Extent name="gridcrosses" default="false">true to draw only grid lines intersection crosses</Extent>\n          <Style>\n            <Name>currentsrs</Name>\n            <Title>The grid unit is the srs of the request</Title>\n            <Abstract>\n            The grid step is adaptive\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>wgs84</Name>\n            <Title>The grid unit is the WGS 84 srs</Title>\n            <Abstract>\n            The grid step is adaptive\n            </Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>northarrow</Name>\n          <Title>North Arrow</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="arrowyposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowsize" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowxposition" units="pixel" unitSymbol="px"/>\n          <Extent name="arrowyposition" default="">bounded by image pixel size</Extent>\n          <Extent name="arrowsize" default="">symbol width</Extent>\n          <Extent name="arrowxposition" default="">bounded by image pixel size</Extent>\n          <Style>\n            <Name>round</Name>\n            <Title>simple black and grey arrow with a N on top</Title>\n          </Style>\n          <Style>\n            <Name>arrow</Name>\n            <Title>blue and black wheel, with the 4 cardinal points indicated</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>scalebar</Name>\n          <Title>Scale Bar</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="scalexposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="scalebackgroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="look" units="String" unitSymbol=""/>\n          <Dimension name="scaleforegroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="scaleyposition" units="pixel" unitSymbol="px"/>\n          <Extent name="scalexposition" default="auto">bounded by image pixel size</Extent>\n          <Extent name="scalebackgroundcolor" default="0x222222"></Extent>\n          <Extent name="look" default="simple">simple,carto</Extent>\n          <Extent name="scaleforegroundcolor" default="0xffffff"></Extent>\n          <Extent name="scaleyposition" default="auto">bounded by image pixel size</Extent>\n          <Style>\n            <Name>km</Name>\n            <Title>kilometres or metres</Title>\n            <Abstract>\n            depending on the scale, the units are given in kilometers or in metres\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>miles</Name>\n            <Title>miles or yards</Title>\n            <Abstract>\n            depending on the scale, the units are given in miles or in yards\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>carto</Name>\n            <Title>Kilometres or meters</Title>\n            <Abstract>\n            depending on the scale, the units are given in kilometers or in meters\n            </Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>border</Name>\n          <Title>Image Border</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="borderwidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="bordercolor" units="RGB" unitSymbol=""/>\n          <Extent name="borderwidth" default="1">1/50/1</Extent>\n          <Extent name="bordercolor" default="0x444488"></Extent>\n          <Style>\n            <Name>thin</Name>\n            <Title>thin image border</Title>\n            <Abstract>\n            1 pixel dark blue border\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>thick</Name>\n            <Title>thick image border</Title>\n            <Abstract>\n            2 pixel dark blue border\n            </Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webservices.ionicsoft.com	BE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3269	http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/get/DATA/LPR/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Fire Watch</Title>\n      <Abstract>\n      Vector Service of Fire Hot-Spots and Fire Fronts - South Australia and Victoria Border, for SIDP Scenario 2, maintained by NGIS\n      </Abstract>\n      <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <ContactInformation>\n        <ContactPersonPrimary>\n          <ContactPerson>Oliver Looker</ContactPerson>\n          <ContactOrganization>NGIS</ContactOrganization>\n        </ContactPersonPrimary>\n        <ContactPosition>GIS Analyst/Developer</ContactPosition>\n        <ContactAddress>\n          <AddressType>Postal</AddressType>\n          <Address>47 Burswood Road</Address>\n          <City>Burswood</City>\n          <StateOrProvince>WA</StateOrProvince>\n          <PostCode>6100</PostCode>\n          <Country>Australia</Country>\n        </ContactAddress>\n        <ContactElectronicMailAddress>oliver.looker@ngis.com.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/png</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n        <GetFeatureInfo>\n          <Format>application/vnd.ogc.gml</Format>\n          <Format>text/html</Format>\n          <Format>text/xml</Format>\n          <Format>text/plain</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetFeatureInfo>\n        <DescribeLayer>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </DescribeLayer>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/png</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>application/pdf</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n        <Title>Fire Watch</Title>\n        <SRS>EPSG:4283</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n        <Layer queryable="1">\n          <Name>FireFront</Name>\n          <Title>Fire Fronts - South Australia and Victoria Border</Title>\n          <Abstract>\n          Fire Fronts - South Australia and Victoria border, captured by Data Entry team, for SIDP (Scenario 2)\n          </Abstract>\n          <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <MetadataURL type="TC211">\n            <Format>text/xml</Format>\n            <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/metadata/DATA/LPR/FIREWATCH/FireFrontType.xml" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n          </MetadataURL>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>post</Name>\n            <Title>post</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_post.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>reportstyle</Name>\n            <Title>reportstyle</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_reportstyle.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>pre</Name>\n            <Title>pre</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_pre.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1">\n          <Name>FireHotSpot</Name>\n          <Title>Fire Hot-Spots - South Australia</Title>\n          <Abstract>\n          Fire Hot-Spots - South Australia captured by the MODIS sensor on satellite Terra, for SIDP (Scenario 2)\n          </Abstract>\n          <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <MetadataURL type="TC211">\n            <Format>text/xml</Format>\n            <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/metadata/DATA/LPR/FIREWATCH/FireHotSpotType.xml" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n          </MetadataURL>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>post</Name>\n            <Title>post</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_post.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>reportstyle</Name>\n            <Title>reportstyle</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_reportstyle.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>pre</Name>\n            <Title>pre</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_pre.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webcat.ngis.com.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3270	http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?servicename=Map_maker&VERSION=1.1.1&SERVICE=WMS&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Australian Natural Resources Atlas</Title>\n      <Abstract>OGC - Web Map Server.</Abstract>\n      <KeywordList>\n         <Keyword>Australia</Keyword>\n         <Keyword>Atlas</Keyword>\n         <Keyword>Dynamic Mapping</Keyword>\n         <Keyword>Natural Resource Management</Keyword>\n         <Keyword>Environment</Keyword>\n         <Keyword>Water</Keyword>\n         <Keyword>Agriculture</Keyword>\n         <Keyword>Salinity</Keyword>\n         <Keyword>Rangelands</Keyword>\n         <Keyword>Coasts</Keyword>\n         <Keyword>Vegetation</Keyword>\n         <Keyword>Biodiversity</Keyword>\n         <Keyword>Irrigation</Keyword>\n         <Keyword>Industry</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Atlas administrator</ContactPerson>\n            <ContactOrganization>National Land and Water Resources Audit</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>atlas@nlwra.gov.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n         <Title>ANRA Map Service</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.1429"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K</Name>\n            <Title>Coastline - 250K</Title>\n            <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M</Name>\n            <Title>Coastline - 2.5M</Title>\n            <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M</Name>\n            <Title>Coastline - 10M</Title>\n            <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>\n         </Layer>\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image LANDSAT 100m</Name>\n            <Title>Satellite image LANDSAT 100m</Title>\n            <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:128m</Name>\n            <Title>Landsat ETM 2002 25m 1:128m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:64m</Name>\n            <Title>Landsat ETM 2002 25m 1:64m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:32m</Name>\n            <Title>Landsat ETM 2002 25m 1:32m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:16m</Name>\n            <Title>Landsat ETM 2002 25m 1:16m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:8m</Name>\n            <Title>Landsat ETM 2002 25m 1:8m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:4m</Name>\n            <Title>Landsat ETM 2002 25m 1:4m</Title>\n            <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:2m</Name>\n            <Title>Landsat ETM 2002 25m 1:2m</Title>\n            <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:800k</Name>\n            <Title>Landsat ETM 2002 25m 1:800k</Title>\n            <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:250k</Name>\n            <Title>Landsat ETM 2002 25m 1:250k</Title>\n            <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:128m</Name>\n            <Title>Landsat TM 1989 25m 1:128m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:64m</Name>\n            <Title>Landsat TM 1989 25m 1:64m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:32m</Name>\n            <Title>Landsat TM 1989 25m 1:32m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:16m</Name>\n            <Title>Landsat TM 1989 25m 1:16m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:8m</Name>\n            <Title>Landsat TM 1989 25m 1:8m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:4m</Name>\n            <Title>Landsat TM 1989 25m 1:4m</Title>\n            <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:2m</Name>\n            <Title>Landsat TM 1989 25m 1:2m</Title>\n            <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:800k</Name>\n            <Title>Landsat TM 1989 25m 1:800k</Title>\n            <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:250k</Name>\n            <Title>Landsat TM 1989 25m 1:250k</Title>\n            <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1990</Name>\n            <Title>Land Cover in 1990</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1995</Name>\n            <Title>Land Cover in 1995</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 10km</Name>\n            <Title>Satellite image NOAA AVHRR 10km</Title>\n            <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 1km</Name>\n            <Title>Satellite image NOAA AVHRR 1km</Title>\n            <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Digital Elevation Model (DEM) 9 seconds</Name>\n            <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n            <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Parent Material (lithology)</Name>\n            <Title>Parent Material (lithology)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Subsoil</Name>\n            <Title>pH Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Topsoil</Name>\n            <Title>pH Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Subsoil (%)</Name>\n            <Title>Organic Carbon Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Topsoil (%)</Name>\n            <Title>Organic Carbon Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Nitrogen Topsoil (%)</Name>\n            <Title>Total Nitrogen Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Phosphorus Topsoil (%)</Name>\n            <Title>Total Phosphorus Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extractable Phosphorus (%)</Name>\n            <Title>Extractable Phosphorus (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Subsoil</Name>\n            <Title>Soil Texture Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Topsoil</Name>\n            <Title>Soil Texture Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Point Model (%)</Name>\n            <Title>Clay Subsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Point Model (%)</Name>\n            <Title>Clay Topsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Poly Model (%)</Name>\n            <Title>Clay Subsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Poly Model (%)</Name>\n            <Title>Clay Topsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Subsoil (%)</Name>\n            <Title>Silt in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Topsoil (%)</Name>\n            <Title>Silt in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Subsoil (%)</Name>\n            <Title>Sand in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Topsoil (%)</Name>\n            <Title>Sand in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Subsoil (m)</Name>\n            <Title>Thickness Subsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Topsoil (m)</Name>\n            <Title>Thickness Topsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Solum Thickness (m)</Name>\n            <Title>Solum Thickness (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Subsoil (g/cm3)</Name>\n            <Title>Bulk Density Subsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Topsoil (g/cm3)</Name>\n            <Title>Bulk Density Topsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Subsoil (mm)</Name>\n            <Title>Available Water Subsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Topsoil (mm)</Name>\n            <Title>Available Water Topsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Erosion Gully Density (km/km2)</Name>\n            <Title>Erosion Gully Density (km/km2)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Rainfall Erosivity R Factor</Name>\n            <Title>Rainfall Erosivity R Factor</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Present Annual Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Contribution to River Mouth (t/ha/yr)</Name>\n            <Title>Contribution to River Mouth (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Name>\n            <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Cover (c) Factor</Name>\n            <Title>Annual Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Cover (c) Factor</Name>\n            <Title>Pre-European Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 1km</Name>\n            <Title>Major Vegetation Groups (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Subsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Current Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Pre-European Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Total Evaporation (mm)</Name>\n            <Title>Current Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Total Evaporation (mm)</Name>\n            <Title>Pre-European Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Canopy Transpiration (mm)</Name>\n            <Title>Current Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Canopy Transpiration (mm)</Name>\n            <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Net Primary Production (tC/ha/yr)</Name>\n            <Title>Current Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Net Primary Production (tC/ha/yr)</Name>\n            <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fertilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fixation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Leaching (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Volatilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Fertilisation (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Leaching (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estimated Annual Irrigation (mm)</Name>\n            <Title>Estimated Annual Irrigation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Name>\n            <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Name>\n            <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Name>\n            <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Mean Annual Runoff (mm)</Name>\n            <Title>Current Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Mean Annual Runoff (mm)</Name>\n            <Title>Pre-European Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Relative Soil Water Content - Proportion</Name>\n            <Title>Current Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Relative Soil Water Content - Proportion</Name>\n            <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Leaf Area Index</Name>\n            <Title>Mean Annual Leaf Area Index</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Rainfall (mm)</Name>\n            <Title>Mean Annual Rainfall (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Minimum Daily Temperature (deg C)</Name>\n            <Title>Annual Minimum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Maximum Daily Temperature (deg C)</Name>\n            <Title>Annual Maximum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Incoming Solar Radiation (MJ/day)</Name>\n            <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cropping Land Use Areas - 1996</Name>\n            <Title>Cropping Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Forestry Land Use Areas - 1996</Name>\n            <Title>Forestry Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Protected Land Use Areas - 1996</Name>\n            <Title>Protected Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agriculture Land Use Areas - 1996</Name>\n            <Title>Agriculture Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation Land Use Areas - 1996</Name>\n            <Title>Irrigation Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Proportion of Land Area Under Irrigation</Name>\n            <Title>Proportion of Land Area Under Irrigation</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Government Support to Agriculture 1996/97</Name>\n            <Title>Government Support to Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Yield Loss</Name>\n            <Title>Acidity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2000</Name>\n            <Title>Salinity - Yield Loss in 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2020</Name>\n            <Title>Salinity - Yield Loss in 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Yield Loss</Name>\n            <Title>Sodicity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Gross Benefit from Amelioration</Name>\n            <Title>Acidity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Gross Benefit from Amelioration</Name>\n            <Title>Sodicity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Name>\n            <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Gross Benefit from Amelioration</Name>\n            <Title>Salinity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 5yr Average</Name>\n            <Title>Land Values (mean) 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 1996/97</Name>\n            <Title>Land Values (mean) 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Treatments - Max. Net Present Value</Name>\n            <Title>Soil Treatments - Max. Net Present Value</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gypsum - Net Present Value of Application</Name>\n            <Title>Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime - Net Present Value of Application</Name>\n            <Title>Lime - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime/Gypsum - Net Present Value of Application</Name>\n            <Title>Lime/Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 5yr Average</Name>\n            <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 1996/97</Name>\n            <Title>Profit at Full Equity Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 5yr Average</Name>\n            <Title>Gross Revenue Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 1996/97</Name>\n            <Title>Gross Revenue Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Relative Yield</Name>\n            <Title>Acidity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Relative Yield</Name>\n            <Title>Sodicity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum relative yield</Name>\n            <Title>Maximum relative yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2000</Name>\n            <Title>Salinity - Relative Yield 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2020</Name>\n            <Title>Salinity - Relative Yield 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Fixed Costs Agriculture 1996/97</Name>\n            <Title>Total Fixed Costs Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (500 sq km)</Name>\n            <Title>Catchment Condition Index (500 sq km)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (5km grid)</Name>\n            <Title>Catchment Condition Index (5km grid)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 1km</Name>\n            <Title>Pre-European Major Vegetation Groups - 1km</Title>\n            <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Extent (1997) - 1km</Name>\n            <Title>Native Vegetation Extent (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Integrated Vegetation Cover (2003) - 100m</Name>\n            <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n            <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 200m</Name>\n            <Title>Major Vegetation Groups (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 200m</Name>\n            <Title>Pre-European Major Vegetation Groups - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native vegetation extent (1997) - 200m</Name>\n            <Title>Native Vegetation Extent (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 1km - 1996</Name>\n            <Title>Land Use - 1km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 5km - 1996</Name>\n            <Title>Land Use - 5km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Tenure - 1996</Name>\n            <Title>Tenure - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Designated Irrigation Areas - 1996</Name>\n            <Title>Designated Irrigation Areas - 1996</Title>\n            <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 Pre European - WA</Name>\n            <Title>NVIS Level 4 Pre European - WA</Title>\n            <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - VIC</Name>\n            <Title>NVIS Level 5 Pre European - VIC</Title>\n            <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - TAS</Name>\n            <Title>NVIS Level 5 Pre European - TAS</Title>\n            <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - QLD</Name>\n            <Title>NVIS Level 5 Pre European - QLD</Title>\n            <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NT</Name>\n            <Title>NVIS Level 5 Pre European - NT</Title>\n            <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NSW</Name>\n            <Title>NVIS Level 5 Pre European - NSW</Title>\n            <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - ACT</Name>\n            <Title>NVIS Level 5 Pre European - ACT</Title>\n            <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 1997 - WA</Name>\n            <Title>NVIS Level 4 1997 - WA</Title>\n            <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - VIC</Name>\n            <Title>NVIS Level 5 1997 - VIC</Title>\n            <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - TAS</Name>\n            <Title>NVIS Level 5 1997 - TAS</Title>\n            <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - SA</Name>\n            <Title>NVIS Level 5 1997 - SA</Title>\n            <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - QLD</Name>\n            <Title>NVIS Level 5 1997 - QLD</Title>\n            <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - NT</Name>\n            <Title>NVIS Level 5 1997 - NT</Title>\n            <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4-5 1997 - NSW</Name>\n            <Title>NVIS Level 4-5 1997 - NSW</Title>\n            <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - ACT</Name>\n            <Title>NVIS Level 5 1997 - ACT</Title>\n            <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Register of the National Estate</Name>\n            <Title>Register of the National Estate</Title>\n            <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA pelagic regions</Name>\n            <Title>IMCRA pelagic provinces and biotones</Title>\n            <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA demersal regions 1</Name>\n            <Title>IMCRA demersal provinces and biotones</Title>\n            <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA - 1990</Name>\n            <Title>IMCRA - 1990</Title>\n            <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum tidal range - metres</Name>\n            <Title>Maximum tidal range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lowest astronomical range - metres</Name>\n            <Title>Lowest astronomical range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Diurnal tide range - metres</Name>\n            <Title>Diurnal tide range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Seagrass</Name>\n            <Title>Seagrass</Title>\n            <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Marine benthic substrate</Name>\n            <Title>Marine benthic substrate</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean significant wave height 100 year mean</Name>\n            <Title>Mean significant wave height 100 year mean</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cyclone Intensity and Frequency Index</Name>\n            <Title>Cyclone Intensity and Frequency Index</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australia Indonesia MOU 1998</Name>\n            <Title>Australia Indonesia MOU 1998</Title>\n            <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extensive grazing area change - percent</Name>\n            <Title>Extensive grazing area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sown pasture area change - percent</Name>\n            <Title>Sown pasture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Broadacre crop area change - percent</Name>\n            <Title>Broadacre crop area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Semi-intensive crop area change</Name>\n            <Title>Semi-intensive crop area change</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Horticulture area change - percent</Name>\n            <Title>Horticulture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation area change - ha</Name>\n            <Title>Irrigation area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated pasture area change - ha</Name>\n            <Title>Irrigated pasture area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated cereals area change - ha</Name>\n            <Title>Irrigated cereals area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated fruit area change - ha</Name>\n            <Title>Irrigated fruit area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated vegetables area change - ha</Name>\n            <Title>Irrigated vegetables area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated other crops area change - ha</Name>\n            <Title>Irrigated other crops area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land use intensity index changes</Name>\n            <Title>Land use intensity index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index in 1997</Name>\n            <Title>Agricultural diversification index in 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index changes</Name>\n            <Title>Agricultural diversification index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean pasture productivity - dry matter</Name>\n            <Title>Mean pasture productivity - dry matter</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pasture productivity - dry stock equiv</Name>\n            <Title>Pasture productivity - dry stock equiv</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Barley yield trends</Name>\n            <Title>Barley yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Oat and other cereal yield trends 1982 to 1997</Name>\n            <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat water use efficiency</Name>\n            <Title>Wheat water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield trends 1982-1997</Name>\n            <Title>Wheat yield trends 1982-1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield variability 1982 to 1997</Name>\n            <Title>Wheat yield variability 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum water use efficiency</Name>\n            <Title>Grain sorghum water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum yield trends</Name>\n            <Title>Grain sorghum yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total winter grains - 1997</Name>\n            <Title>Total winter grains - 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity 1997</Name>\n            <Title>Total biological productivity 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity changes</Name>\n            <Title>Total biological productivity changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - pH exceedence</Name>\n            <Title>Water quality - pH exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - turbidity exceedence</Name>\n            <Title>Water quality - turbidity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - salinity exceedence</Name>\n            <Title>Water quality - salinity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - phosphorus exceedence</Name>\n            <Title>Water quality - phosphorus exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nitrogen exceedence</Name>\n            <Title>Water quality - nitrogen exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nutrient exceedence</Name>\n            <Title>Water quality - nutrient exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - dominant issue</Name>\n            <Title>Water quality - dominant issue</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - abstraction development</Name>\n            <Title>Groundwater - abstraction development</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - sustainable yield</Name>\n            <Title>Groundwater - sustainable yield</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - resource commitment</Name>\n            <Title>Surface water - resource commitment</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - developed yield</Name>\n            <Title>Surface water - developed yield</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Collaborative Australian Protected Areas CAPAD</Name>\n            <Title>Collaborative Australian Protected Areas CAPAD</Title>\n            <LatLonBoundingBox minx="60.8791663696234" miny="-68.6525577567321" maxx="167.965683175203" maxy="-9.51328732005311"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1999</Name>\n            <Title>Land tenure in the rangelands - 1999</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1995</Name>\n            <Title>Land tenure in the rangelands - 1995</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1985</Name>\n            <Title>Land tenure in the rangelands - 1985</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1975</Name>\n            <Title>Land tenure in the rangelands - 1975</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1965</Name>\n            <Title>Land tenure in the rangelands - 1965</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1955</Name>\n            <Title>Land tenure in the rangelands - 1955</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 250K</Name>\n            <Title>Built up area - 250K</Title>\n            <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 2.5M</Name>\n            <Title>Built up area - 2.5M</Title>\n            <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 10M</Name>\n            <Title>Built up area - 10M</Title>\n            <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050 - detailed</Name>\n            <Title>Salinity risk 2050 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020 - detailed</Name>\n            <Title>Salinity risk 2020 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000 - detailed</Name>\n            <Title>Salinity risk 2000 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050</Name>\n            <Title>Salinity risk 2050</Title>\n            <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020</Name>\n            <Title>Salinity risk 2020</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000</Name>\n            <Title>Salinity risk 2000</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 250K</Name>\n            <Title>Waterbodies - 250K</Title>\n            <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 2.5M</Name>\n            <Title>Waterbodies - 2.5M</Title>\n            <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 10M</Name>\n            <Title>Waterbodies - 10M</Title>\n            <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Directory of Important Wetlands</Name>\n            <Title>Directory of Important Wetlands</Title>\n            <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ramsar Wetlands</Name>\n            <Title>Ramsar Wetlands</Title>\n            <LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1986</Name>\n            <Title>Farmer Age 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1991</Name>\n            <Title>Farmer Age 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1996</Name>\n            <Title>Farmer Age 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Slow Projection</Name>\n            <Title>Farmer Age 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Fast Projection</Name>\n            <Title>Farmer Age 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Slow Projection</Name>\n            <Title>Farmer Age 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Fast Projection</Name>\n            <Title>Farmer Age 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Slow Projection</Name>\n            <Title>Farmer Age 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Fast Projection</Name>\n            <Title>Farmer Age 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Slow Projection</Name>\n            <Title>Farmer Age 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Fast Projection</Name>\n            <Title>Farmer Age 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Slow Projection</Name>\n            <Title>Farmer Age 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Fast Projection</Name>\n            <Title>Farmer Age 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1986 to 1991</Name>\n            <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1991 to 1996</Name>\n            <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1986 to 1991</Name>\n            <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1991 to 1996</Name>\n            <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1986 to 1991</Name>\n            <Title>Farm Entry 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1991 to 1996</Name>\n            <Title>Farm Entry 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1986 to 1991</Name>\n            <Title>Farm Exit 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1991 to 1996</Name>\n            <Title>Farm Exit 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income in 1986</Name>\n            <Title>Annual Farm Family Income in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1986</Name>\n            <Title>Num Farms Agric Value Over 5k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1986</Name>\n            <Title>Num Farms Agric Value Over 30k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1986</Name>\n            <Title>Num Farms Agric Value Over 300k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1991</Name>\n            <Title>Farm Family Income in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1996</Name>\n            <Title>Farm Family Income in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income 1986 to 1996</Name>\n            <Title>Annual Farm Family Income 1986 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Inc Less Than 20k 86 to 96</Name>\n            <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income 20k to 50k 86 to 96</Name>\n            <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income Over 50k 86 to 96</Name>\n            <Title>Farm Family Income Over 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1996</Name>\n            <Title>Num Farms Agric Value Over 5k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1996</Name>\n            <Title>Num Farms Agric Value Over 30k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1996</Name>\n            <Title>Num Farms Agric Value Over 300k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1986</Name>\n            <Title>Value of Agriculture Operations 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1996</Name>\n            <Title>Value of Agriculture Operations 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Establishment Area 1996 Hectares</Name>\n            <Title>Farm Establishment Area 1996 Hectares</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1986</Name>\n            <Title>Farm Families in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1991</Name>\n            <Title>Farm Families in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1996</Name>\n            <Title>Farm Families in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1986</Name>\n            <Title>Occupation as Agriculture in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1996</Name>\n            <Title>Occupation as Agriculture in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1986</Name>\n            <Title>Occupation Farming in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1991</Name>\n            <Title>Occupation Farming in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1996</Name>\n            <Title>Occupation Farming in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Slow Projection</Name>\n            <Title>Farm Numbers 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Fast Projection</Name>\n            <Title>Farm Numbers 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Slow Projection</Name>\n            <Title>Farm Numbers 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Fast Projection</Name>\n            <Title>Farm Numbers 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Slow Projection</Name>\n            <Title>Farm Numbers 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Fast Projection</Name>\n            <Title>Farm Numbers 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Slow Projection</Name>\n            <Title>Farm Numbers 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Fast Projection</Name>\n            <Title>Farm Numbers 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Slow Projection</Name>\n            <Title>Farm Numbers 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Fast Projection</Name>\n            <Title>Farm Numbers 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Beef Industry Regions</Name>\n            <Title>Beef Industry Regions</Title>\n            <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cotton Industry Regions</Name>\n            <Title>Cotton Industry Regions</Title>\n            <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain Industry Regions</Name>\n            <Title>Grain Industry Regions</Title>\n            <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sugar Industry Regions</Name>\n            <Title>Sugar Industry Regions</Title>\n            <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sheep Industry Regions</Name>\n            <Title>Sheep Industry Regions</Title>\n            <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dairy Industry Regions</Name>\n            <Title>Dairy Industry Regions</Title>\n            <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Equity Ratio under 80pcnt 96 to 98</Name>\n            <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Median Length Landcare Membership 1998</Name>\n            <Title>Median Length Landcare Membership 1998</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Environment Index</Name>\n            <Title>River Basins - Environment Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Biota Index</Name>\n            <Title>River Basins - Biota Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landscape Stress</Name>\n            <Title>Landscape Stress</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ecosystems at Risk</Name>\n            <Title>Ecosystems at Risk</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Degree of Hydrological Change</Name>\n            <Title>Degree of Hydrological Change</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Connectivity</Name>\n            <Title>Native Vegetation Connectivity</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grazing Pressure</Name>\n            <Title>Grazing Pressure</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Area in Conservation Reserves</Name>\n            <Title>Area in Conservation Reserves</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Nat Action Plan Salinity and Water Quality</Name>\n            <Title>Nat Action Plan Salinity and Water Quality</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Natural Heritage Trust II boundaries</Name>\n            <Title>Natural Heritage Trust II boundaries</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K Outline</Name>\n            <Title>Coastline - 250K Outline</Title>\n            <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M Outline</Name>\n            <Title>Coastline - 2.5M Outline</Title>\n            <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M Outline</Name>\n            <Title>Coastline - 10M Outline</Title>\n            <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 250K</Name>\n            <Title>Drainage - 250K</Title>\n            <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 2.5M</Name>\n            <Title>Drainage - 2.5M</Title>\n            <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 10M</Name>\n            <Title>Drainage - 10M</Title>\n            <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 250K</Name>\n            <Title>Roads - 250K</Title>\n            <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 2.5M</Name>\n            <Title>Roads - 2.5M</Title>\n            <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 10M</Name>\n            <Title>Roads - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater Provinces</Name>\n            <Title>Groundwater Provinces</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater management units</Name>\n            <Title>Groundwater management units</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface Water Management Areas</Name>\n            <Title>Surface Water Management Areas</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Local Government Areas</Name>\n            <Title>Local Government Areas</Title>\n            <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Statistical Local Areas</Name>\n            <Title>Statistical Local Areas</Title>\n            <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australian Biogeographical Regionalisation</Name>\n            <Title>Australian Biogeographical Regionalisation</Title>\n            <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage Divisions</Name>\n            <Title>Drainage Divisions</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins</Name>\n            <Title>River Basins</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aust-Indo Zone of Cooperation 98</Name>\n            <Title>Aust-Indo Zone of Cooperation 98</Title>\n            <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maritime Boundaries 1998</Name>\n            <Title>Maritime Boundaries 1998</Title>\n            <LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Territorial Sea Baseline 1998</Name>\n            <Title>Territorial Sea Baseline 1998</Title>\n            <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bathymetry</Name>\n            <Title>Bathymetry</Title>\n            <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual nitrogen loss by denitrification</Name>\n            <Title>Mean annual nitrogen loss by denitrification</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual suspended sediment load</Name>\n            <Title>Mean annual suspended sediment load</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved nitrogen tonnes</Name>\n            <Title>Current mean annual dissolved nitrogen tonnes</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual sediment nitrogen</Name>\n            <Title>Current mean annual sediment nitrogen</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current annual sediment phosphorus</Name>\n            <Title>Current annual sediment phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current to natural sediment load ratio</Name>\n            <Title>Current to natural sediment load ratio</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Depth of coarse sediment</Name>\n            <Title>Depth of coarse sediment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sediment contributed from catchment</Name>\n            <Title>Sediment contributed from catchment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual stream bank erosion</Name>\n            <Title>Mean annual stream bank erosion</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved phosphorus</Name>\n            <Title>Current mean annual dissolved phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Environment Index</Name>\n            <Title>River Reaches - Environment Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Biota Index</Name>\n            <Title>River Reaches - Biota Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Commonwealth Heritage List</Name>\n            <Title>Commonwealth Heritage List</Title>\n            <LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>National Heritage List</Name>\n            <Title>National Heritage List</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>World Heritage Areas - Australia</Name>\n            <Title>World Heritage Areas - Australia</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aeronautical features</Name>\n            <Title>Aeronautical features</Title>\n            <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estuary condition assessment</Name>\n            <Title>Estuary condition assessment</Title>\n            <LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater bores</Name>\n            <Title>Groundwater bores</Title>\n            <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater major abstraction bores</Name>\n            <Title>Groundwater major abstraction bores</Title>\n            <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH exceedance of water quality guidelines</Name>\n            <Title>pH exceedance of water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Phosphorus exceedance water quality guidelines</Name>\n            <Title>Phosphorus exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Turbidity exceedance water quality guidelines</Name>\n            <Title>Turbidity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity exceedance water quality guidelines</Name>\n            <Title>Salinity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>122</Name>\n            <Title>Nitrogen exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water gauging stations</Name>\n            <Title>Surface water gauging stations</Title>\n            <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water monitoring maximum salinity</Name>\n            <Title>Surface water monitoring maximum salinity</Title>\n            <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dams</Name>\n            <Title>Dams</Title>\n            <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 250K</Name>\n            <Title>Localities - 250K</Title>\n            <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 2.5M</Name>\n            <Title>Localities - 2.5M</Title>\n            <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 10M</Name>\n            <Title>Localities - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - State capitals</Name>\n            <Title>Localities - State capitals</Title>\n            <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gazetteer</Name>\n            <Title>Gazetteer</Title>\n            <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>State borders</Name>\n            <Title>State borders</Title>\n            <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	audit.ea.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3271	http://198.102.62.145/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:19:53 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	198.102.62.145	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3272	http://152.61.128.152/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	152.61.128.152	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3273	http://194.228.3.80/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=CZ&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2036"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2043"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2050"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2057"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2064"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2066"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2078"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2102"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2113"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku z liniových zdrojů, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého z dopravy, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2012"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2014"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2027"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2006"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2000"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Modelové pole koncentrací PM10, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu siřičitého, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu dusičitého, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidů dusíku, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací benzenu, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950431" miny="49.90816711" maxx="32.43521909" maxy="50.2680131"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.994" miny="5530716.36" maxx="3483540.656" maxy="5571038.01"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1993"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Chráněná území, přírodní parky, stav k 1.7. 2005</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle katastru nemovitostí, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1607"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1125"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Sběrné dvory, 2005</Title>\n<Name>odp_sberdvory05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2331"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stabilní sběrny nebezpečného odpadu, 2005</Title>\n<Name>odp_sbernebodpad05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2338"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2005</Title>\n<Name>odp_svozfirmy05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1155"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=393"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=402"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=410"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa tramvajového provozu v nočních hodinách, Praha 2001 (ENVICONSULT)</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy v nočních hodinách, Praha 2001 (ENVICONSULT a TSK)</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové dopravy v nočních hodinách, Praha 2000 (ENVICONSULT a TSK)</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Layer queryable="1">\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Layer queryable="1">\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy, 2003</Title>\n<Name>dod_obyvmc_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2159"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2003</Title>\n<Name>dod_prirubytobyvmc_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2167"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2116"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803752" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.391" miny="5533108.74" maxx="3481013.951" maxy="5562659.575"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966873" maxx="32.42158577" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533110.744" maxx="3482541.62" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533116.019" maxx="3481012.768" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916419" miny="49.40134071" maxx="33.27346415" maxy="50.66038378"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376127.002" miny="5474505.638" maxx="3544076.623" maxy="5615741.456"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=312"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=313"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=70"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	194.228.3.80	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3274	http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?REQUEST=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Osnabrueck (Germany)</Title>\n      <Abstract>\n      This project developed a free dataset of geogrpahic vector information for a german city, Osnabrueck (Lower Saxonia). The data are free analog to Free Software and licensed under the GNU General Public License (GNU GPL).\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GreenArea</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.929837971411891" miny="52.22502719999327" maxx="8.180332403535338" maxy="52.33816125455198"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:Poi</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.9404364364254265" miny="52.233212423529025" maxx="8.158603507796514" maxy="52.326509552252844"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:Street</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.928845608063676" miny="52.21846484845474" maxx="8.180520832651299" maxy="52.33982260500048"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:WaterArea</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.935311067054257" miny="52.23283190799166" maxx="8.177390949451217" maxy="52.33531441919713"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:WaterLine</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.929142248655722" miny="52.23114290097003" maxx="8.147072826790787" maxy="52.327353609048636"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:background</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.92042159656851" miny="52.21424164905309" maxx="8.183833250111753" maxy="52.34271120117189"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
3275	http://www.neonet.nl/servlet/WmsServlet?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS-Neonet</Title>\n    <Abstract>WMS Test Node of the Neonet Project</Abstract>\n    <OnlineResource xlink:href="http://www.neonet.nl" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/gif</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n    </Exception>\n    <Layer>\n      <Title>Image Product layers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n      <Layer>\n        <Title>ZOOMIFY::ZMF</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>landsat7 europoort</Title>\n          <Name>l7_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="84502.0" maxy="455473.0" minx="45772.0" miny="414988.0"/>\n          <ScaleHint max="128." min="2.0"/>\n        </Layer>\n        <Layer>\n          <Title>eros europoort</Title>\n          <Name>eros_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="70254.0" maxy="446195.0" minx="52288.0" miny="432325.0"/>\n          <ScaleHint max="240." min="15.0"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>WOUT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Global vegetation dynamics 1982</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w82rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n        <Layer>\n          <Title>Global vegetation dynamics 1999</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w99rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>MODIS::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>1km resolution Modis composite</Title>\n          <Abstract>Global 1 km image from Modis data</Abstract>\n          <Name>modis1km</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Blue Marble: Modis global view</Title>\n          <Name>bluemarble</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>Modis global view with clouds</Title>\n          <Name>clouds</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Earth by night</Title>\n          <Name>lights</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLAND::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic of the Netherlands</Title>\n          <Abstract>Mosaic of Landsat imagery of the Netherlands</Abstract>\n          <Name>nederland</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLANDRD::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>nederland in rijksdriehoek</Title>\n          <Name>nederlandRD</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="287465" maxy="630538.00000000000" minx="665.00000000000000" miny="301418"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEONET::NEONET</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic image of the Netherlands</Title>\n          <Abstract>This image is a composite image made from a number\nof Landat-TM images.</Abstract>\n          <Name>29061</Name>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n        <Layer>\n          <Title>North Holland SAR image</Title>\n          <Abstract>This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.</Abstract>\n          <Name>29071</Name>\n          <LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>DELFT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer queryable="1">\n          <Title>Dutch coast seen by Aster</Title>\n          <Abstract>An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002</Abstract>\n          <Name>aster_delft</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>APEX::WMS</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer cascaded="1">\n          <Title>Image Product layers</Title>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <Layer cascaded="1">\n            <Title>COASTS::MAP</Title>\n            <Style>\n              <Title>Shows the layer</Title>\n              <Name>default</Name>\n            </Style>\n            <Style>\n              <Title>Shows just the outline of the layer</Title>\n              <Name>outline</Name>\n            </Style>\n            <Style>\n              <Title>Transparency by color (black)</Title>\n              <Name>transparent</Name>\n            </Style>\n            <Style>\n              <Title>Gray line</Title>\n              <Name>gray</Name>\n            </Style>\n            <Style>\n              <Title>Blue line</Title>\n              <Name>blue</Name>\n            </Style>\n            <Style>\n              <Title>White line</Title>\n              <Name>white</Name>\n            </Style>\n            <Style>\n              <Title>Green line</Title>\n              <Name>green</Name>\n            </Style>\n            <Style>\n              <Title>Red line</Title>\n              <Name>red</Name>\n            </Style>\n            <Style>\n              <Title>Black line</Title>\n              <Name>black</Name>\n            </Style>\n            <Layer cascaded="1">\n              <Title>Coastlines</Title>\n              <Abstract>Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.</Abstract>\n              <Name>coastline</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Country borders</Title>\n              <Abstract>Country borders</Abstract>\n              <Name>borders</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Rivers and canals</Title>\n              <Abstract>Rivers and canals</Abstract>\n              <Name>rivers</Name>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	www.neonet.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3276	http://152.3.110.20/ogc/?REQUEST=GetCapabilities&SERVICE=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OBIS-SEAMAP WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OBIS-SEAMAP OGC Server</Name>\n    <Title>OBIS-SEAMAP WMS Server</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bath</Name>\n        <Title>Bathymetry</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Graticule</Title>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="0" maxx="0" maxy="0" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>class</Name>\n        <Title>Observations by Class, e.g. Aves (requires class=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>datasetobs</Name>\n        <Title>Dataset observation points (requires datasetid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dataseteff</Name>\n        <Title>Dataset effort lines (requires datasetid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	152.3.110.20	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3277	http://wms.globexplorer.com/gexservlets/wms?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities>\r\n\r\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Tue Jul 22 14:46:52 PDT 2003 -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GlobeXplorer Map Server</Title>\r\n<Abstract>GlobeXplorer's Web Mapping Service (WMS) enables on-line access to the largest online library of aerial and satellite imagery in the world, delivering hi-res, geo-referenced images directly into your mapping project.  GlobeXplorer eliminates the time, cost and hassle of locating an image, waiting for delivery, and managing large image files by delivering high-resolution imagery directly into your desktop. Our library is constantly expanding with updated imagery and includes the entire continental United States as well as satellite and aerial imagery worldwide. Our service is ideal for government agencies, engineers, GIS professionals, environmental and property planners, scientific research, or any professional user of desktop mapping applications. For more information about GlobeXplorer, visit www.globexplorer.com.  To purchase clear, unwatermarked access to our services, contact sales@globexplorer.com or call 1-800-417-7808</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?SERV"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>wms_world</Title>\r\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>GlobeXplorer Image</Name>\r\n<Title>GlobeXplorer Image</Title>\r\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0" miny="-80.0" maxx="159.0" maxy="80.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.globexplorer.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3278	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_EDC_National_Atlas</Title>\r\n<Abstract>ArcIMS USGS_EDC_National_Atlas Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcnts12.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcnts12.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcnts12.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcnts12.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_EDC_National_Atlas</Title>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_150</Name>\r\n<Title>ATLAS_SHORELINES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_075</Name>\r\n<Title>ATLAS_SHORELINES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_USA_SHORELINES</Name>\r\n<Title>ATLAS_USA_SHORELINES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PRINCIPAL_AQUIFERS</Name>\r\n<Title>ATLAS_PRINCIPAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.236053600529" miny="17.6746929152033" maxx="-64.5661626675903" maxy="49.3856197575196"/>\r\n<ScaleHint min="31.426248379135124" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_GLACIAL_AQUIFERS</Name>\r\n<Title>ATLAS_GLACIAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.755439938405" miny="37.6572035347709" maxx="-67.0445407839329" maxy="49.0016369550671"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDERNESS_AREAS</Name>\r\n<Title>ATLAS_WILDERNESS_AREAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="19.1661299318326" maxx="179.788208277549" maxy="69.8552928453385"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AGRICULTURE_CENSUS</Name>\r\n<Title>ATLAS_AGRICULTURE_CENSUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980486896066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CRIMES</Name>\r\n<Title>ATLAS_CRIMES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392093341" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980487832051"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_2000</Name>\r\n<Title>ATLAS_CENSUS_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1990</Name>\r\n<Title>ATLAS_CENSUS_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1980</Name>\r\n<Title>ATLAS_CENSUS_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_150</Name>\r\n<Title>ATLAS_HUCS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_P</Name>\r\n<Title>ATLAS_HUCS_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_075</Name>\r\n<Title>ATLAS_HUCS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_100</Name>\r\n<Title>ATLAS_HUCS_100</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WATERBODIES_075</Name>\r\n<Title>ATLAS_WATERBODIES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.18211" miny="26.6876200000006" maxx="-67.4233199999999" maxy="60.4441499999994"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_075</Name>\r\n<Title>ATLAS_STREAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.36464" miny="25.8409900000006" maxx="-67.1657599999999" maxy="70.3456100000003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PARKWAYS_RIVERS</Name>\r\n<Title>ATLAS_PARKWAYS_RIVERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.226226916762" miny="26.9109497098931" maxx="-69.0746386262539" maxy="69.0464248412519"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_LARGE_DRAINAGE</Name>\r\n<Title>ATLAS_DAMS_LARGE_DRAINAGE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>\r\n<ScaleHint min="1814.4917218905402" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_150</Name>\r\n<Title>ATLAS_DAMS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7628" miny="25.7603799999997" maxx="-67.7777800000003" maxy="48.7481800000005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_075</Name>\r\n<Title>ATLAS_DAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.10449" miny="18.1013500000008" maxx="-66.4879500000006" maxy="61.4155800000008"/>\r\n<ScaleHint min="1814.4917218905402" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS</Name>\r\n<Title>ATLAS_DAMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>\r\n<ScaleHint min="31.426248379135124" max="1814.4917218905402"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RAILROAD</Name>\r\n<Title>ATLAS_RAILROAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.119929959968" miny="25.4685598107754" maxx="-67.4282600725272" maxy="64.9310002320995"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE_LABELS</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_LABELS</Name>\r\n<Title>ATLAS_ROADS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_PRIN_HIGHWAY</Name>\r\n<Title>ATLAS_ROADS_PRIN_HIGHWAY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_075</Name>\r\n<Title>ATLAS_ROADS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.098529999999" miny="25.45262" maxx="-67.82935" maxy="71.3165700000009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS</Name>\r\n<Title>ATLAS_ROADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n<ScaleHint min="31.426248379135124" max="1814.4917218905402"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS</Name>\r\n<Title>ATLAS_AIRPORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS_LABELS</Name>\r\n<Title>ATLAS_AIRPORTS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES</Name>\r\n<Title>ATLAS_STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_075</Name>\r\n<Title>ATLAS_STATES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18231" miny="17.6746899999998" maxx="179.709339999999" maxy="71.3449400000009"/>\r\n<ScaleHint min="4582.99455529053" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_150</Name>\r\n<Title>ATLAS_STATES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.19486" miny="18.9245200000005" maxx="179.22687" maxy="71.3639000000003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_LABELS</Name>\r\n<Title>ATLAS_STATES_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001</Name>\r\n<Title>ATLAS_COUNTIES_2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2001_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000</Name>\r\n<Title>ATLAS_COUNTIES_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2000_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990</Name>\r\n<Title>ATLAS_COUNTIES_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1990_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980</Name>\r\n<Title>ATLAS_COUNTIES_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1980_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_ARSENIC_GROUND_WATER</Name>\r\n<Title>ATLAS_ARSENIC_GROUND_WATER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_COVER_TYPES</Name>\r\n<Title>ATLAS_FOREST_COVER_TYPES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_1KM</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_1KM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_270M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_270M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.822899383247" miny="19.1104506011996" maxx="-59.424583549864" maxy="54.3526647718862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_540M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_540M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.820874369795" miny="19.1104196330442" maxx="-59.4275104688666" maxy="54.3501478168507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CLASS</Name>\r\n<Title>ATLAS_FOREST_FRAG_CLASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202833" maxx="179.936682447222" maxy="86.2503716764768"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_CHAR</Name>\r\n<Title>ATLAS_LAND_COVER_CHAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_DIVERSITY</Name>\r\n<Title>ATLAS_LAND_COVER_DIVERSITY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NA_SHADED_RELIEF</Name>\r\n<Title>ATLAS_NA_SHADED_RELIEF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NIGHT_LIGHTS</Name>\r\n<Title>ATLAS_NIGHT_LIGHTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.09127277183723" maxx="180.009438214883" maxy="86.2262876256534"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3279	http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities	<?xml version="1.0"?>\n<WMSException version="1.1.1">\nMissing SERVICE parameter\n</WMSException>\n	www.geographynetwork.com	US	<WMSException version="1.1.1">	WMSException	1.1.1
3280	http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?&SERVICENAME=NC1MAP_BeaufortCo_WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!--DOCTYPE WMT_MS_Capabilities(View Source for full doctype...)-->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Beaufort County (NC)</Title>\r\n    <Abstract>This WMS map service contains layers for Beaufort County, NC. For more information  please visit their homepage.</Abstract>\r\n    <KeywordList>\r\n      <Keyword>NCOneMap</Keyword>\r\n      <Keyword>Beaufort</Keyword>\r\n      <Keyword>North Carolina</Keyword>\r\n      <Keyword>Streets</Keyword>\r\n      <Keyword>Transportation Networks</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Loretta Wolhar</ContactPerson>\r\n        <ContactOrganization>Understanding Systems, Inc.</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Understanding Systems, Inc. Research Bldg. IV 909 Capability Drive, Suite 2400</Address>\r\n        <City>Raleigh</City>\r\n        <StateOrProvince>NC</StateOrProvince>\r\n        <PostCode>27606</PostCode>\r\n        <Country>USA</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>(919)515-3829</ContactVoiceTelephone>\r\n      <ContactElectronicMailAddress>usiinfo@undersys.com</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/wnd.ogc.wms_xml</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_BeaufortCo_WMS&amp;Request=GetCapabilities"/>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_BeaufortCo_WMS&amp;Request=GetMap"/>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_blank</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>NC1MAP_BeaufortCo_WMS</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n      <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0">\r\n        <Name>Streets</Name>\r\n        <Title>Beaufort County, NC - Streets</Title>\r\n        <Abstract>Beaufort County, NC - Streets.  This dataset is updated on a quarterly basis. This URL provides a list of WMS Map Service Capabilities files for other available WMS mapservices provided by Understanding Systems. http://www.undersys.com/capabilities/index.htm  The minimum view scale for this layer is 1:1 and the maximum view scale for this layer is 1:200,000.</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-77.1899642944336" miny="35.2159042358398" maxx="-76.4767622107303" maxy="35.7247871700573"/>\r\n        <ScaleHint min="0.000396m" max="79.2m"/>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	www.undersys.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3281	http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?&SERVICENAME=NC1MAP_PenderCo_WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!--DOCTYPE WMT_MS_Capabilities(View Source for full doctype...)-->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Pender County (NC)</Title>\r\n    <Abstract>This WMS map service contains layers for Pender County, NC. For more information  please visit their homepage.</Abstract>\r\n    <KeywordList>\r\n      <Keyword>NCOneMap</Keyword>\r\n      <Keyword>Pender</Keyword>\r\n      <Keyword>North Carolina</Keyword>\r\n      <Keyword>Streets</Keyword>\r\n      <Keyword>Transportation Networks</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Loretta Wolhar</ContactPerson>\r\n        <ContactOrganization>Understanding Systems, Inc.</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Understanding Systems, Inc. Research Bldg. IV 909 Capability Drive, Suite 2400</Address>\r\n        <City>Raleigh</City>\r\n        <StateOrProvince>NC</StateOrProvince>\r\n        <PostCode>27606</PostCode>\r\n        <Country>USA</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>(919)515-3829</ContactVoiceTelephone>\r\n      <ContactElectronicMailAddress>usiinfo@undersys.com</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/wnd.ogc.wms_xml</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_PenderCo_WMS&amp;Request=GetCapabilities"/>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_PenderCo_WMS&amp;Request=GetMap"/>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_blank</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>NC1MAP_PenderCo_WMS</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	www.undersys.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3282	http://mds.glc.org/cgi-bin/carolwms?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>CAROL WMS</Title>\n  <Abstract>Great Lakes Emissions Inventory Data Web Map Service (WMS)</Abstract>\n        <KeywordList>\n          <Keyword>great lakes</Keyword>\n          <Keyword>glc</Keyword>\n          <Keyword>carol</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>emissions</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Kevin Yam</ContactPerson>\n      <ContactOrganization>Great Lakes Commission</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Project Manager</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>2805 S Industrial Hwy, Suite 100</Address>\n        <City>Ann Arbor</City>\n        <StateOrProvince>Michigan</StateOrProvince>\n        <PostCode>48104</PostCode>\n        <Country>United States</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>734-971-9135</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>734-971-9150</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>kyam@glc.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>CAROL_WMS_WFS</Name>\n    <Title>CAROL WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    <Layer>\n      <Name>1996</Name>\n      <Title>1996</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1996</Name>\n        <Title>ACENAPHTHENE by County 1996</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1996</Name>\n        <Title>ACENAPHTHEN by Facility 1996</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1996</Name>\n        <Title>ACENAPHTHYLENE by County 1996</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1996</Name>\n        <Title>ACENAPHTHYL by Facility 1996</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1996</Name>\n        <Title>ACETALDEHYDE by County 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1996</Name>\n        <Title>ACETALDEHYDE by Facility 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1996</Name>\n        <Title>ACROLEIN by County 1996</Title>\n        <Abstract>ACROLEIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1996</Name>\n        <Title>ACROLEIN by Facility 1996</Title>\n        <Abstract>ACROLEIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1996</Name>\n        <Title>ACRYLAMIDE by County 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1996</Name>\n        <Title>ACRYLAMIDE by Facility 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1996</Name>\n        <Title>ACRYLONITRILE by County 1996</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1996</Name>\n        <Title>ACRYLONITRIL by Facility 1996</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1996</Name>\n        <Title>ANTHRACENE by County 1996</Title>\n        <Abstract>ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1996</Name>\n        <Title>ANTHRACENE by Facility 1996</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1996</Name>\n        <Title>ANTIMONY by County 1996</Title>\n        <Abstract>ANTIMONY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1996</Name>\n        <Title>ANTIMONY by Facility 1996</Title>\n        <Abstract>ANTIMONY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1996</Name>\n        <Title>ARSENIC by County 1996</Title>\n        <Abstract>ARSENIC emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1996</Name>\n        <Title>ARSENIC by Facility 1996</Title>\n        <Abstract>ARSENIC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1996</Name>\n        <Title>ATRAZINE by County 1996</Title>\n        <Abstract>ATRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1996</Name>\n        <Title>ATRAZINE by Facility 1996</Title>\n        <Abstract>ATRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1996</Name>\n        <Title>BENZENE by County 1996</Title>\n        <Abstract>BENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1996</Name>\n        <Title>BENZENE by Facility 1996</Title>\n        <Abstract>BENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1996</Name>\n        <Title>BENZO(A)PYRENE by County 1996</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1996</Name>\n        <Title>BENZO_A_PYRE by Facility 1996</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_B_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_K_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1996</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1996</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1996</Name>\n        <Title>BENZ_A_ANTHR by Facility 1996</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1996</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1996</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1996</Name>\n        <Title>BENZ_GHI_PE by Facility 1996</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1996</Name>\n        <Title>BERYLLIUM by County 1996</Title>\n        <Abstract>BERYLLIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1996</Name>\n        <Title>BERYLLIUM by Facility 1996</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1996</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1996</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1996</Name>\n        <Title>BIS_2_CLETH_ by Facility 1996</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1996</Name>\n        <Title>CADMIUM by County 1996</Title>\n        <Abstract>CADMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1996</Name>\n        <Title>CADMIUM by Facility 1996</Title>\n        <Abstract>CADMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1996</Name>\n        <Title>CARBON TETRACHLORIDE by County 1996</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1996</Name>\n        <Title>CARBON_TETRA by Facility 1996</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1996</Name>\n        <Title>CHLOROFORM by County 1996</Title>\n        <Abstract>CHLOROFORM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1996</Name>\n        <Title>CHLOROFORM by Facility 1996</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1996</Name>\n        <Title>CHROMIUM by County 1996</Title>\n        <Abstract>CHROMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1996</Name>\n        <Title>CHROMIUM by Facility 1996</Title>\n        <Abstract>CHROMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1996</Name>\n        <Title>CHROMIUM (VI) by County 1996</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1996</Name>\n        <Title>CHROMIUM_VI by Facility 1996</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1996</Name>\n        <Title>CHRYSENE by County 1996</Title>\n        <Abstract>CHRYSENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1996</Name>\n        <Title>CHRYSENE by Facility 1996</Title>\n        <Abstract>CHRYSENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1996</Name>\n        <Title>COBALT by County 1996</Title>\n        <Abstract>COBALT emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1996</Name>\n        <Title>COBALT by Facility 1996</Title>\n        <Abstract>COBALT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1996</Name>\n        <Title>COKE OVEN EMISSIONS by County 1996</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1996</Name>\n        <Title>COKE_OVEN_GS by Facility 1996</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1996</Name>\n        <Title>COPPER by County 1996</Title>\n        <Abstract>COPPER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1996</Name>\n        <Title>COPPER by Facility 1996</Title>\n        <Abstract>COPPER emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1996</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1996</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1996</Name>\n        <Title>DIBENZAHAN by Facility 1996</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1996</Name>\n        <Title>DIBUTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1996</Name>\n        <Title>DIBUTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1996</Name>\n        <Title>1,2-DICHLOROETHANE by County 1996</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1996</Name>\n        <Title>DICHLORETH12 by Facility 1996</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1996</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1996</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1996</Name>\n        <Title>DIEYLHEX_PHT by Facility 1996</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1996</Name>\n        <Title>DIOCTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1996</Name>\n        <Title>DIOCTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1996</Name>\n        <Title>ETHYLBENZENE by County 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1996</Name>\n        <Title>ETHYLBENZENE by Facility 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1996</Name>\n        <Title>ETHYLENE GLYCOL by County 1996</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1996</Name>\n        <Title>ETHYLENE_GLY by Facility 1996</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1996</Name>\n        <Title>ETHYLENE OXIDE by County 1996</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1996</Name>\n        <Title>ETHYLENE_OXI by Facility 1996</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1996</Name>\n        <Title>FLUORANTHENE by County 1996</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1996</Name>\n        <Title>FLUORANTHENE by Facility 1996</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1996</Name>\n        <Title>FLUORENE by County 1996</Title>\n        <Abstract>FLUORENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1996</Name>\n        <Title>FLUORENE by Facility 1996</Title>\n        <Abstract>FLUORENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1996</Name>\n        <Title>FORMALDEHYDE by County 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1996</Name>\n        <Title>FORMALDEHYDE by Facility 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1996</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1996</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1996</Name>\n        <Title>GLYCOL_ETHRS by Facility 1996</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1996</Name>\n        <Title>HEXACHLOROETHANE by County 1996</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1996</Name>\n        <Title>HEXCHLORETH by Facility 1996</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1996</Name>\n        <Title>HEXACHLOROBENZENE by County 1996</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1996</Name>\n        <Title>HEXCLBENZENE by Facility 1996</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1996</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1996</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1996</Name>\n        <Title>HEXCL_13_BUT by Facility 1996</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1996</Name>\n        <Title>HYDRAZINE by County 1996</Title>\n        <Abstract>HYDRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1996</Name>\n        <Title>HYDRAZINE by Facility 1996</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1996</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1996</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1996</Name>\n        <Title>INDN_123CDPY by Facility 1996</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1996</Name>\n        <Title>LEAD by County 1996</Title>\n        <Abstract>LEAD emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1996</Name>\n        <Title>LEAD by Facility 1996</Title>\n        <Abstract>LEAD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1996</Name>\n        <Title>MANGANESE by County 1996</Title>\n        <Abstract>MANGANESE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1996</Name>\n        <Title>MANGANESE by Facility 1996</Title>\n        <Abstract>MANGANESE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1996</Name>\n        <Title>MERCURY by County 1996</Title>\n        <Abstract>MERCURY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1996</Name>\n        <Title>MERCURY by Facility 1996</Title>\n        <Abstract>MERCURY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996</Name>\n        <Title>METHENE_B_4_ by Facility 1996</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1996</Name>\n        <Title>METHYLENE CHLORIDE by County 1996</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1996</Name>\n        <Title>METHYLENE_CL by Facility 1996</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1996</Name>\n        <Title>NAPHTHALENE by County 1996</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1996</Name>\n        <Title>NAPHTHALENE by Facility 1996</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1996</Name>\n        <Title>NICKEL by County 1996</Title>\n        <Abstract>NICKEL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1996</Name>\n        <Title>NICKEL by Facility 1996</Title>\n        <Abstract>NICKEL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1996</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996</Name>\n        <Title>PCBS by Facility 1996</Title>\n        <Abstract>PCBS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996</Name>\n        <Title>PCDD by Facility 1996</Title>\n        <Abstract>PCDD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996</Name>\n        <Title>PCDF by Facility 1996</Title>\n        <Abstract>PCDF emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1996</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1996</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1996</Name>\n        <Title>PCP by Facility 1996</Title>\n        <Abstract>PCP emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1996</Name>\n        <Title>TETRACHLOROETHYLENE by County 1996</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1996</Name>\n        <Title>PERC by Facility 1996</Title>\n        <Abstract>PERC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1996</Name>\n        <Title>PHENANTHRENE by County 1996</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1996</Name>\n        <Title>PHENANTHRENE by Facility 1996</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1996</Name>\n        <Title>PHENOL by County 1996</Title>\n        <Abstract>PHENOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1996</Name>\n        <Title>PHENOL by Facility 1996</Title>\n        <Abstract>PHENOL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1996</Name>\n        <Title>PHOSGENE by County 1996</Title>\n        <Abstract>PHOSGENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1996</Name>\n        <Title>PHOSGENE by Facility 1996</Title>\n        <Abstract>PHOSGENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1996</Name>\n        <Title>PYRENE by County 1996</Title>\n        <Abstract>PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1996</Name>\n        <Title>PYRENE by Facility 1996</Title>\n        <Abstract>PYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1996</Name>\n        <Title>STYRENE by County 1996</Title>\n        <Abstract>STYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1996</Name>\n        <Title>STYRENE by Facility 1996</Title>\n        <Abstract>STYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996</Name>\n        <Title>TCDD_2378 by Facility 1996</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996</Name>\n        <Title>TCDF_2378 by Facility 1996</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1996</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1996</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1996</Name>\n        <Title>TCE_111 by Facility 1996</Title>\n        <Abstract>TCE_111 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1996</Name>\n        <Title>TOLUENE by County 1996</Title>\n        <Abstract>TOLUENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1996</Name>\n        <Title>TOLUENE by Facility 1996</Title>\n        <Abstract>TOLUENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1996</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1996</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1996</Name>\n        <Title>TOLUENE24DII by Facility 1996</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1996</Name>\n        <Title>TRICHLOROETHYLENE by County 1996</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1996</Name>\n        <Title>TRICHLORETHY by Facility 1996</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1996</Name>\n        <Title>TRIFLURALIN by County 1996</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1996</Name>\n        <Title>TRIFLURALIN by Facility 1996</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1996</Name>\n        <Title>VINYL CHLORIDE by County 1996</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1996</Name>\n        <Title>VINYL_CHLOR by Facility 1996</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1996</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1996</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1996</Name>\n        <Title>XYLENES_ISO by Facility 1996</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1996</Name>\n        <Title>M-XYLENE by County 1996</Title>\n        <Abstract>M-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1996</Name>\n        <Title>XYLENE_M by Facility 1996</Title>\n        <Abstract>XYLENE_M emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1996</Name>\n        <Title>O-XYLENE by County 1996</Title>\n        <Abstract>O-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1996</Name>\n        <Title>XYLENE_O by Facility 1996</Title>\n        <Abstract>XYLENE_O emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1996</Name>\n        <Title>P-XYLENE by County 1996</Title>\n        <Abstract>P-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1996</Name>\n        <Title>XYLENE_P by Facility 1996</Title>\n        <Abstract>XYLENE_P emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1997</Name>\n      <Title>1997</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1997</Name>\n        <Title>ACENAPHTHENE by County 1997</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1997</Name>\n        <Title>ACENAPHTHEN by Facility 1997</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1997</Name>\n        <Title>ACENAPHTHYLENE by County 1997</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1997</Name>\n        <Title>ACENAPHTHYL by Facility 1997</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1997</Name>\n        <Title>ACETALDEHYDE by County 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1997</Name>\n        <Title>ACETALDEHYDE by Facility 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1997</Name>\n        <Title>ACETONITRILE by County 1997</Title>\n        <Abstract>ACETONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1997</Name>\n        <Title>ACETONITRILE by Facility 1997</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1997</Name>\n        <Title>ACROLEIN by County 1997</Title>\n        <Abstract>ACROLEIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1997</Name>\n        <Title>ACROLEIN by Facility 1997</Title>\n        <Abstract>ACROLEIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1997</Name>\n        <Title>ACRYLAMIDE by County 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1997</Name>\n        <Title>ACRYLAMIDE by Facility 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1997</Name>\n        <Title>ACRYLONITRILE by County 1997</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1997</Name>\n        <Title>ACRYLONITRIL by Facility 1997</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1997</Name>\n        <Title>ANTHRACENE by County 1997</Title>\n        <Abstract>ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1997</Name>\n        <Title>ANTHRACENE by Facility 1997</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1997</Name>\n        <Title>ANTIMONY by County 1997</Title>\n        <Abstract>ANTIMONY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1997</Name>\n        <Title>ANTIMONY by Facility 1997</Title>\n        <Abstract>ANTIMONY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1997</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1997</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1997</Name>\n        <Title>ANTIMONY_CMP by Facility 1997</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1997</Name>\n        <Title>ARSENIC by County 1997</Title>\n        <Abstract>ARSENIC emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1997</Name>\n        <Title>ARSENIC by Facility 1997</Title>\n        <Abstract>ARSENIC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1997</Name>\n        <Title>ARSENIC COMPOUNDS by County 1997</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1997</Name>\n        <Title>ARSENIC_CMP by Facility 1997</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1997</Name>\n        <Title>ASBESTOS by County 1997</Title>\n        <Abstract>ASBESTOS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1997</Name>\n        <Title>ASBESTOS by Facility 1997</Title>\n        <Abstract>ASBESTOS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1997</Name>\n        <Title>ATRAZINE by County 1997</Title>\n        <Abstract>ATRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1997</Name>\n        <Title>ATRAZINE by Facility 1997</Title>\n        <Abstract>ATRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1997</Name>\n        <Title>BENZENE by County 1997</Title>\n        <Abstract>BENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1997</Name>\n        <Title>BENZENE by Facility 1997</Title>\n        <Abstract>BENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1997</Name>\n        <Title>BENZO(A)PYRENE by County 1997</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1997</Name>\n        <Title>BENZO_A_PYRE by Facility 1997</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_B_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_K_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1997</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1997</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1997</Name>\n        <Title>BENZ_A_ANTHR by Facility 1997</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1997</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1997</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1997</Name>\n        <Title>BENZ_GHI_PE by Facility 1997</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1997</Name>\n        <Title>BERYLLIUM by County 1997</Title>\n        <Abstract>BERYLLIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1997</Name>\n        <Title>BERYLLIUM by Facility 1997</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1997</Name>\n        <Title>BROMOMETHANE by County 1997</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1997</Name>\n        <Title>BROMOMETH by Facility 1997</Title>\n        <Abstract>BROMOMETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1997</Name>\n        <Title>CADMIUM by County 1997</Title>\n        <Abstract>CADMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1997</Name>\n        <Title>CADMIUM by Facility 1997</Title>\n        <Abstract>CADMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CADMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CADMIUM_CMP by Facility 1997</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1997</Name>\n        <Title>CARBONYL SULFIDE by County 1997</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1997</Name>\n        <Title>CARBONYL_SUL by Facility 1997</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1997</Name>\n        <Title>CARBON TETRACHLORIDE by County 1997</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1997</Name>\n        <Title>CARBON_TETRA by Facility 1997</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1997</Name>\n        <Title>CHLORINE by County 1997</Title>\n        <Abstract>CHLORINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1997</Name>\n        <Title>CHLORINE by Facility 1997</Title>\n        <Abstract>CHLORINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1997</Name>\n        <Title>CHLOROBENZENE by County 1997</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1997</Name>\n        <Title>CHLOROBENZ by Facility 1997</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1997</Name>\n        <Title>CHLOROETHANE by County 1997</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1997</Name>\n        <Title>CHLOROETHANE by Facility 1997</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1997</Name>\n        <Title>CHLOROFORM by County 1997</Title>\n        <Abstract>CHLOROFORM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1997</Name>\n        <Title>CHLOROFORM by Facility 1997</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1997</Name>\n        <Title>CHROMIUM by County 1997</Title>\n        <Abstract>CHROMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1997</Name>\n        <Title>CHROMIUM by Facility 1997</Title>\n        <Abstract>CHROMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CHROMIUM_CMP by Facility 1997</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1997</Name>\n        <Title>CHROMIUM (VI) by County 1997</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1997</Name>\n        <Title>CHROMIUM_VI by Facility 1997</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1997</Name>\n        <Title>CHRYSENE by County 1997</Title>\n        <Abstract>CHRYSENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1997</Name>\n        <Title>CHRYSENE by Facility 1997</Title>\n        <Abstract>CHRYSENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1997</Name>\n        <Title>COBALT by County 1997</Title>\n        <Abstract>COBALT emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1997</Name>\n        <Title>COBALT by Facility 1997</Title>\n        <Abstract>COBALT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1997</Name>\n        <Title>COBALT COMPOUNDS by County 1997</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1997</Name>\n        <Title>COBALT_CMP by Facility 1997</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1997</Name>\n        <Title>COKE OVEN EMISSIONS by County 1997</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1997</Name>\n        <Title>COKE_OVEN_GS by Facility 1997</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1997</Name>\n        <Title>COPPER by County 1997</Title>\n        <Abstract>COPPER emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1997</Name>\n        <Title>COPPER by Facility 1997</Title>\n        <Abstract>COPPER emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1997</Name>\n        <Title>COPPER COMPOUNDS by County 1997</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1997</Name>\n        <Title>COPPER_CMP by Facility 1997</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1997</Name>\n        <Title>CUMENE by County 1997</Title>\n        <Abstract>CUMENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1997</Name>\n        <Title>CUMENE by Facility 1997</Title>\n        <Abstract>CUMENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1997</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1997</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1997</Name>\n        <Title>CYANIDE_CMP by Facility 1997</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1997</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1997</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1997</Name>\n        <Title>DIBENZAHAN by Facility 1997</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1997</Name>\n        <Title>DIBUTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1997</Name>\n        <Title>DIBUTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,2-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICHLORETH12 by Facility 1997</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1997</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1997</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1997</Name>\n        <Title>DICLBENZ_14 by Facility 1997</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,1-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICLETH_11_ by Facility 1997</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1997</Name>\n        <Title>DIETHANOLAMINE by County 1997</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1997</Name>\n        <Title>DIETHANOLAMI by Facility 1997</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1997</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1997</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1997</Name>\n        <Title>DIEYLHEX_PHT by Facility 1997</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1997</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1997</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1997</Name>\n        <Title>DIMETHFORMAM by Facility 1997</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1997</Name>\n        <Title>DIMETHYL PHTHALATE by County 1997</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1997</Name>\n        <Title>DIMETH_PHTHA by Facility 1997</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1997</Name>\n        <Title>DIOCTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1997</Name>\n        <Title>DIOCTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1997</Name>\n        <Title>1,4-DIOXANE by County 1997</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1997</Name>\n        <Title>DIOXANE by Facility 1997</Title>\n        <Abstract>DIOXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1997</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1997</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1997</Name>\n        <Title>D_2_4 by Facility 1997</Title>\n        <Abstract>D_2_4 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1997</Name>\n        <Title>EPICHLOROHYDRIN by County 1997</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1997</Name>\n        <Title>EPICLHYDRIN by Facility 1997</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1997</Name>\n        <Title>ETHYLBENZENE by County 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1997</Name>\n        <Title>ETHYLBENZENE by Facility 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1997</Name>\n        <Title>ETHYLENE GLYCOL by County 1997</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1997</Name>\n        <Title>ETHYLENE_GLY by Facility 1997</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1997</Name>\n        <Title>ETHYLENE OXIDE by County 1997</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1997</Name>\n        <Title>ETHYLENE_OXI by Facility 1997</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1997</Name>\n        <Title>FLUORANTHENE by County 1997</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1997</Name>\n        <Title>FLUORANTHENE by Facility 1997</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1997</Name>\n        <Title>FLUORENE by County 1997</Title>\n        <Abstract>FLUORENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1997</Name>\n        <Title>FLUORENE by Facility 1997</Title>\n        <Abstract>FLUORENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1997</Name>\n        <Title>FORMALDEHYDE by County 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1997</Name>\n        <Title>FORMALDEHYDE by Facility 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1997</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1997</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1997</Name>\n        <Title>GLYCOL_ETHRS by Facility 1997</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1997</Name>\n        <Title>HYDROCHLORIC ACID by County 1997</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1997</Name>\n        <Title>HCL by Facility 1997</Title>\n        <Abstract>HCL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1997</Name>\n        <Title>N-HEXANE by County 1997</Title>\n        <Abstract>N-HEXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1997</Name>\n        <Title>HEXANE by Facility 1997</Title>\n        <Abstract>HEXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1997</Name>\n        <Title>HEXACHLOROETHANE by County 1997</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1997</Name>\n        <Title>HEXCHLORETH by Facility 1997</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1997</Name>\n        <Title>HEXACHLOROBENZENE by County 1997</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1997</Name>\n        <Title>HEXCLBENZENE by Facility 1997</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1997</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1997</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1997</Name>\n        <Title>HEXCL_13_BUT by Facility 1997</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1997</Name>\n        <Title>HYDROGEN FLUORIDE by County 1997</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1997</Name>\n        <Title>HF by Facility 1997</Title>\n        <Abstract>HF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1997</Name>\n        <Title>HYDRAZINE by County 1997</Title>\n        <Abstract>HYDRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1997</Name>\n        <Title>HYDRAZINE by Facility 1997</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1997</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1997</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1997</Name>\n        <Title>INDN_123CDPY by Facility 1997</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1997</Name>\n        <Title>LEAD by County 1997</Title>\n        <Abstract>LEAD emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1997</Name>\n        <Title>LEAD by Facility 1997</Title>\n        <Abstract>LEAD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1997</Name>\n        <Title>LEAD COMPOUNDS by County 1997</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1997</Name>\n        <Title>LEAD_CMP by Facility 1997</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1997</Name>\n        <Title>MANGANESE by County 1997</Title>\n        <Abstract>MANGANESE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1997</Name>\n        <Title>MANGANESE by Facility 1997</Title>\n        <Abstract>MANGANESE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1997</Name>\n        <Title>MANGANESE COMPOUNDS by County 1997</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1997</Name>\n        <Title>MANGANES_CMP by Facility 1997</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1997</Name>\n        <Title>MERCURY by County 1997</Title>\n        <Abstract>MERCURY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1997</Name>\n        <Title>MERCURY by Facility 1997</Title>\n        <Abstract>MERCURY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1997</Name>\n        <Title>METHANOL by County 1997</Title>\n        <Abstract>METHANOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1997</Name>\n        <Title>METHANOL by Facility 1997</Title>\n        <Abstract>METHANOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997</Name>\n        <Title>METHENE_B_4_ by Facility 1997</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1997</Name>\n        <Title>METHYLENE CHLORIDE by County 1997</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1997</Name>\n        <Title>METHYLENE_CL by Facility 1997</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1997</Name>\n        <Title>METHYL CHLORIDE by County 1997</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1997</Name>\n        <Title>METHYL_CHLOR by Facility 1997</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1997</Name>\n        <Title>METHYL ETHYL KETONE by County 1997</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1997</Name>\n        <Title>METH_ETH_KET by Facility 1997</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1997</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1997</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1997</Name>\n        <Title>METH_ISOBUT by Facility 1997</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1997</Name>\n        <Title>METHYL METHACRYLATE by County 1997</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1997</Name>\n        <Title>METH_METHACR by Facility 1997</Title>\n        <Abstract>METH_METHACR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1997</Name>\n        <Title>NAPHTHALENE by County 1997</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1997</Name>\n        <Title>NAPHTHALENE by Facility 1997</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1997</Name>\n        <Title>NICKEL by County 1997</Title>\n        <Abstract>NICKEL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1997</Name>\n        <Title>NICKEL by Facility 1997</Title>\n        <Abstract>NICKEL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1997</Name>\n        <Title>NICKEL COMPOUNDS by County 1997</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1997</Name>\n        <Title>NICKEL_CMP by Facility 1997</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1997</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997</Name>\n        <Title>PCBS by Facility 1997</Title>\n        <Abstract>PCBS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997</Name>\n        <Title>PCDD by Facility 1997</Title>\n        <Abstract>PCDD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997</Name>\n        <Title>PCDF by Facility 1997</Title>\n        <Abstract>PCDF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1997</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1997</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1997</Name>\n        <Title>PCP by Facility 1997</Title>\n        <Abstract>PCP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1997</Name>\n        <Title>TETRACHLOROETHYLENE by County 1997</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1997</Name>\n        <Title>PERC by Facility 1997</Title>\n        <Abstract>PERC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1997</Name>\n        <Title>PHENANTHRENE by County 1997</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1997</Name>\n        <Title>PHENANTHRENE by Facility 1997</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1997</Name>\n        <Title>PHENOL by County 1997</Title>\n        <Abstract>PHENOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1997</Name>\n        <Title>PHENOL by Facility 1997</Title>\n        <Abstract>PHENOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1997</Name>\n        <Title>PHOSGENE by County 1997</Title>\n        <Abstract>PHOSGENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1997</Name>\n        <Title>PHOSGENE by Facility 1997</Title>\n        <Abstract>PHOSGENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1997</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1997</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1997</Name>\n        <Title>PHOSPHORUS by Facility 1997</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1997</Name>\n        <Title>PROPIONALDEHYDE by County 1997</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1997</Name>\n        <Title>PROPIONALDEH by Facility 1997</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1997</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1997</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1997</Name>\n        <Title>PRPLENE_DICH by Facility 1997</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1997</Name>\n        <Title>PYRENE by County 1997</Title>\n        <Abstract>PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1997</Name>\n        <Title>PYRENE by Facility 1997</Title>\n        <Abstract>PYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1997</Name>\n        <Title>SELENIUM by County 1997</Title>\n        <Abstract>SELENIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1997</Name>\n        <Title>SELENIUM by Facility 1997</Title>\n        <Abstract>SELENIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1997</Name>\n        <Title>STYRENE by County 1997</Title>\n        <Abstract>STYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1997</Name>\n        <Title>STYRENE by Facility 1997</Title>\n        <Abstract>STYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997</Name>\n        <Title>TCDD_2378 by Facility 1997</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997</Name>\n        <Title>TCDF_2378 by Facility 1997</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1997</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1997</Name>\n        <Title>TCE_111 by Facility 1997</Title>\n        <Abstract>TCE_111 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1997</Name>\n        <Title>TOLUENE by County 1997</Title>\n        <Abstract>TOLUENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1997</Name>\n        <Title>TOLUENE by Facility 1997</Title>\n        <Abstract>TOLUENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1997</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1997</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1997</Name>\n        <Title>TOLUENE24DII by Facility 1997</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1997</Name>\n        <Title>TRICHLOROETHYLENE by County 1997</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1997</Name>\n        <Title>TRICHLORETHY by Facility 1997</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1997</Name>\n        <Title>TRIFLURALIN by County 1997</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1997</Name>\n        <Title>TRIFLURALIN by Facility 1997</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1997</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1997</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1997</Name>\n        <Title>VINLIDENE_CL by Facility 1997</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1997</Name>\n        <Title>VINYL CHLORIDE by County 1997</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1997</Name>\n        <Title>VINYL_CHLOR by Facility 1997</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1997</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1997</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1997</Name>\n        <Title>XYLENES_ISO by Facility 1997</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1997</Name>\n        <Title>M-XYLENE by County 1997</Title>\n        <Abstract>M-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1997</Name>\n        <Title>XYLENE_M by Facility 1997</Title>\n        <Abstract>XYLENE_M emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1997</Name>\n        <Title>O-XYLENE by County 1997</Title>\n        <Abstract>O-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1997</Name>\n        <Title>XYLENE_O by Facility 1997</Title>\n        <Abstract>XYLENE_O emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1997</Name>\n        <Title>P-XYLENE by County 1997</Title>\n        <Abstract>P-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1997</Name>\n        <Title>XYLENE_P by Facility 1997</Title>\n        <Abstract>XYLENE_P emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1998</Name>\n      <Title>1998</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1998</Name>\n        <Title>ACENAPHTHENE by County 1998</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1998</Name>\n        <Title>ACENAPHTHEN by Facility 1998</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1998</Name>\n        <Title>ACENAPHTHYLENE by County 1998</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1998</Name>\n        <Title>ACENAPHTHYL by Facility 1998</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1998</Name>\n        <Title>ACETALDEHYDE by County 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1998</Name>\n        <Title>ACETALDEHYDE by Facility 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1998</Name>\n        <Title>ACROLEIN by County 1998</Title>\n        <Abstract>ACROLEIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1998</Name>\n        <Title>ACROLEIN by Facility 1998</Title>\n        <Abstract>ACROLEIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1998</Name>\n        <Title>ACRYLAMIDE by County 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1998</Name>\n        <Title>ACRYLAMIDE by Facility 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1998</Name>\n        <Title>ACRYLONITRILE by County 1998</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1998</Name>\n        <Title>ACRYLONITRIL by Facility 1998</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1998</Name>\n        <Title>ANTHRACENE by County 1998</Title>\n        <Abstract>ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1998</Name>\n        <Title>ANTHRACENE by Facility 1998</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1998</Name>\n        <Title>ANTIMONY by County 1998</Title>\n        <Abstract>ANTIMONY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1998</Name>\n        <Title>ANTIMONY by Facility 1998</Title>\n        <Abstract>ANTIMONY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1998</Name>\n        <Title>ARSENIC by County 1998</Title>\n        <Abstract>ARSENIC emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1998</Name>\n        <Title>ARSENIC by Facility 1998</Title>\n        <Abstract>ARSENIC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1998</Name>\n        <Title>ATRAZINE by County 1998</Title>\n        <Abstract>ATRAZINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1998</Name>\n        <Title>ATRAZINE by Facility 1998</Title>\n        <Abstract>ATRAZINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1998</Name>\n        <Title>BENZENE by County 1998</Title>\n        <Abstract>BENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1998</Name>\n        <Title>BENZENE by Facility 1998</Title>\n        <Abstract>BENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1998</Name>\n        <Title>BENZO(A)PYRENE by County 1998</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1998</Name>\n        <Title>BENZO_A_PYRE by Facility 1998</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_B_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_K_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1998</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1998</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1998</Name>\n        <Title>BENZ_A_ANTHR by Facility 1998</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1998</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1998</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1998</Name>\n        <Title>BENZ_GHI_PE by Facility 1998</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1998</Name>\n        <Title>BERYLLIUM by County 1998</Title>\n        <Abstract>BERYLLIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1998</Name>\n        <Title>BERYLLIUM by Facility 1998</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1998</Name>\n        <Title>BROMOMETHANE by County 1998</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1998</Name>\n        <Title>BROMOMETH by Facility 1998</Title>\n        <Abstract>BROMOMETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1998</Name>\n        <Title>CADMIUM by County 1998</Title>\n        <Abstract>CADMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1998</Name>\n        <Title>CADMIUM by Facility 1998</Title>\n        <Abstract>CADMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1998</Name>\n        <Title>CARBON TETRACHLORIDE by County 1998</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1998</Name>\n        <Title>CARBON_TETRA by Facility 1998</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1998</Name>\n        <Title>CHLORINE by County 1998</Title>\n        <Abstract>CHLORINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1998</Name>\n        <Title>CHLORINE by Facility 1998</Title>\n        <Abstract>CHLORINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1998</Name>\n        <Title>CHLOROBENZENE by County 1998</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1998</Name>\n        <Title>CHLOROBENZ by Facility 1998</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1998</Name>\n        <Title>CHLOROFORM by County 1998</Title>\n        <Abstract>CHLOROFORM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1998</Name>\n        <Title>CHLOROFORM by Facility 1998</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1998</Name>\n        <Title>CHROMIUM by County 1998</Title>\n        <Abstract>CHROMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1998</Name>\n        <Title>CHROMIUM by Facility 1998</Title>\n        <Abstract>CHROMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1998</Name>\n        <Title>CHROMIUM (VI) by County 1998</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1998</Name>\n        <Title>CHROMIUM_VI by Facility 1998</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1998</Name>\n        <Title>CHRYSENE by County 1998</Title>\n        <Abstract>CHRYSENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1998</Name>\n        <Title>CHRYSENE by Facility 1998</Title>\n        <Abstract>CHRYSENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1998</Name>\n        <Title>COBALT by County 1998</Title>\n        <Abstract>COBALT emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1998</Name>\n        <Title>COBALT by Facility 1998</Title>\n        <Abstract>COBALT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1998</Name>\n        <Title>COKE OVEN EMISSIONS by County 1998</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1998</Name>\n        <Title>COKE_OVEN_GS by Facility 1998</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1998</Name>\n        <Title>COPPER by County 1998</Title>\n        <Abstract>COPPER emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1998</Name>\n        <Title>COPPER by Facility 1998</Title>\n        <Abstract>COPPER emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1998</Name>\n        <Title>CUMENE by County 1998</Title>\n        <Abstract>CUMENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1998</Name>\n        <Title>CUMENE by Facility 1998</Title>\n        <Abstract>CUMENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1998</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1998</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1998</Name>\n        <Title>DIBENZAHAN by Facility 1998</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1998</Name>\n        <Title>DIBUTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1998</Name>\n        <Title>DIBUTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,2-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICHLORETH12 by Facility 1998</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1998</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1998</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1998</Name>\n        <Title>DICLBENZ_14 by Facility 1998</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,1-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICLETH_11_ by Facility 1998</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1998</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1998</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1998</Name>\n        <Title>DIEYLHEX_PHT by Facility 1998</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1998</Name>\n        <Title>DIOCTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1998</Name>\n        <Title>DIOCTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1998</Name>\n        <Title>ETHYLBENZENE by County 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1998</Name>\n        <Title>ETHYLBENZENE by Facility 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1998</Name>\n        <Title>ETHYLENE OXIDE by County 1998</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1998</Name>\n        <Title>ETHYLENE_OXI by Facility 1998</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1998</Name>\n        <Title>FLUORANTHENE by County 1998</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1998</Name>\n        <Title>FLUORANTHENE by Facility 1998</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1998</Name>\n        <Title>FLUORENE by County 1998</Title>\n        <Abstract>FLUORENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1998</Name>\n        <Title>FLUORENE by Facility 1998</Title>\n        <Abstract>FLUORENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1998</Name>\n        <Title>FORMALDEHYDE by County 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1998</Name>\n        <Title>FORMALDEHYDE by Facility 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1998</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1998</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1998</Name>\n        <Title>GLYCOL_ETHRS by Facility 1998</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1998</Name>\n        <Title>HEPTACHLOR by County 1998</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1998</Name>\n        <Title>HEPTACHLOR by Facility 1998</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1998</Name>\n        <Title>N-HEXANE by County 1998</Title>\n        <Abstract>N-HEXANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1998</Name>\n        <Title>HEXANE by Facility 1998</Title>\n        <Abstract>HEXANE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1998</Name>\n        <Title>HEXACHLOROETHANE by County 1998</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1998</Name>\n        <Title>HEXCHLORETH by Facility 1998</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1998</Name>\n        <Title>HEXACHLOROBENZENE by County 1998</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1998</Name>\n        <Title>HEXCLBENZENE by Facility 1998</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1998</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1998</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1998</Name>\n        <Title>HEXCL_13_BUT by Facility 1998</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1998</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1998</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1998</Name>\n        <Title>INDN_123CDPY by Facility 1998</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1998</Name>\n        <Title>LEAD by County 1998</Title>\n        <Abstract>LEAD emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1998</Name>\n        <Title>LEAD by Facility 1998</Title>\n        <Abstract>LEAD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1998</Name>\n        <Title>MANGANESE by County 1998</Title>\n        <Abstract>MANGANESE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1998</Name>\n        <Title>MANGANESE by Facility 1998</Title>\n        <Abstract>MANGANESE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1998</Name>\n        <Title>MERCURY by County 1998</Title>\n        <Abstract>MERCURY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1998</Name>\n        <Title>MERCURY by Facility 1998</Title>\n        <Abstract>MERCURY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998</Name>\n        <Title>METHENE_B_4_ by Facility 1998</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1998</Name>\n        <Title>METHYLENE CHLORIDE by County 1998</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1998</Name>\n        <Title>METHYLENE_CL by Facility 1998</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1998</Name>\n        <Title>METHYL CHLORIDE by County 1998</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1998</Name>\n        <Title>METHYL_CHLOR by Facility 1998</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1998</Name>\n        <Title>METHYL ETHYL KETONE by County 1998</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1998</Name>\n        <Title>METH_ETH_KET by Facility 1998</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1998</Name>\n        <Title>NAPHTHALENE by County 1998</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1998</Name>\n        <Title>NAPHTHALENE by Facility 1998</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1998</Name>\n        <Title>NICKEL by County 1998</Title>\n        <Abstract>NICKEL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1998</Name>\n        <Title>NICKEL by Facility 1998</Title>\n        <Abstract>NICKEL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_CO_1998</Name>\n        <Title>PARATHION by County 1998</Title>\n        <Abstract>PARATHION emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_PT_1998</Name>\n        <Title>PARATHION by Facility 1998</Title>\n        <Abstract>PARATHION emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1998</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998</Name>\n        <Title>PCBS by Facility 1998</Title>\n        <Abstract>PCBS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998</Name>\n        <Title>PCDD by Facility 1998</Title>\n        <Abstract>PCDD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998</Name>\n        <Title>PCDF by Facility 1998</Title>\n        <Abstract>PCDF emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1998</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1998</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1998</Name>\n        <Title>PCP by Facility 1998</Title>\n        <Abstract>PCP emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1998</Name>\n        <Title>TETRACHLOROETHYLENE by County 1998</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1998</Name>\n        <Title>PERC by Facility 1998</Title>\n        <Abstract>PERC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1998</Name>\n        <Title>PHENANTHRENE by County 1998</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1998</Name>\n        <Title>PHENANTHRENE by Facility 1998</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1998</Name>\n        <Title>PHENOL by County 1998</Title>\n        <Abstract>PHENOL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1998</Name>\n        <Title>PHENOL by Facility 1998</Title>\n        <Abstract>PHENOL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1998</Name>\n        <Title>PHOSGENE by County 1998</Title>\n        <Abstract>PHOSGENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1998</Name>\n        <Title>PHOSGENE by Facility 1998</Title>\n        <Abstract>PHOSGENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1998</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1998</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1998</Name>\n        <Title>PHOSPHORUS by Facility 1998</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1998</Name>\n        <Title>PROPIONALDEHYDE by County 1998</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1998</Name>\n        <Title>PROPIONALDEH by Facility 1998</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1998</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1998</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1998</Name>\n        <Title>PRPLENE_DICH by Facility 1998</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1998</Name>\n        <Title>PYRENE by County 1998</Title>\n        <Abstract>PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1998</Name>\n        <Title>PYRENE by Facility 1998</Title>\n        <Abstract>PYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1998</Name>\n        <Title>SELENIUM by County 1998</Title>\n        <Abstract>SELENIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1998</Name>\n        <Title>SELENIUM by Facility 1998</Title>\n        <Abstract>SELENIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1998</Name>\n        <Title>STYRENE by County 1998</Title>\n        <Abstract>STYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1998</Name>\n        <Title>STYRENE by Facility 1998</Title>\n        <Abstract>STYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998</Name>\n        <Title>TCDD_2378 by Facility 1998</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998</Name>\n        <Title>TCDF_2378 by Facility 1998</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1998</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1998</Name>\n        <Title>TCE_111 by Facility 1998</Title>\n        <Abstract>TCE_111 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1998</Name>\n        <Title>TOLUENE by County 1998</Title>\n        <Abstract>TOLUENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1998</Name>\n        <Title>TOLUENE by Facility 1998</Title>\n        <Abstract>TOLUENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1998</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1998</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1998</Name>\n        <Title>TOLUENE24DII by Facility 1998</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1998</Name>\n        <Title>TRICHLOROETHYLENE by County 1998</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1998</Name>\n        <Title>TRICHLORETHY by Facility 1998</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1998</Name>\n        <Title>TRIFLURALIN by County 1998</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1998</Name>\n        <Title>TRIFLURALIN by Facility 1998</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1998</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1998</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1998</Name>\n        <Title>VINLIDENE_CL by Facility 1998</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1998</Name>\n        <Title>VINYL CHLORIDE by County 1998</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1998</Name>\n        <Title>VINYL_CHLOR by Facility 1998</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1998</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1998</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1998</Name>\n        <Title>XYLENES_ISO by Facility 1998</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1998</Name>\n        <Title>M-XYLENE by County 1998</Title>\n        <Abstract>M-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1998</Name>\n        <Title>XYLENE_M by Facility 1998</Title>\n        <Abstract>XYLENE_M emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1998</Name>\n        <Title>O-XYLENE by County 1998</Title>\n        <Abstract>O-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1998</Name>\n        <Title>XYLENE_O by Facility 1998</Title>\n        <Abstract>XYLENE_O emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1998</Name>\n        <Title>P-XYLENE by County 1998</Title>\n        <Abstract>P-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1998</Name>\n        <Title>XYLENE_P by Facility 1998</Title>\n        <Abstract>XYLENE_P emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1999</Name>\n      <Title>1999</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1999</Name>\n        <Title>ACENAPHTHENE by County 1999</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1999</Name>\n        <Title>ACENAPHTHEN by Facility 1999</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1999</Name>\n        <Title>ACENAPHTHYLENE by County 1999</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1999</Name>\n        <Title>ACENAPHTHYL by Facility 1999</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1999</Name>\n        <Title>ACETALDEHYDE by County 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1999</Name>\n        <Title>ACETALDEHYDE by Facility 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_1999</Name>\n        <Title>ACETAMIDE by County 1999</Title>\n        <Abstract>ACETAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_1999</Name>\n        <Title>ACETAMIDE by Facility 1999</Title>\n        <Abstract>ACETAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1999</Name>\n        <Title>ACETONITRILE by County 1999</Title>\n        <Abstract>ACETONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1999</Name>\n        <Title>ACETONITRILE by Facility 1999</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_1999</Name>\n        <Title>ACETOPHENONE by County 1999</Title>\n        <Abstract>ACETOPHENONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_1999</Name>\n        <Title>ACETOPHENONE by Facility 1999</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1999</Name>\n        <Title>ACROLEIN by County 1999</Title>\n        <Abstract>ACROLEIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1999</Name>\n        <Title>ACROLEIN by Facility 1999</Title>\n        <Abstract>ACROLEIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1999</Name>\n        <Title>ACRYLAMIDE by County 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1999</Name>\n        <Title>ACRYLAMIDE by Facility 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_1999</Name>\n        <Title>ACRYLIC ACID by County 1999</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_1999</Name>\n        <Title>ACRYLIC_ACID by Facility 1999</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1999</Name>\n        <Title>ACRYLONITRILE by County 1999</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1999</Name>\n        <Title>ACRYLONITRIL by Facility 1999</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_1999</Name>\n        <Title>ALLYL CHLORIDE by County 1999</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_1999</Name>\n        <Title>ALLYL_CHLORI by Facility 1999</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_1999</Name>\n        <Title>ANILINE by County 1999</Title>\n        <Abstract>ANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_1999</Name>\n        <Title>ANILINE by Facility 1999</Title>\n        <Abstract>ANILINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1999</Name>\n        <Title>ANTHRACENE by County 1999</Title>\n        <Abstract>ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1999</Name>\n        <Title>ANTHRACENE by Facility 1999</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1999</Name>\n        <Title>ANTIMONY by County 1999</Title>\n        <Abstract>ANTIMONY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1999</Name>\n        <Title>ANTIMONY by Facility 1999</Title>\n        <Abstract>ANTIMONY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1999</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1999</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1999</Name>\n        <Title>ANTIMONY_CMP by Facility 1999</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1999</Name>\n        <Title>ARSENIC by County 1999</Title>\n        <Abstract>ARSENIC emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1999</Name>\n        <Title>ARSENIC by Facility 1999</Title>\n        <Abstract>ARSENIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1999</Name>\n        <Title>ARSENIC COMPOUNDS by County 1999</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1999</Name>\n        <Title>ARSENIC_CMP by Facility 1999</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_1999</Name>\n        <Title>ARSENIC TRIOXIDE by County 1999</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_1999</Name>\n        <Title>ARSENIC_O3 by Facility 1999</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1999</Name>\n        <Title>ASBESTOS by County 1999</Title>\n        <Abstract>ASBESTOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1999</Name>\n        <Title>ASBESTOS by Facility 1999</Title>\n        <Abstract>ASBESTOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1999</Name>\n        <Title>ATRAZINE by County 1999</Title>\n        <Abstract>ATRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1999</Name>\n        <Title>ATRAZINE by Facility 1999</Title>\n        <Abstract>ATRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1999</Name>\n        <Title>BENZENE by County 1999</Title>\n        <Abstract>BENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1999</Name>\n        <Title>BENZENE by Facility 1999</Title>\n        <Abstract>BENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_1999</Name>\n        <Title>BENZIDINE by County 1999</Title>\n        <Abstract>BENZIDINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_1999</Name>\n        <Title>BENZIDINE by Facility 1999</Title>\n        <Abstract>BENZIDINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_CO_1999</Name>\n        <Title>BENZOTRICHLORIDE by County 1999</Title>\n        <Abstract>BENZOTRICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_PT_1999</Name>\n        <Title>BENZOTRICHLO by Facility 1999</Title>\n        <Abstract>BENZOTRICHLO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>BENZO_A_PY10 by Facility 1999</Title>\n        <Abstract>BENZO_A_PY10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1999</Name>\n        <Title>BENZO(A)PYRENE by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1999</Name>\n        <Title>BENZO_A_PYRE by Facility 1999</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_B_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_K_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_1999</Name>\n        <Title>BENZYL CHLORIDE by County 1999</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_1999</Name>\n        <Title>BENZYL_CHLOR by Facility 1999</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1999</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1999</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1999</Name>\n        <Title>BENZ_A_ANTHR by Facility 1999</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1999</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1999</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1999</Name>\n        <Title>BENZ_GHI_PE by Facility 1999</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1999</Name>\n        <Title>BERYLLIUM by County 1999</Title>\n        <Abstract>BERYLLIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1999</Name>\n        <Title>BERYLLIUM by Facility 1999</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_1999</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 1999</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_1999</Name>\n        <Title>BERYLLIU_CMP by Facility 1999</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_1999</Name>\n        <Title>BIPHENYL by County 1999</Title>\n        <Abstract>BIPHENYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_1999</Name>\n        <Title>BIPHENYL by Facility 1999</Title>\n        <Abstract>BIPHENYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1999</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1999</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1999</Name>\n        <Title>BIS_2_CLETH_ by Facility 1999</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_1999</Name>\n        <Title>BROMOFORM by County 1999</Title>\n        <Abstract>BROMOFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_1999</Name>\n        <Title>BROMOFORM by Facility 1999</Title>\n        <Abstract>BROMOFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1999</Name>\n        <Title>BROMOMETHANE by County 1999</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1999</Name>\n        <Title>BROMOMETH by Facility 1999</Title>\n        <Abstract>BROMOMETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_1999</Name>\n        <Title>BUTYL CARBITOL by County 1999</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_1999</Name>\n        <Title>BUT_CARBITOL by Facility 1999</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_1999</Name>\n        <Title>BUTYL CELLOSOLVE by County 1999</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_1999</Name>\n        <Title>BUT_CELLOSOL by Facility 1999</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1999</Name>\n        <Title>CADMIUM by County 1999</Title>\n        <Abstract>CADMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1999</Name>\n        <Title>CADMIUM by Facility 1999</Title>\n        <Abstract>CADMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CADMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CADMIUM_CMP by Facility 1999</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_CO_1999</Name>\n        <Title>CALCIUM CYANAMIDE by County 1999</Title>\n        <Abstract>CALCIUM CYANAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_PT_1999</Name>\n        <Title>CALCIUM_CYAN by Facility 1999</Title>\n        <Abstract>CALCIUM_CYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_1999</Name>\n        <Title>CAPTAN by County 1999</Title>\n        <Abstract>CAPTAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_1999</Name>\n        <Title>CAPTAN by Facility 1999</Title>\n        <Abstract>CAPTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_CO_1999</Name>\n        <Title>CARBARYL by County 1999</Title>\n        <Abstract>CARBARYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_PT_1999</Name>\n        <Title>CARBARYL by Facility 1999</Title>\n        <Abstract>CARBARYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_1999</Name>\n        <Title>CARBITOL by County 1999</Title>\n        <Abstract>CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_1999</Name>\n        <Title>CARBITOL by Facility 1999</Title>\n        <Abstract>CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1999</Name>\n        <Title>CARBONYL SULFIDE by County 1999</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1999</Name>\n        <Title>CARBONYL_SUL by Facility 1999</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_1999</Name>\n        <Title>CARBON DISULFIDE by County 1999</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_1999</Name>\n        <Title>CARBON_DISUL by Facility 1999</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1999</Name>\n        <Title>CARBON TETRACHLORIDE by County 1999</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1999</Name>\n        <Title>CARBON_TETRA by Facility 1999</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_1999</Name>\n        <Title>CATECHOL by County 1999</Title>\n        <Abstract>CATECHOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_1999</Name>\n        <Title>CATECHOL by Facility 1999</Title>\n        <Abstract>CATECHOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_1999</Name>\n        <Title>CELLOSOLVE by County 1999</Title>\n        <Abstract>CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_1999</Name>\n        <Title>CELLOSOLVE by Facility 1999</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_CO_1999</Name>\n        <Title>CHLORAMBEN by County 1999</Title>\n        <Abstract>CHLORAMBEN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_PT_1999</Name>\n        <Title>CHLORAMBEN by Facility 1999</Title>\n        <Abstract>CHLORAMBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_1999</Name>\n        <Title>CHLORDANE by County 1999</Title>\n        <Abstract>CHLORDANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_1999</Name>\n        <Title>CHLORDANE by Facility 1999</Title>\n        <Abstract>CHLORDANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1999</Name>\n        <Title>CHLORINE by County 1999</Title>\n        <Abstract>CHLORINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1999</Name>\n        <Title>CHLORINE by Facility 1999</Title>\n        <Abstract>CHLORINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_1999</Name>\n        <Title>CHLOROACETIC ACID by County 1999</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_1999</Name>\n        <Title>CHLOROACETIC by Facility 1999</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1999</Name>\n        <Title>CHLOROBENZENE by County 1999</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1999</Name>\n        <Title>CHLOROBENZ by Facility 1999</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1999</Name>\n        <Title>CHLOROETHANE by County 1999</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1999</Name>\n        <Title>CHLOROETHANE by Facility 1999</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1999</Name>\n        <Title>CHLOROFORM by County 1999</Title>\n        <Abstract>CHLOROFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1999</Name>\n        <Title>CHLOROFORM by Facility 1999</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_1999</Name>\n        <Title>CHLOROPRENE by County 1999</Title>\n        <Abstract>CHLOROPRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_1999</Name>\n        <Title>CHLOROPRENE by Facility 1999</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_1999</Name>\n        <Title>CHROM6_CMP by Facility 1999</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1999</Name>\n        <Title>CHROMIUM by County 1999</Title>\n        <Abstract>CHROMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1999</Name>\n        <Title>CHROMIUM by Facility 1999</Title>\n        <Abstract>CHROMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CHROMIUM_CMP by Facility 1999</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_1999</Name>\n        <Title>CHROMIUM (III) by County 1999</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_1999</Name>\n        <Title>CHROMIUM_III by Facility 1999</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1999</Name>\n        <Title>CHROMIUM (VI) by County 1999</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1999</Name>\n        <Title>CHROMIUM_VI by Facility 1999</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1999</Name>\n        <Title>CHRYSENE by County 1999</Title>\n        <Abstract>CHRYSENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1999</Name>\n        <Title>CHRYSENE by Facility 1999</Title>\n        <Abstract>CHRYSENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_CO_1999</Name>\n        <Title>CHLOROBENZILATE by County 1999</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_PT_1999</Name>\n        <Title>CLBENZILATE by Facility 1999</Title>\n        <Abstract>CLBENZILATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_CO_1999</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 1999</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_PT_1999</Name>\n        <Title>CLMETH_METH by Facility 1999</Title>\n        <Abstract>CLMETH_METH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1999</Name>\n        <Title>COBALT by County 1999</Title>\n        <Abstract>COBALT emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1999</Name>\n        <Title>COBALT by Facility 1999</Title>\n        <Abstract>COBALT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1999</Name>\n        <Title>COBALT COMPOUNDS by County 1999</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1999</Name>\n        <Title>COBALT_CMP by Facility 1999</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1999</Name>\n        <Title>COKE OVEN EMISSIONS by County 1999</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1999</Name>\n        <Title>COKE_OVEN_GS by Facility 1999</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1999</Name>\n        <Title>COPPER by County 1999</Title>\n        <Abstract>COPPER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1999</Name>\n        <Title>COPPER by Facility 1999</Title>\n        <Abstract>COPPER emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1999</Name>\n        <Title>COPPER COMPOUNDS by County 1999</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1999</Name>\n        <Title>COPPER_CMP by Facility 1999</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_1999</Name>\n        <Title>M-CRESOL by County 1999</Title>\n        <Abstract>M-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_1999</Name>\n        <Title>CRESOL_M by Facility 1999</Title>\n        <Abstract>CRESOL_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_1999</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 1999</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_1999</Name>\n        <Title>CRESOL_MX_IS by Facility 1999</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_1999</Name>\n        <Title>O-CRESOL by County 1999</Title>\n        <Abstract>O-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_1999</Name>\n        <Title>CRESOL_O by Facility 1999</Title>\n        <Abstract>CRESOL_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_1999</Name>\n        <Title>P-CRESOL by County 1999</Title>\n        <Abstract>P-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_1999</Name>\n        <Title>CRESOL_P by Facility 1999</Title>\n        <Abstract>CRESOL_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1999</Name>\n        <Title>CUMENE by County 1999</Title>\n        <Abstract>CUMENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1999</Name>\n        <Title>CUMENE by Facility 1999</Title>\n        <Abstract>CUMENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_1999</Name>\n        <Title>CYANIDE by County 1999</Title>\n        <Abstract>CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_1999</Name>\n        <Title>CYANIDE by Facility 1999</Title>\n        <Abstract>CYANIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1999</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1999</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1999</Name>\n        <Title>CYANIDE_CMP by Facility 1999</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1999</Name>\n        <Title>DIBENZAHAN by Facility 1999</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999</Name>\n        <Title>DIBENZAHANGS by Facility 1999</Title>\n        <Abstract>DIBENZAHANGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_1999</Name>\n        <Title>DIBENZOFURAN by County 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_1999</Name>\n        <Title>DIBENZOFURAN by Facility 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_1999</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 1999</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_1999</Name>\n        <Title>DIBROMO3_12 by Facility 1999</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1999</Name>\n        <Title>DIBUTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1999</Name>\n        <Title>DIBUTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,2-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICHLORETH12 by Facility 1999</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_1999</Name>\n        <Title>DICHLORVOS by County 1999</Title>\n        <Abstract>DICHLORVOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_1999</Name>\n        <Title>DICHLORVOS by Facility 1999</Title>\n        <Abstract>DICHLORVOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1999</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1999</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1999</Name>\n        <Title>DICLBENZ_14 by Facility 1999</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,1-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICLETH_11_ by Facility 1999</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1999</Name>\n        <Title>DIETHANOLAMINE by County 1999</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1999</Name>\n        <Title>DIETHANOLAMI by Facility 1999</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_1999</Name>\n        <Title>DIETHYL SULFATE by County 1999</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_1999</Name>\n        <Title>DIETH_SULFAT by Facility 1999</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1999</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1999</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1999</Name>\n        <Title>DIEYLHEX_PHT by Facility 1999</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1999</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1999</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1999</Name>\n        <Title>DIMETHFORMAM by Facility 1999</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999</Name>\n        <Title>DIMETHYLANIL by Facility 1999</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1999</Name>\n        <Title>DIMETHYL PHTHALATE by County 1999</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1999</Name>\n        <Title>DIMETH_PHTHA by Facility 1999</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_1999</Name>\n        <Title>DIMETHYL SULFATE by County 1999</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_1999</Name>\n        <Title>DIMETH_SULFA by Facility 1999</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999</Name>\n        <Title>DINITRO_O_CR by Facility 1999</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1999</Name>\n        <Title>DIOCTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1999</Name>\n        <Title>DIOCTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1999</Name>\n        <Title>1,4-DIOXANE by County 1999</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1999</Name>\n        <Title>DIOXANE by Facility 1999</Title>\n        <Abstract>DIOXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1999</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1999</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1999</Name>\n        <Title>D_2_4 by Facility 1999</Title>\n        <Abstract>D_2_4 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1999</Name>\n        <Title>EPICHLOROHYDRIN by County 1999</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1999</Name>\n        <Title>EPICLHYDRIN by Facility 1999</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_CO_1999</Name>\n        <Title>1,2-EPOXYBUTANE by County 1999</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_PT_1999</Name>\n        <Title>EPOXYBUT_12 by Facility 1999</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1999</Name>\n        <Title>ETHYLBENZENE by County 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1999</Name>\n        <Title>ETHYLBENZENE by Facility 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1999</Name>\n        <Title>ETHYLENE GLYCOL by County 1999</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1999</Name>\n        <Title>ETHYLENE_GLY by Facility 1999</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1999</Name>\n        <Title>ETHYLENE OXIDE by County 1999</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1999</Name>\n        <Title>ETHYLENE_OXI by Facility 1999</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_1999</Name>\n        <Title>ETHYLENE THIOUREA by County 1999</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_1999</Name>\n        <Title>ETHYLENE_THI by Facility 1999</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_CO_1999</Name>\n        <Title>ETHYL CARBAMATE by County 1999</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_PT_1999</Name>\n        <Title>ETHYL_CARBAM by Facility 1999</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_1999</Name>\n        <Title>ETHYL ACRYLATE by County 1999</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_1999</Name>\n        <Title>ETH_ACRYLATE by Facility 1999</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>FLUORANTHENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>FLUORANTHE10 by Facility 1999</Title>\n        <Abstract>FLUORANTHE10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1999</Name>\n        <Title>FLUORANTHENE by County 1999</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1999</Name>\n        <Title>FLUORANTHENE by Facility 1999</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1999</Name>\n        <Title>FLUORENE by County 1999</Title>\n        <Abstract>FLUORENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1999</Name>\n        <Title>FLUORENE by Facility 1999</Title>\n        <Abstract>FLUORENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1999</Name>\n        <Title>FORMALDEHYDE by County 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1999</Name>\n        <Title>FORMALDEHYDE by Facility 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1999</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1999</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1999</Name>\n        <Title>GLYCOL_ETHRS by Facility 1999</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1999</Name>\n        <Title>HYDROCHLORIC ACID by County 1999</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1999</Name>\n        <Title>HCL by Facility 1999</Title>\n        <Abstract>HCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1999</Name>\n        <Title>HEPTACHLOR by County 1999</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1999</Name>\n        <Title>HEPTACHLOR by Facility 1999</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999</Name>\n        <Title>HEXAMETHYL16 by Facility 1999</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1999</Name>\n        <Title>N-HEXANE by County 1999</Title>\n        <Abstract>N-HEXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1999</Name>\n        <Title>HEXANE by Facility 1999</Title>\n        <Abstract>HEXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1999</Name>\n        <Title>HEXACHLOROETHANE by County 1999</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1999</Name>\n        <Title>HEXCHLORETH by Facility 1999</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1999</Name>\n        <Title>HEXACHLOROBENZENE by County 1999</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1999</Name>\n        <Title>HEXCLBENZENE by Facility 1999</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1999</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1999</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1999</Name>\n        <Title>HEXCL_13_BUT by Facility 1999</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1999</Name>\n        <Title>HYDROGEN FLUORIDE by County 1999</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1999</Name>\n        <Title>HF by Facility 1999</Title>\n        <Abstract>HF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1999</Name>\n        <Title>HYDRAZINE by County 1999</Title>\n        <Abstract>HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1999</Name>\n        <Title>HYDRAZINE by Facility 1999</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_1999</Name>\n        <Title>HYDROGEN CYANIDE by County 1999</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_1999</Name>\n        <Title>HYDROGEN_CYA by Facility 1999</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_1999</Name>\n        <Title>HYDROGEN SULFIDE by County 1999</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_1999</Name>\n        <Title>HYDROGEN_SUL by Facility 1999</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_1999</Name>\n        <Title>HYDROQUINONE by County 1999</Title>\n        <Abstract>HYDROQUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_1999</Name>\n        <Title>HYDROQUINONE by Facility 1999</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999</Name>\n        <Title>INDN_123CDGS by Facility 1999</Title>\n        <Abstract>INDN_123CDGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1999</Name>\n        <Title>INDN_123CDPY by Facility 1999</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_1999</Name>\n        <Title>ISOPHORONE by County 1999</Title>\n        <Abstract>ISOPHORONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_1999</Name>\n        <Title>ISOPHORONE by Facility 1999</Title>\n        <Abstract>ISOPHORONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1999</Name>\n        <Title>LEAD by County 1999</Title>\n        <Abstract>LEAD emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1999</Name>\n        <Title>LEAD by Facility 1999</Title>\n        <Abstract>LEAD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_1999</Name>\n        <Title>LEAD CHROMATE by County 1999</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_1999</Name>\n        <Title>LEAD_CHROMAT by Facility 1999</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1999</Name>\n        <Title>LEAD COMPOUNDS by County 1999</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1999</Name>\n        <Title>LEAD_CMP by Facility 1999</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_1999</Name>\n        <Title>LEAD OXIDE by County 1999</Title>\n        <Abstract>LEAD OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_1999</Name>\n        <Title>LEAD_OXIDE by Facility 1999</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_1999</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 1999</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_1999</Name>\n        <Title>LINDANE_ISO by Facility 1999</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_1999</Name>\n        <Title>MALEIC ANHYDRIDE by County 1999</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_1999</Name>\n        <Title>MALEIC_ANHYD by Facility 1999</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1999</Name>\n        <Title>MANGANESE by County 1999</Title>\n        <Abstract>MANGANESE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1999</Name>\n        <Title>MANGANESE by Facility 1999</Title>\n        <Abstract>MANGANESE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1999</Name>\n        <Title>MANGANESE COMPOUNDS by County 1999</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1999</Name>\n        <Title>MANGANES_CMP by Facility 1999</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_1999</Name>\n        <Title>MANGANESE DIOXIDE by County 1999</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_1999</Name>\n        <Title>MANGAN_02 by Facility 1999</Title>\n        <Abstract>MANGAN_02 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1999</Name>\n        <Title>MERCURY by County 1999</Title>\n        <Abstract>MERCURY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1999</Name>\n        <Title>MERCURY by Facility 1999</Title>\n        <Abstract>MERCURY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_1999</Name>\n        <Title>MERCURY COMPOUNDS by County 1999</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_1999</Name>\n        <Title>MERCURY_CMP by Facility 1999</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1999</Name>\n        <Title>METHANOL by County 1999</Title>\n        <Abstract>METHANOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1999</Name>\n        <Title>METHANOL by Facility 1999</Title>\n        <Abstract>METHANOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999</Name>\n        <Title>METHENE_B_4_ by Facility 1999</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_1999</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 1999</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_1999</Name>\n        <Title>METHENE_DIAN by Facility 1999</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1999</Name>\n        <Title>METHYLENE CHLORIDE by County 1999</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1999</Name>\n        <Title>METHYLENE_CL by Facility 1999</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1999</Name>\n        <Title>METHYL CHLORIDE by County 1999</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1999</Name>\n        <Title>METHYL_CHLOR by Facility 1999</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_1999</Name>\n        <Title>METHYL CARBITOL by County 1999</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_1999</Name>\n        <Title>METH_CARBITO by Facility 1999</Title>\n        <Abstract>METH_CARBITO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_CO_1999</Name>\n        <Title>METHYL CELLOSOLVE by County 1999</Title>\n        <Abstract>METHYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_PT_1999</Name>\n        <Title>METH_CELLOSO by Facility 1999</Title>\n        <Abstract>METH_CELLOSO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1999</Name>\n        <Title>METHYL ETHYL KETONE by County 1999</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1999</Name>\n        <Title>METH_ETH_KET by Facility 1999</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_1999</Name>\n        <Title>METHYL HYDRAZINE by County 1999</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_1999</Name>\n        <Title>METH_HYDRAZI by Facility 1999</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_1999</Name>\n        <Title>METHYL IODIDE by County 1999</Title>\n        <Abstract>METHYL IODIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_1999</Name>\n        <Title>METH_IODIDE by Facility 1999</Title>\n        <Abstract>METH_IODIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1999</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1999</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1999</Name>\n        <Title>METH_ISOBUT by Facility 1999</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_CO_1999</Name>\n        <Title>METHYL ISOCYANATE by County 1999</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_PT_1999</Name>\n        <Title>METH_ISOCYAN by Facility 1999</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1999</Name>\n        <Title>METHYL METHACRYLATE by County 1999</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1999</Name>\n        <Title>METH_METHACR by Facility 1999</Title>\n        <Abstract>METH_METHACR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_1999</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 1999</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_1999</Name>\n        <Title>METH_TERT_BU by Facility 1999</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1999</Name>\n        <Title>NAPHTHALENE by County 1999</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1999</Name>\n        <Title>NAPHTHALENE by Facility 1999</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999</Name>\n        <Title>NDIMETH_CARB by Facility 1999</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1999</Name>\n        <Title>NICKEL by County 1999</Title>\n        <Abstract>NICKEL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1999</Name>\n        <Title>NICKEL by Facility 1999</Title>\n        <Abstract>NICKEL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>NICKEL LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>NICKEL LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>NICKEL10 by Facility 1999</Title>\n        <Abstract>NICKEL10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1999</Name>\n        <Title>NICKEL COMPOUNDS by County 1999</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1999</Name>\n        <Title>NICKEL_CMP by Facility 1999</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_1999</Name>\n        <Title>NITROBENZENE by County 1999</Title>\n        <Abstract>NITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_1999</Name>\n        <Title>NITROBENZ by Facility 1999</Title>\n        <Abstract>NITROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_1999</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 1999</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_1999</Name>\n        <Title>NITROSODIMET by Facility 1999</Title>\n        <Abstract>NITROSODIMET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_1999</Name>\n        <Title>N-NITROSOMORPHOLINE by County 1999</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_1999</Name>\n        <Title>NITROSOMORPH by Facility 1999</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_1999</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 1999</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_1999</Name>\n        <Title>NI_II__OXIDE by Facility 1999</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_1999</Name>\n        <Title>NICKEL SUBSULFIDE by County 1999</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_1999</Name>\n        <Title>NI_SUBSULF by Facility 1999</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1999</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999</Name>\n        <Title>PCBS by Facility 1999</Title>\n        <Abstract>PCBS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999</Name>\n        <Title>PCDD by Facility 1999</Title>\n        <Abstract>PCDD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999</Name>\n        <Title>PCDF by Facility 1999</Title>\n        <Abstract>PCDF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1999</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1999</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1999</Name>\n        <Title>PCP by Facility 1999</Title>\n        <Abstract>PCP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_CO_1999</Name>\n        <Title>PENTACHLORONITROBENZENE by County 1999</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_PT_1999</Name>\n        <Title>PENTCLNITBEN by Facility 1999</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1999</Name>\n        <Title>TETRACHLOROETHYLENE by County 1999</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1999</Name>\n        <Title>PERC by Facility 1999</Title>\n        <Abstract>PERC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_CO_1999</Name>\n        <Title>PHENANTHRENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>PHENANTHRENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_PT_1999</Name>\n        <Title>PHENANTHREGS by Facility 1999</Title>\n        <Abstract>PHENANTHREGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1999</Name>\n        <Title>PHENANTHRENE by County 1999</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1999</Name>\n        <Title>PHENANTHRENE by Facility 1999</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1999</Name>\n        <Title>PHENOL by County 1999</Title>\n        <Abstract>PHENOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1999</Name>\n        <Title>PHENOL by Facility 1999</Title>\n        <Abstract>PHENOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1999</Name>\n        <Title>PHOSGENE by County 1999</Title>\n        <Abstract>PHOSGENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1999</Name>\n        <Title>PHOSGENE by Facility 1999</Title>\n        <Abstract>PHOSGENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_1999</Name>\n        <Title>PHOSPHINE by County 1999</Title>\n        <Abstract>PHOSPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_1999</Name>\n        <Title>PHOSPHINE by Facility 1999</Title>\n        <Abstract>PHOSPHINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1999</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1999</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1999</Name>\n        <Title>PHOSPHORUS by Facility 1999</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_1999</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 1999</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_1999</Name>\n        <Title>PHTHALIC_ANH by Facility 1999</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1999</Name>\n        <Title>PROPIONALDEHYDE by County 1999</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1999</Name>\n        <Title>PROPIONALDEH by Facility 1999</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_1999</Name>\n        <Title>PROPOXUR by County 1999</Title>\n        <Abstract>PROPOXUR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_1999</Name>\n        <Title>PROPOXUR by Facility 1999</Title>\n        <Abstract>PROPOXUR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_CO_1999</Name>\n        <Title>1,2-PROPYLENIMINE by County 1999</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_PT_1999</Name>\n        <Title>PROP_IM__12 by Facility 1999</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1999</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1999</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1999</Name>\n        <Title>PRPLENE_DICH by Facility 1999</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_1999</Name>\n        <Title>PROPYLENE OXIDE by County 1999</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_1999</Name>\n        <Title>PRPLENE_OXID by Facility 1999</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1999</Name>\n        <Title>PYRENE by County 1999</Title>\n        <Abstract>PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1999</Name>\n        <Title>PYRENE by Facility 1999</Title>\n        <Abstract>PYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_1999</Name>\n        <Title>QUINOLINE by County 1999</Title>\n        <Abstract>QUINOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_1999</Name>\n        <Title>QUINOLINE by Facility 1999</Title>\n        <Abstract>QUINOLINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_1999</Name>\n        <Title>QUINONE by County 1999</Title>\n        <Abstract>QUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_1999</Name>\n        <Title>QUINONE by Facility 1999</Title>\n        <Abstract>QUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1999</Name>\n        <Title>SELENIUM by County 1999</Title>\n        <Abstract>SELENIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1999</Name>\n        <Title>SELENIUM by Facility 1999</Title>\n        <Abstract>SELENIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_1999</Name>\n        <Title>SELENIUM COMPOUNDS by County 1999</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_1999</Name>\n        <Title>SELENIUM_CMP by Facility 1999</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1999</Name>\n        <Title>STYRENE by County 1999</Title>\n        <Abstract>STYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1999</Name>\n        <Title>STYRENE by Facility 1999</Title>\n        <Abstract>STYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999</Name>\n        <Title>TCDD_2378 by Facility 1999</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999</Name>\n        <Title>TCDF_2378 by Facility 1999</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1999</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1999</Name>\n        <Title>TCE_111 by Facility 1999</Title>\n        <Abstract>TCE_111 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_CO_1999</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 1999</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_PT_1999</Name>\n        <Title>TITAN_TETCL by Facility 1999</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1999</Name>\n        <Title>TOLUENE by County 1999</Title>\n        <Abstract>TOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1999</Name>\n        <Title>TOLUENE by Facility 1999</Title>\n        <Abstract>TOLUENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1999</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1999</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1999</Name>\n        <Title>TOLUENE24DII by Facility 1999</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_CO_1999</Name>\n        <Title>2,4-DIAMINOTOLUENE by County 1999</Title>\n        <Abstract>2,4-DIAMINOTOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_PT_1999</Name>\n        <Title>TOL_DIAMIN24 by Facility 1999</Title>\n        <Abstract>TOL_DIAMIN24 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_CO_1999</Name>\n        <Title>TOXAPHINE by County 1999</Title>\n        <Abstract>TOXAPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_PT_1999</Name>\n        <Title>TOXAPHENE by Facility 1999</Title>\n        <Abstract>TOXAPHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1999</Name>\n        <Title>TRICHLOROETHYLENE by County 1999</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1999</Name>\n        <Title>TRICHLORETHY by Facility 1999</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_1999</Name>\n        <Title>TRIETHYLAMINE by County 1999</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_1999</Name>\n        <Title>TRIETHAMINE by Facility 1999</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1999</Name>\n        <Title>TRIFLURALIN by County 1999</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1999</Name>\n        <Title>TRIFLURALIN by Facility 1999</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_1999</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 1999</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_1999</Name>\n        <Title>TRIME_PENTAN by Facility 1999</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1999</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1999</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1999</Name>\n        <Title>VINLIDENE_CL by Facility 1999</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_1999</Name>\n        <Title>VINYL ACETATE by County 1999</Title>\n        <Abstract>VINYL ACETATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_1999</Name>\n        <Title>VINYL_ACETAT by Facility 1999</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1999</Name>\n        <Title>VINYL CHLORIDE by County 1999</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1999</Name>\n        <Title>VINYL_CHLOR by Facility 1999</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1999</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1999</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1999</Name>\n        <Title>XYLENES_ISO by Facility 1999</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1999</Name>\n        <Title>M-XYLENE by County 1999</Title>\n        <Abstract>M-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1999</Name>\n        <Title>XYLENE_M by Facility 1999</Title>\n        <Abstract>XYLENE_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1999</Name>\n        <Title>O-XYLENE by County 1999</Title>\n        <Abstract>O-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1999</Name>\n        <Title>XYLENE_O by Facility 1999</Title>\n        <Abstract>XYLENE_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1999</Name>\n        <Title>P-XYLENE by County 1999</Title>\n        <Abstract>P-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1999</Name>\n        <Title>XYLENE_P by Facility 1999</Title>\n        <Abstract>XYLENE_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>2001</Name>\n      <Title>2001</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_2001</Name>\n        <Title>ACENAPHTHENE by County 2001</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_2001</Name>\n        <Title>ACENAPHTHEN by Facility 2001</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_2001</Name>\n        <Title>ACENAPHTHYLENE by County 2001</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_2001</Name>\n        <Title>ACENAPHTHYL by Facility 2001</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_2001</Name>\n        <Title>ACETALDEHYDE by County 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_2001</Name>\n        <Title>ACETALDEHYDE by Facility 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_2001</Name>\n        <Title>ACETAMIDE by County 2001</Title>\n        <Abstract>ACETAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_2001</Name>\n        <Title>ACETAMIDE by Facility 2001</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_2001</Name>\n        <Title>ACETONITRILE by County 2001</Title>\n        <Abstract>ACETONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_2001</Name>\n        <Title>ACETONITRILE by Facility 2001</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_2001</Name>\n        <Title>ACETOPHENONE by County 2001</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_2001</Name>\n        <Title>ACETOPHENONE by Facility 2001</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_2001</Name>\n        <Title>ACROLEIN by County 2001</Title>\n        <Abstract>ACROLEIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_2001</Name>\n        <Title>ACROLEIN by Facility 2001</Title>\n        <Abstract>ACROLEIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_2001</Name>\n        <Title>ACRYLAMIDE by County 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_2001</Name>\n        <Title>ACRYLAMIDE by Facility 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_2001</Name>\n        <Title>ACRYLIC ACID by County 2001</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_2001</Name>\n        <Title>ACRYLIC_ACID by Facility 2001</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_2001</Name>\n        <Title>ACRYLONITRILE by County 2001</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_2001</Name>\n        <Title>ACRYLONITRIL by Facility 2001</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_2001</Name>\n        <Title>ALLYL CHLORIDE by County 2001</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_2001</Name>\n        <Title>ALLYL_CHLORI by Facility 2001</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_2001</Name>\n        <Title>ANILINE by County 2001</Title>\n        <Abstract>ANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_2001</Name>\n        <Title>ANILINE by Facility 2001</Title>\n        <Abstract>ANILINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_2001</Name>\n        <Title>ANTHRACENE by County 2001</Title>\n        <Abstract>ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_2001</Name>\n        <Title>ANTHRACENE by Facility 2001</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_2001</Name>\n        <Title>ANTIMONY by County 2001</Title>\n        <Abstract>ANTIMONY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_2001</Name>\n        <Title>ANTIMONY by Facility 2001</Title>\n        <Abstract>ANTIMONY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_2001</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2001</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_2001</Name>\n        <Title>ANTIMONY_CMP by Facility 2001</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_2001</Name>\n        <Title>ARSENIC by County 2001</Title>\n        <Abstract>ARSENIC emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_2001</Name>\n        <Title>ARSENIC by Facility 2001</Title>\n        <Abstract>ARSENIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_2001</Name>\n        <Title>ARSENIC COMPOUNDS by County 2001</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_2001</Name>\n        <Title>ARSENIC_CMP by Facility 2001</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_2001</Name>\n        <Title>ARSENIC TRIOXIDE by County 2001</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_2001</Name>\n        <Title>ARSENIC_O3 by Facility 2001</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_2001</Name>\n        <Title>ASBESTOS by County 2001</Title>\n        <Abstract>ASBESTOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_2001</Name>\n        <Title>ASBESTOS by Facility 2001</Title>\n        <Abstract>ASBESTOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_2001</Name>\n        <Title>ATRAZINE by County 2001</Title>\n        <Abstract>ATRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_2001</Name>\n        <Title>ATRAZINE by Facility 2001</Title>\n        <Abstract>ATRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_2001</Name>\n        <Title>BENZENE by County 2001</Title>\n        <Abstract>BENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_2001</Name>\n        <Title>BENZENE by Facility 2001</Title>\n        <Abstract>BENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_2001</Name>\n        <Title>BENZIDINE by County 2001</Title>\n        <Abstract>BENZIDINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_2001</Name>\n        <Title>BENZIDINE by Facility 2001</Title>\n        <Abstract>BENZIDINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_2001</Name>\n        <Title>BENZO(A)PYRENE by County 2001</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_2001</Name>\n        <Title>BENZO_A_PYRE by Facility 2001</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_B_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_K_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_2001</Name>\n        <Title>BENZYL CHLORIDE by County 2001</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_2001</Name>\n        <Title>BENZYL_CHLOR by Facility 2001</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_2001</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2001</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_2001</Name>\n        <Title>BENZ_A_ANTHR by Facility 2001</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_2001</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2001</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_2001</Name>\n        <Title>BENZ_GHI_PE by Facility 2001</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_2001</Name>\n        <Title>BERYLLIUM by County 2001</Title>\n        <Abstract>BERYLLIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_2001</Name>\n        <Title>BERYLLIUM by Facility 2001</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_2001</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2001</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_2001</Name>\n        <Title>BERYLLIU_CMP by Facility 2001</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_2001</Name>\n        <Title>BIPHENYL by County 2001</Title>\n        <Abstract>BIPHENYL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_2001</Name>\n        <Title>BIPHENYL by Facility 2001</Title>\n        <Abstract>BIPHENYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_2001</Name>\n        <Title>BROMOFORM by County 2001</Title>\n        <Abstract>BROMOFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_2001</Name>\n        <Title>BROMOFORM by Facility 2001</Title>\n        <Abstract>BROMOFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_2001</Name>\n        <Title>BROMOMETHANE by County 2001</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_2001</Name>\n        <Title>BROMOMETH by Facility 2001</Title>\n        <Abstract>BROMOMETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_2001</Name>\n        <Title>BUTYL CARBITOL by County 2001</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_2001</Name>\n        <Title>BUT_CARBITOL by Facility 2001</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_2001</Name>\n        <Title>BUTYL CELLOSOLVE by County 2001</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_2001</Name>\n        <Title>BUT_CELLOSOL by Facility 2001</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_2001</Name>\n        <Title>CADMIUM by County 2001</Title>\n        <Abstract>CADMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_2001</Name>\n        <Title>CADMIUM by Facility 2001</Title>\n        <Abstract>CADMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CADMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CADMIUM_CMP by Facility 2001</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_2001</Name>\n        <Title>CAPTAN by County 2001</Title>\n        <Abstract>CAPTAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_2001</Name>\n        <Title>CAPTAN by Facility 2001</Title>\n        <Abstract>CAPTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_2001</Name>\n        <Title>CARBITOL by County 2001</Title>\n        <Abstract>CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_2001</Name>\n        <Title>CARBITOL by Facility 2001</Title>\n        <Abstract>CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_2001</Name>\n        <Title>CARBONYL SULFIDE by County 2001</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_2001</Name>\n        <Title>CARBONYL_SUL by Facility 2001</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_2001</Name>\n        <Title>CARBON DISULFIDE by County 2001</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_2001</Name>\n        <Title>CARBON_DISUL by Facility 2001</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_2001</Name>\n        <Title>CARBON TETRACHLORIDE by County 2001</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_2001</Name>\n        <Title>CARBON_TETRA by Facility 2001</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_2001</Name>\n        <Title>CATECHOL by County 2001</Title>\n        <Abstract>CATECHOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_2001</Name>\n        <Title>CATECHOL by Facility 2001</Title>\n        <Abstract>CATECHOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_2001</Name>\n        <Title>CELLOSOLVE by County 2001</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_2001</Name>\n        <Title>CELLOSOLVE by Facility 2001</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_2001</Name>\n        <Title>CHLORDANE by County 2001</Title>\n        <Abstract>CHLORDANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_2001</Name>\n        <Title>CHLORDANE by Facility 2001</Title>\n        <Abstract>CHLORDANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_2001</Name>\n        <Title>CHLORINE by County 2001</Title>\n        <Abstract>CHLORINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_2001</Name>\n        <Title>CHLORINE by Facility 2001</Title>\n        <Abstract>CHLORINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_2001</Name>\n        <Title>CHLOROACETIC ACID by County 2001</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_2001</Name>\n        <Title>CHLOROACETIC by Facility 2001</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_2001</Name>\n        <Title>CHLOROBENZENE by County 2001</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_2001</Name>\n        <Title>CHLOROBENZ by Facility 2001</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_2001</Name>\n        <Title>CHLOROETHANE by County 2001</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_2001</Name>\n        <Title>CHLOROETHANE by Facility 2001</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_2001</Name>\n        <Title>CHLOROFORM by County 2001</Title>\n        <Abstract>CHLOROFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_2001</Name>\n        <Title>CHLOROFORM by Facility 2001</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_2001</Name>\n        <Title>CHLOROPRENE by County 2001</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_2001</Name>\n        <Title>CHLOROPRENE by Facility 2001</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2001</Name>\n        <Title>CHROM6_CMP by Facility 2001</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_2001</Name>\n        <Title>CHROMIUM by County 2001</Title>\n        <Abstract>CHROMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_2001</Name>\n        <Title>CHROMIUM by Facility 2001</Title>\n        <Abstract>CHROMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CHROMIUM_CMP by Facility 2001</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_2001</Name>\n        <Title>CHROMIUM (III) by County 2001</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_2001</Name>\n        <Title>CHROMIUM_III by Facility 2001</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_2001</Name>\n        <Title>CHROMIUM (VI) by County 2001</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_2001</Name>\n        <Title>CHROMIUM_VI by Facility 2001</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2001</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2001</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2001</Name>\n        <Title>CHRO_VI_OXID by Facility 2001</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_2001</Name>\n        <Title>CHRYSENE by County 2001</Title>\n        <Abstract>CHRYSENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_2001</Name>\n        <Title>CHRYSENE by Facility 2001</Title>\n        <Abstract>CHRYSENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_2001</Name>\n        <Title>COBALT by County 2001</Title>\n        <Abstract>COBALT emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_2001</Name>\n        <Title>COBALT by Facility 2001</Title>\n        <Abstract>COBALT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_2001</Name>\n        <Title>COBALT COMPOUNDS by County 2001</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_2001</Name>\n        <Title>COBALT_CMP by Facility 2001</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_2001</Name>\n        <Title>COKE OVEN EMISSIONS by County 2001</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_2001</Name>\n        <Title>COKE_OVEN_GS by Facility 2001</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_2001</Name>\n        <Title>COPPER by County 2001</Title>\n        <Abstract>COPPER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_2001</Name>\n        <Title>COPPER by Facility 2001</Title>\n        <Abstract>COPPER emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_2001</Name>\n        <Title>COPPER COMPOUNDS by County 2001</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_2001</Name>\n        <Title>COPPER_CMP by Facility 2001</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_2001</Name>\n        <Title>M-CRESOL by County 2001</Title>\n        <Abstract>M-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_2001</Name>\n        <Title>CRESOL_M by Facility 2001</Title>\n        <Abstract>CRESOL_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_2001</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2001</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_2001</Name>\n        <Title>CRESOL_MX_IS by Facility 2001</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_2001</Name>\n        <Title>O-CRESOL by County 2001</Title>\n        <Abstract>O-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_2001</Name>\n        <Title>CRESOL_O by Facility 2001</Title>\n        <Abstract>CRESOL_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_2001</Name>\n        <Title>P-CRESOL by County 2001</Title>\n        <Abstract>P-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_2001</Name>\n        <Title>CRESOL_P by Facility 2001</Title>\n        <Abstract>CRESOL_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_2001</Name>\n        <Title>CUMENE by County 2001</Title>\n        <Abstract>CUMENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_2001</Name>\n        <Title>CUMENE by Facility 2001</Title>\n        <Abstract>CUMENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_2001</Name>\n        <Title>CYANIDE by County 2001</Title>\n        <Abstract>CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_2001</Name>\n        <Title>CYANIDE by Facility 2001</Title>\n        <Abstract>CYANIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2001</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2001</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2001</Name>\n        <Title>CYANIDE_CMP by Facility 2001</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2001</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2001</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2001</Name>\n        <Title>DIBENZAHAN by Facility 2001</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_2001</Name>\n        <Title>DIBENZOFURAN by County 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_2001</Name>\n        <Title>DIBENZOFURAN by Facility 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_2001</Name>\n        <Title>DIBUTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_2001</Name>\n        <Title>DIBUTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,2-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICHLORETH12 by Facility 2001</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_2001</Name>\n        <Title>DICHLORVOS by County 2001</Title>\n        <Abstract>DICHLORVOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_2001</Name>\n        <Title>DICHLORVOS by Facility 2001</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_2001</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2001</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_2001</Name>\n        <Title>DICLBENZ_14 by Facility 2001</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,1-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICLETH_11_ by Facility 2001</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_2001</Name>\n        <Title>DIETHANOLAMINE by County 2001</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_2001</Name>\n        <Title>DIETHANOLAMI by Facility 2001</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_2001</Name>\n        <Title>DIETHYL SULFATE by County 2001</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_2001</Name>\n        <Title>DIETH_SULFAT by Facility 2001</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2001</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2001</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2001</Name>\n        <Title>DIEYLHEX_PHT by Facility 2001</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2001</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2001</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2001</Name>\n        <Title>DIMETHFORMAM by Facility 2001</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001</Name>\n        <Title>DIMETHYLANIL by Facility 2001</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_2001</Name>\n        <Title>DIMETHYL PHTHALATE by County 2001</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_2001</Name>\n        <Title>DIMETH_PHTHA by Facility 2001</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_2001</Name>\n        <Title>DIMETHYL SULFATE by County 2001</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_2001</Name>\n        <Title>DIMETH_SULFA by Facility 2001</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001</Name>\n        <Title>DINITRO_O_CR by Facility 2001</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_2001</Name>\n        <Title>DIOCTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_2001</Name>\n        <Title>DIOCTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_2001</Name>\n        <Title>1,4-DIOXANE by County 2001</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_2001</Name>\n        <Title>DIOXANE by Facility 2001</Title>\n        <Abstract>DIOXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_2001</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2001</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_2001</Name>\n        <Title>D_2_4 by Facility 2001</Title>\n        <Abstract>D_2_4 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_2001</Name>\n        <Title>EPICHLOROHYDRIN by County 2001</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_2001</Name>\n        <Title>EPICLHYDRIN by Facility 2001</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_2001</Name>\n        <Title>ETHYLBENZENE by County 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_2001</Name>\n        <Title>ETHYLBENZENE by Facility 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_2001</Name>\n        <Title>ETHYLENE GLYCOL by County 2001</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_2001</Name>\n        <Title>ETHYLENE_GLY by Facility 2001</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_2001</Name>\n        <Title>ETHYLENE OXIDE by County 2001</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_2001</Name>\n        <Title>ETHYLENE_OXI by Facility 2001</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_2001</Name>\n        <Title>ETHYLENE THIOUREA by County 2001</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_2001</Name>\n        <Title>ETHYLENE_THI by Facility 2001</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_2001</Name>\n        <Title>ETHYL ACRYLATE by County 2001</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_2001</Name>\n        <Title>ETH_ACRYLATE by Facility 2001</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_2001</Name>\n        <Title>FLUORANTHENE by County 2001</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_2001</Name>\n        <Title>FLUORANTHENE by Facility 2001</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_2001</Name>\n        <Title>FLUORENE by County 2001</Title>\n        <Abstract>FLUORENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_2001</Name>\n        <Title>FLUORENE by Facility 2001</Title>\n        <Abstract>FLUORENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_2001</Name>\n        <Title>FORMALDEHYDE by County 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_2001</Name>\n        <Title>FORMALDEHYDE by Facility 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_2001</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2001</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_2001</Name>\n        <Title>GLYCOL_ETHRS by Facility 2001</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_2001</Name>\n        <Title>HYDROCHLORIC ACID by County 2001</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_2001</Name>\n        <Title>HCL by Facility 2001</Title>\n        <Abstract>HCL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_2001</Name>\n        <Title>HEPTACHLOR by County 2001</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_2001</Name>\n        <Title>HEPTACHLOR by Facility 2001</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001</Name>\n        <Title>HEXAMETHYL16 by Facility 2001</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_2001</Name>\n        <Title>N-HEXANE by County 2001</Title>\n        <Abstract>N-HEXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_2001</Name>\n        <Title>HEXANE by Facility 2001</Title>\n        <Abstract>HEXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_2001</Name>\n        <Title>HEXACHLOROETHANE by County 2001</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_2001</Name>\n        <Title>HEXCHLORETH by Facility 2001</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_2001</Name>\n        <Title>HEXACHLOROBENZENE by County 2001</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_2001</Name>\n        <Title>HEXCLBENZENE by Facility 2001</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2001</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2001</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2001</Name>\n        <Title>HEXCL_13_BUT by Facility 2001</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_2001</Name>\n        <Title>HYDROGEN FLUORIDE by County 2001</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_2001</Name>\n        <Title>HF by Facility 2001</Title>\n        <Abstract>HF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_2001</Name>\n        <Title>HYDRAZINE by County 2001</Title>\n        <Abstract>HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_2001</Name>\n        <Title>HYDRAZINE by Facility 2001</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_2001</Name>\n        <Title>HYDROGEN CYANIDE by County 2001</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_2001</Name>\n        <Title>HYDROGEN_CYA by Facility 2001</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_2001</Name>\n        <Title>HYDROGEN SULFIDE by County 2001</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_2001</Name>\n        <Title>HYDROGEN_SUL by Facility 2001</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_2001</Name>\n        <Title>HYDROQUINONE by County 2001</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_2001</Name>\n        <Title>HYDROQUINONE by Facility 2001</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2001</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2001</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2001</Name>\n        <Title>INDN_123CDPY by Facility 2001</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_2001</Name>\n        <Title>ISOPHORONE by County 2001</Title>\n        <Abstract>ISOPHORONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_2001</Name>\n        <Title>ISOPHORONE by Facility 2001</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_2001</Name>\n        <Title>LEAD by County 2001</Title>\n        <Abstract>LEAD emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_2001</Name>\n        <Title>LEAD by Facility 2001</Title>\n        <Abstract>LEAD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_2001</Name>\n        <Title>LEAD CHROMATE by County 2001</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_2001</Name>\n        <Title>LEAD_CHROMAT by Facility 2001</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_2001</Name>\n        <Title>LEAD COMPOUNDS by County 2001</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_2001</Name>\n        <Title>LEAD_CMP by Facility 2001</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_2001</Name>\n        <Title>LEAD OXIDE by County 2001</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_2001</Name>\n        <Title>LEAD_OXIDE by Facility 2001</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_2001</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2001</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_2001</Name>\n        <Title>LINDANE_ISO by Facility 2001</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_2001</Name>\n        <Title>MALEIC ANHYDRIDE by County 2001</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_2001</Name>\n        <Title>MALEIC_ANHYD by Facility 2001</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_2001</Name>\n        <Title>MANGANESE by County 2001</Title>\n        <Abstract>MANGANESE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_2001</Name>\n        <Title>MANGANESE by Facility 2001</Title>\n        <Abstract>MANGANESE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_CO_2001</Name>\n        <Title>MANGANESE OXIDE by County 2001</Title>\n        <Abstract>MANGANESE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_PT_2001</Name>\n        <Title>MANGANESEOXI by Facility 2001</Title>\n        <Abstract>MANGANESEOXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_2001</Name>\n        <Title>MANGANESE COMPOUNDS by County 2001</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_2001</Name>\n        <Title>MANGANES_CMP by Facility 2001</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_2001</Name>\n        <Title>MANGANESE DIOXIDE by County 2001</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_2001</Name>\n        <Title>MANGAN_02 by Facility 2001</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_2001</Name>\n        <Title>MERCURY by County 2001</Title>\n        <Abstract>MERCURY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_2001</Name>\n        <Title>MERCURY by Facility 2001</Title>\n        <Abstract>MERCURY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_2001</Name>\n        <Title>MERCURY COMPOUNDS by County 2001</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_2001</Name>\n        <Title>MERCURY_CMP by Facility 2001</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_2001</Name>\n        <Title>METHANOL by County 2001</Title>\n        <Abstract>METHANOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_2001</Name>\n        <Title>METHANOL by Facility 2001</Title>\n        <Abstract>METHANOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001</Name>\n        <Title>METHENE_B_4_ by Facility 2001</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_2001</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2001</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_2001</Name>\n        <Title>METHENE_DIAN by Facility 2001</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_CO_2001</Name>\n        <Title>METHOXYCHLOR by County 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_PT_2001</Name>\n        <Title>METHOXYCHLOR by Facility 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_2001</Name>\n        <Title>METHYLENE CHLORIDE by County 2001</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_2001</Name>\n        <Title>METHYLENE_CL by Facility 2001</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_2001</Name>\n        <Title>METHYL CHLORIDE by County 2001</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_2001</Name>\n        <Title>METHYL_CHLOR by Facility 2001</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_2001</Name>\n        <Title>METHYL CARBITOL by County 2001</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_2001</Name>\n        <Title>METH_CARBITO by Facility 2001</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_2001</Name>\n        <Title>METHYL ETHYL KETONE by County 2001</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_2001</Name>\n        <Title>METH_ETH_KET by Facility 2001</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_2001</Name>\n        <Title>METHYL HYDRAZINE by County 2001</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_2001</Name>\n        <Title>METH_HYDRAZI by Facility 2001</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_2001</Name>\n        <Title>METHYL IODIDE by County 2001</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_2001</Name>\n        <Title>METH_IODIDE by Facility 2001</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_2001</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2001</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_2001</Name>\n        <Title>METH_ISOBUT by Facility 2001</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_2001</Name>\n        <Title>METHYL METHACRYLATE by County 2001</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_2001</Name>\n        <Title>METH_METHACR by Facility 2001</Title>\n        <Abstract>METH_METHACR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_2001</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2001</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_2001</Name>\n        <Title>METH_TERT_BU by Facility 2001</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_2001</Name>\n        <Title>NAPHTHALENE by County 2001</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_2001</Name>\n        <Title>NAPHTHALENE by Facility 2001</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_2001</Name>\n        <Title>NICKEL by County 2001</Title>\n        <Abstract>NICKEL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_2001</Name>\n        <Title>NICKEL by Facility 2001</Title>\n        <Abstract>NICKEL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_2001</Name>\n        <Title>NICKEL COMPOUNDS by County 2001</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_2001</Name>\n        <Title>NICKEL_CMP by Facility 2001</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_2001</Name>\n        <Title>NITROBENZENE by County 2001</Title>\n        <Abstract>NITROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_2001</Name>\n        <Title>NITROBENZ by Facility 2001</Title>\n        <Abstract>NITROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_2001</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2001</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_2001</Name>\n        <Title>NITROSODIMET by Facility 2001</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_2001</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2001</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_2001</Name>\n        <Title>NITROSOMORPH by Facility 2001</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_2001</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 2001</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_2001</Name>\n        <Title>NI_II__OXIDE by Facility 2001</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_2001</Name>\n        <Title>NICKEL SUBSULFIDE by County 2001</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_2001</Name>\n        <Title>NI_SUBSULF by Facility 2001</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2001</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001</Name>\n        <Title>PCBS by Facility 2001</Title>\n        <Abstract>PCBS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001</Name>\n        <Title>PCDD by Facility 2001</Title>\n        <Abstract>PCDD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001</Name>\n        <Title>PCDF by Facility 2001</Title>\n        <Abstract>PCDF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2001</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2001</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2001</Name>\n        <Title>PCP by Facility 2001</Title>\n        <Abstract>PCP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_2001</Name>\n        <Title>TETRACHLOROETHYLENE by County 2001</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_2001</Name>\n        <Title>PERC by Facility 2001</Title>\n        <Abstract>PERC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_2001</Name>\n        <Title>PHENANTHRENE by County 2001</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_2001</Name>\n        <Title>PHENANTHRENE by Facility 2001</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_2001</Name>\n        <Title>PHENOL by County 2001</Title>\n        <Abstract>PHENOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_2001</Name>\n        <Title>PHENOL by Facility 2001</Title>\n        <Abstract>PHENOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_2001</Name>\n        <Title>PHOSGENE by County 2001</Title>\n        <Abstract>PHOSGENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_2001</Name>\n        <Title>PHOSGENE by Facility 2001</Title>\n        <Abstract>PHOSGENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_2001</Name>\n        <Title>PHOSPHINE by County 2001</Title>\n        <Abstract>PHOSPHINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_2001</Name>\n        <Title>PHOSPHINE by Facility 2001</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2001</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2001</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2001</Name>\n        <Title>PHOSPHORUS by Facility 2001</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_2001</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2001</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_2001</Name>\n        <Title>PHTHALIC_ANH by Facility 2001</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_2001</Name>\n        <Title>PROPIONALDEHYDE by County 2001</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_2001</Name>\n        <Title>PROPIONALDEH by Facility 2001</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_2001</Name>\n        <Title>PROPOXUR by County 2001</Title>\n        <Abstract>PROPOXUR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_2001</Name>\n        <Title>PROPOXUR by Facility 2001</Title>\n        <Abstract>PROPOXUR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_2001</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2001</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_2001</Name>\n        <Title>PRPLENE_DICH by Facility 2001</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_2001</Name>\n        <Title>PROPYLENE OXIDE by County 2001</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_2001</Name>\n        <Title>PRPLENE_OXID by Facility 2001</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_2001</Name>\n        <Title>PYRENE by County 2001</Title>\n        <Abstract>PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_2001</Name>\n        <Title>PYRENE by Facility 2001</Title>\n        <Abstract>PYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_2001</Name>\n        <Title>QUINOLINE by County 2001</Title>\n        <Abstract>QUINOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_2001</Name>\n        <Title>QUINOLINE by Facility 2001</Title>\n        <Abstract>QUINOLINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_2001</Name>\n        <Title>QUINONE by County 2001</Title>\n        <Abstract>QUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_2001</Name>\n        <Title>QUINONE by Facility 2001</Title>\n        <Abstract>QUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_2001</Name>\n        <Title>SELENIUM by County 2001</Title>\n        <Abstract>SELENIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_2001</Name>\n        <Title>SELENIUM by Facility 2001</Title>\n        <Abstract>SELENIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_2001</Name>\n        <Title>SELENIUM COMPOUNDS by County 2001</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_2001</Name>\n        <Title>SELENIUM_CMP by Facility 2001</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_2001</Name>\n        <Title>STYRENE by County 2001</Title>\n        <Abstract>STYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_2001</Name>\n        <Title>STYRENE by Facility 2001</Title>\n        <Abstract>STYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001</Name>\n        <Title>TCDD_2378 by Facility 2001</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001</Name>\n        <Title>TCDF_2378 by Facility 2001</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_2001</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_2001</Name>\n        <Title>TCE_111 by Facility 2001</Title>\n        <Abstract>TCE_111 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_2001</Name>\n        <Title>TOLUENE by County 2001</Title>\n        <Abstract>TOLUENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_2001</Name>\n        <Title>TOLUENE by Facility 2001</Title>\n        <Abstract>TOLUENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2001</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2001</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2001</Name>\n        <Title>TOLUENE24DII by Facility 2001</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_2001</Name>\n        <Title>TRICHLOROETHYLENE by County 2001</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_2001</Name>\n        <Title>TRICHLORETHY by Facility 2001</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_2001</Name>\n        <Title>TRIETHYLAMINE by County 2001</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_2001</Name>\n        <Title>TRIETHAMINE by Facility 2001</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_2001</Name>\n        <Title>TRIFLURALIN by County 2001</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_2001</Name>\n        <Title>TRIFLURALIN by Facility 2001</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2001</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2001</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2001</Name>\n        <Title>TRIME_PENTAN by Facility 2001</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_2001</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2001</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_2001</Name>\n        <Title>VINLIDENE_CL by Facility 2001</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_2001</Name>\n        <Title>VINYL ACETATE by County 2001</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_2001</Name>\n        <Title>VINYL_ACETAT by Facility 2001</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_2001</Name>\n        <Title>VINYL CHLORIDE by County 2001</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_2001</Name>\n        <Title>VINYL_CHLOR by Facility 2001</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_2001</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2001</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_2001</Name>\n        <Title>XYLENES_ISO by Facility 2001</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_2001</Name>\n        <Title>M-XYLENE by County 2001</Title>\n        <Abstract>M-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_2001</Name>\n        <Title>XYLENE_M by Facility 2001</Title>\n        <Abstract>XYLENE_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_2001</Name>\n        <Title>O-XYLENE by County 2001</Title>\n        <Abstract>O-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_2001</Name>\n        <Title>XYLENE_O by Facility 2001</Title>\n        <Abstract>XYLENE_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_2001</Name>\n        <Title>P-XYLENE by County 2001</Title>\n        <Abstract>P-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_2001</Name>\n        <Title>XYLENE_P by Facility 2001</Title>\n        <Abstract>XYLENE_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	mds.glc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3283	http://wms.ctis.nrcan.gc.ca/cgi-bin/cubeserv.cgi?request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:20:56 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple"\n      xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Reference/Reference</Title>\n        <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Reference/Reference</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Reference/Reference</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_CanImage/CanImage</Title>\n        <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Elevation/Bathymetry</Title>\n        <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	wms.ctis.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
3284	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-Elevation</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.york.ca/Disclaimer</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>elevation</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@region.york.on.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Elevation</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="598187.715378306" miny="4844995.00001389" maxx="647182.202080147" maxy="4924524.99998611" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.715378306" miny="4844995.00001389" maxx="647182.202080147" maxy="4924524.99998611" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Elevation</Name>\n\t\t\t\t<Title>Elevation DEM</Title>\n\t\t\t\t<LatLonBoundingBox minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Relief</Name>\n\t\t\t\t<Title>Shaded Relief</Title>\n\t\t\t\t<LatLonBoundingBox minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Relief.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Relief.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3285	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-Forestry</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.york.ca/Disclaimer</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>forestry</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Forestry</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="611514.904466501" miny="4874762" maxx="645769" maxy="4908439" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Tracts</Name>\n\t\t\t\t<Title>Regional Forest Tracts</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="627066" miny="4874762" maxx="645769" maxy="4908439" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Tracts.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Tracts.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Trails</Name>\n\t\t\t\t<Title>Forest Trails</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598989" miny="4849459" maxx="645670" maxy="4909989" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Trails.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Trails.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3286	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-BaseMap</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.region.york.on.ca/Disclaimer</Abstract><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.region.york.on.ca/Disclaimer" xlink:type="simple" />\n\t\t<KeywordList>\n\t\t\t<Keyword>basemap</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_BaseMap</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="556130" miny="4840337" maxx="696553.369727047" maxy="4940483" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Munbound</Name>\n\t\t\t\t<Title>Area Municipalities</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="556130" miny="4815174" maxx="705773" maxy="4972425" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Munbound.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Munbound.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MajLakes</Name>\n\t\t\t\t<Title>Major Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="586315" miny="4785836" maxx="705773" maxy="4940483" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MajLakes.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MajLakes.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MinLakes</Name>\n\t\t\t\t<Title>Minor Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595000" miny="4840337" maxx="650000" maxy="4940483" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MinLakes.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MinLakes.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595000" miny="4840000" maxx="650000" maxy="4915000" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Roads</Name>\n\t\t\t\t<Title>York Region Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.199999999" miny="4844988.58" maxx="647177.5" maxy="4913034.59" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Roads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Roads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3287	http://terraserver-usa.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver-usa.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3288	http://atlas.gc.ca/cgi-bin/atlaswms_fr?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>SCW de L'Atlas du Canada</Title>\n  <Abstract>Le Service de cartes Web (SCW) OGC (Open GIS Consortium) de l'Atlas du Canada est un service Internet qui donne, aux dveloppeurs d'outils cartographiques en ligne compatibles avec le SCW, un accs aux couches de base de l'Atlas du Canada. Grce  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes et les plus exactes pour crer des cartes personnalises. Notre technologie SCW compatible  l'OGC est fournie gratuitement et nous n'exigeons aucun contrat ou licence d'utilisation. Il faut aussi disposer du logiciel client SCW pour rendre des cartes bases sur des couches obtenues de diffrentes sources et d'un logiciel de visualisation SCW pour crer des cartes  partir de couches du SCW. Actuellement, nous pouvons seulement offrir notre information de base au public en raison d'ententes de non-redistribution qui ont t conclues entre l'Atlas et nos fournisseurs de donnes thmatiques. Soulignons que toutes nos couches de base ont t compiles  partir de donnes  une chelle de 1/7 500 000 et que des sous-ensembles ont t crs afin d'optimiser la visualisation  trois autres chelles : 1/2 000 000, 1/15 000 000 et 1/60 000 000.  Il existe 25 couches de base distinctes avec des titres franais fournis par le prsent Service de cartes Web. Il existe aussi un SCW distinct offrant des titres de couches et des descriptions en anglais. Les libells (noms) des lieux habits sont fournis dans des couches distinctes de celles qui contiennent leur emplacement (symboles).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>SCW de L'Atlas du Canada</Title>\n    <SRS>EPSG:42101 EPSG:42304 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42101"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_2m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/2 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_7.5m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/7 500 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_15m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/15 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_2m</Name>\n        <Title>Plans d'eau (1/2 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les rivires montrs  l'chelle de 1 /2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_7.5m</Name>\n        <Title>Plans d'eau (1/7 500 000)</Title>\n        <Abstract>Les ocans, les lacs et fleuves principaux montrs  l'chelle de 1/7 500 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_15m</Name>\n        <Title>Plans d'eau (1/15 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les fleuves montrs  l'chelle du 1/15 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_60m</Name>\n        <Title>Plans d'eau (1/60 000 000)</Title>\n        <Abstract>Les ocans et les lacs principaux montrs  l'chelle de 1/ 60 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_2m</Name>\n        <Title>Rseau hydrographique (1/2 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_7.5m</Name>\n        <Title>Rseau hydrographique (1/7 500 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_15m</Name>\n        <Title>Rseau hydrographique  (1/15 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_60m</Name>\n        <Title>Rseau hydrographique (1/60 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_2m</Name>\n        <Title>Rseau routier (1/2 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_7.5m</Name>\n        <Title>Rseau routier (1/7 500 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_15m</Name>\n        <Title>Rseau routier (1/15 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limites_nat</Name>\n        <Title>Limites provinciales et territoriales</Title>\n        <Abstract>Limites provinciales et territoriales</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>front_int</Name>\n        <Title>Frontires et limites</Title>\n        <Abstract>Frontire internationale canadienne et limites extractires.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_2m</Name>\n        <Title>Lieux habits (symboles 1/2M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>contour_can_7.5m</Name>\n        <Title>Dlimitation du Canada (1:7 500 000)</Title>\n        <Abstract>La dlimitation de la masse continetale du Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_2m</Name>\n        <Title>Lieux habits (noms 1/2M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_7.5m</Name>\n        <Title>Lieux habits (symboles 1/7,5M)</Title>\n        <Abstract>Symbolisation d'un slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_7.5m</Name>\n        <Title>Lieux habits (noms 1/7,5M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_15m</Name>\n        <Title>Lieux habits (symboles 1/15M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_15m</Name>\n        <Title>Lieux habits (noms 1/15M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_f</Name>\n        <Title>Capitales (symboles)</Title>\n        <Abstract>Symbolisation des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_noms</Name>\n        <Title>Capitales (Canada)</Title>\n        <Abstract>Noms des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3289	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=meckpg_test	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>meckpg_test (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>meckpg_test</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>0</Name>\r\n\t\t\t\t<Title>Surface Cover</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05652956648834" miny="35.001526540084214" maxx="-80.54638209341893" maxy="35.51775887575365"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494841.679050744" miny="3873213.81232412" maxx="541131.097909285" maxy="3930557.60726862"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>1</Name>\r\n\t\t\t\t<Title>Wetlands</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05605756668017" miny="35.00595771388507" maxx="-80.5624841287206" maxy="35.51167482878035"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494885.024811885" miny="3873705.1887645" maxx="539674.054666356" maxy="3929876.24925065"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>2</Name>\r\n\t\t\t\t<Title>Pond</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.04058957212506" miny="35.00596284569464" maxx="-80.54727274159295" maxy="35.50865919883803"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="496296.402997629" miny="3873705.07499711" maxx="541054.971571417" maxy="3929548.02050531"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>3</Name>\r\n\t\t\t\t<Title>Lake</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05778956579667" miny="35.04481586234739" maxx="-80.84904025899402" maxy="35.51461854007999"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494729.483014428" miny="3878014.51858627" maxx="513688.531026661" maxy="3930125.20940573"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>9</Name>\r\n\t\t\t\t<Title>Stream/River</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.0566995663866" miny="35.00146643161324" maxx="-80.5528050491009" maxy="35.511829297917586"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494826.162780571" miny="3873207.15531258" maxx="540551.684273949" maxy="3929897.31718641"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>13</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05613956666119" miny="35.00999670687795" maxx="-80.55247390476917" maxy="35.5127794333818"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494877.794495273" miny="3874153.10259873" maxx="540581.234560955" maxy="3930002.82978391"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>7</Name>\r\n\t\t\t\t<Title>Railroad</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.0125095753601" miny="35.07584904617926" maxx="-80.59692204319576" maxy="35.510182468583096"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="498859.534914699" miny="3881454.56027183" maxx="536551.874221308" maxy="3929697.43009485"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>contours</Name>\r\n\t\t\t\t<Title>Contours</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.07412955511141" miny="34.98378700001337" maxx="-80.53425220629293" maxy="35.53751747253415"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="493234.220818179" miny="3871247.61695166" maxx="542220.612951604" maxy="3932754.10229939"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>4</Name>\r\n\t\t\t\t<Title>County Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05803956571482" miny="35.00194578340894" maxx="-80.54771034360485" maxy="35.51460901297915"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494703.918672876" miny="3873260.38385571" maxx="541012.262129298" maxy="3930207.71287969"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>6</Name>\r\n\t\t\t\t<Title>City Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.00221657543922" miny="35.02138462439562" maxx="-80.66891448300625" maxy="35.38564159145818"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="499797.786460479" miny="3875414.54517018" maxx="530069.726508806" maxy="3915860.92510228"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>5</Name>\r\n\t\t\t\t<Title>Park Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.02971457415079" miny="35.084295004360506" maxx="-80.6845666350112" maxy="35.47925564084541"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497291.279564069" miny="3882391.52948731" maxx="528615.030464798" maxy="3926238.51792961"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>10</Name>\r\n\t\t\t\t<Title>School</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.99952224369018" miny="35.04290962442371" maxx="-80.62021024226692" maxy="35.49612300383576"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="500043.573282761" miny="3877801.59636931" maxx="534446.048262449" maxy="3928129.7673814"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>11</Name>\r\n\t\t\t\t<Title>Hospital</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.87088924577148" miny="35.09177998659922" maxx="-80.71280599466992" maxy="35.30614783740766"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="511768.403037885" miny="3883228.81664352" maxx="526108.980831015" maxy="3907032.37362664"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>12</Name>\r\n\t\t\t\t<Title>Post Office</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.9414357302433" miny="35.05657872073234" maxx="-80.69208702859656" maxy="35.333602971316715"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="505340.405707687" miny="3879319.02721001" maxx="527983.100068587" maxy="3910082.87288029"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>14</Name>\r\n\t\t\t\t<Title>Church</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.03284057370954" miny="35.018020230167885" maxx="-80.57678578727487" maxy="35.50182385411546"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497003.900396804" miny="3875041.93590318" maxx="538381.85576009" maxy="3928778.05364364"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>15</Name>\r\n\t\t\t\t<Title>Campsite</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.03248857376346" miny="35.09652433239099" maxx="-80.55409016582222" maxy="35.2397937481967"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497038.849446538" miny="3883747.81469492" maxx="540571.086044267" maxy="3899726.90145277"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>index</Name>\r\n\t\t\t\t<Title>USGS Quad Index</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-122.67615885281967" miny="18.7645658756798" maxx="-57.54619455774148" maxy="56.15282193492396"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="-4240568.66296018" miny="2709600.67663142" maxx="1940679.35821508" maxy="6473659.80421452"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3290	http://maradona.uni-mb.si/cgi-bin/mapserv_40.exe?map=/ms4w/apps/gmap/htdocs/gmap75_wms.map&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>GMap WMS Demo Server</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>DEMO</Name>\r\n    <Title>GMap WMS Demo Server</Title>\r\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n    <BoundingBox SRS="EPSG:42304"\r\n                minx="-2.2e+006" miny="-712631" maxx="3.0728e+006" maxy="3.84e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>bathymetry</Name>\r\n        <Title>Elevation/Bathymetry</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>land_fn</Name>\r\n        <Title>Foreign Lands</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>park</Name>\r\n        <Title>Parks</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3468e+006" miny="-67422.4" maxx="2.84037e+006" maxy="3.83012e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drain_fn</Name>\r\n        <Title>Water</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="2.75882e+006" maxy="4.36727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drainage</Name>\r\n        <Title>Drainage</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.1694e+006" miny="-386968" maxx="2.79747e+006" maxy="3.74336e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>prov_bound</Name>\r\n        <Title>Province</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3406e+006" miny="-719746" maxx="3.00943e+006" maxy="3.83661e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>fedlimit</Name>\r\n        <Title>Federal Limit</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.69358e+006" miny="-724162" maxx="3.38519e+006" maxy="4.6545e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rail</Name>\r\n        <Title>Railroads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.14572e+006" miny="-680853" maxx="2.61606e+006" maxy="1.93097e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>road</Name>\r\n        <Title>Roads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30369e+006" miny="-724118" maxx="3.00053e+006" maxy="2.56497e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>popplace</Name>\r\n        <Title>Cities</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30386e+006" miny="-681503" maxx="2.96177e+006" maxy="3.79886e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>grid</Name>\r\n        <Title>Grid</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maradona.uni-mb.si	SI	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3291	http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&service=WMS&version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS SCAR KGIS</Title>\n  <Abstract>OGC WebMapService for King George Island, Antarctica provided by the SCAR KGIS Project</Abstract>\n        <KeywordList>\n          <Keyword>Antarctica</Keyword>\n          <Keyword> South Shetland Islands</Keyword>\n          <Keyword> King George Island</Keyword>\n          <Keyword> SCAR</Keyword>\n          <Keyword> KGIS</Keyword>\n          <Keyword> SCAR_KGIS</Keyword>\n          <Keyword> Cryosphere</Keyword>\n          <Keyword> Frozen Ground</Keyword>\n          <Keyword> Glaciers/Ice Sheet</Keyword>\n          <Keyword> Snow/Ice</Keyword>\n          <Keyword> Surface Water</Keyword>\n          <Keyword> Topography</Keyword>\n          <Keyword> Shoreline</Keyword>\n          <Keyword> Administrative Divisions</Keyword>\n          <Keyword> Infrastructure </Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Steffen Vogt</ContactPerson>\n      <ContactOrganization>IPG Uni Freiburg</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>research assistant</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal address</AddressType>\n        <Address>Werderring 4</Address>\n        <City>Freiburg</City>\n        <StateOrProvince> </StateOrProvince>\n        <PostCode>79085</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49-(0)761-203-3553</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49-(0)761-203-3596</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steffen.vogt@geographie.uni-freiburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS_KGIS</Name>\n    <Title>WMS SCAR KGIS</Title>\n    <SRS>EPSG:32721 EPSG:3031 EPSG:4326 EPSG:3205</SRS>\n    <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n    <BoundingBox SRS="EPSG:32721"\n                minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n    <ScaleHint min="1.49671" max="748.354" />\n    <Layer>\n      <Name>Coast</Name>\n      <Title>Coastline</Title>\n      <Abstract>Coast</Abstract>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Island_poly</Name>\n        <Title>Island</Title>\n        <Abstract>Coastlines (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Island_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Coastline_line</Name>\n        <Title>Coastline_line</Title>\n        <Abstract>Coastline (lines), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Coastline_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Geomatics</Name>\n      <Title>Geomatics</Title>\n      <Abstract>Geomatics</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Satellite_image</Name>\n        <Title>Satellite_image</Title>\n        <KeywordList>\n          <Keyword>Satellite Image</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391780" miny="3.09397e+06" maxx="469135" maxy="3.13941e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Relief</Name>\n      <Title>Relief</Title>\n      <Abstract>Relief</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Hillshade</Name>\n        <Title>Hillshade</Title>\n        <KeywordList>\n          <Keyword>hillshade</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Icefree_area</Name>\n        <Title>Icefree</Title>\n        <Abstract>Ice-free areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>ice-free</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Icefree_area&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Altimetry</Name>\n      <Title>Altimetry</Title>\n      <Abstract>Altimetry</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_100</Name>\n        <Title>Contour_line_100m</Title>\n        <Abstract>elevation contour lines with equidistance 100m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_100&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_050</Name>\n        <Title>Contour_line_050m</Title>\n        <Abstract>elevation contour lines with equidistance 50m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_050&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="49.8903" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_025</Name>\n        <Title>Contour_line_025m</Title>\n        <Abstract>elevation contour lines with equidistance 25m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_025&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="24.9451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_010</Name>\n        <Title>Contour_line_010m</Title>\n        <Abstract>elevation contour lines with equidistance 10m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_010&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48354" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_005</Name>\n        <Title>Contour_line_005m</Title>\n        <Abstract>elevation contour lines with equidistance 5m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_005&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="7.48354" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Management</Name>\n      <Title>Management</Title>\n      <Abstract>Management</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Protected_area</Name>\n        <Title>Protected_area</Title>\n        <Abstract>Protected Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>protected</Keyword>\n          <Keyword> protect</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Protected_area&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>IAATO_sites</Name>\n        <Title>IAATO_tourist_sites</Title>\n        <Abstract>Tourist landing sites as listed by IAATO (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>IAATO</Keyword>\n          <Keyword> tourist</Keyword>\n          <Keyword> landing sites</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=IAATO_sites&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Protected_area_point</Name>\n        <Title>Historic_monument</Title>\n        <Abstract>Historic sites and monuments (point) as listed by CEP, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>historic</Keyword>\n          <Keyword> monuments</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Protected_area_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Water</Name>\n      <Title>Water</Title>\n      <Abstract>Water</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Watercourse</Name>\n        <Title>Watercourse</Title>\n        <Abstract>Watercourses, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>watercourse</Keyword>\n          <Keyword> stream</Keyword>\n          <Keyword> river</Keyword>\n          <Keyword> creek</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Watercourse&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Waterstorage</Name>\n        <Title>Waterstorage</Title>\n        <Abstract>Lakes and ponds, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>waterstorage</Keyword>\n          <Keyword> lakes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Waterstorage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Aeronautical</Name>\n      <Title>Aeronautical</Title>\n      <Abstract>Aeronautical</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Landing_area_poly</Name>\n        <Title>Landing_area</Title>\n        <Abstract>Landing Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> landing area</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Landing_area_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Path_line</Name>\n        <Title>Path_line</Title>\n        <Abstract>Paths, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> paths</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Path_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Road_line</Name>\n        <Title>Road_line</Title>\n        <Abstract>Roads (Line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Road_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Road_poly</Name>\n        <Title>Road_poly</Title>\n        <Abstract>Roads (Polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Road_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Refuge_point</Name>\n        <Title>Refuge_point</Title>\n        <Abstract>Refuge (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Refuge_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Station</Name>\n        <Title>Station</Title>\n        <Abstract>Stations (point) as listed by COMNAP, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>stations</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Station&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Building_poly</Name>\n        <Title>Building</Title>\n        <Abstract>Buildings (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>buildings</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Building_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Refuge_poly</Name>\n        <Title>Refuge_poly</Title>\n        <Abstract>Refuges (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Refuge_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Tank_poly</Name>\n        <Title>Tank</Title>\n        <Abstract>Tanks (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>tanks</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Tank_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Pipe_line</Name>\n        <Title>Pipes</Title>\n        <Abstract>Pipelines (line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>pipeline</Keyword>\n          <Keyword> pipes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pipe_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Placenames</Name>\n      <Title>Placenames</Title>\n      <Abstract>Placenames</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Named_places_SCAR_CGA</Name>\n        <Title>Named_locations</Title>\n        <Abstract>Named Locations (as listed in the SCAR Composite Gazetteer of Antarctica), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>name</Keyword>\n          <Keyword> scarname</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Named_places_SCAR_CGA&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.geographie.uni-freiburg.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3292	http://mapus.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	mapus.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3293	http://geo.compusult.net/scripts/mapman.dll?Name=weather&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number\r\ndeclared in the WMT_MS_Capabilities element below. -->\r\n\r\n<!-- Note: this XML is just an EXAMPLE that attempts to show all\r\nrequired and optional elements for illustration. Consult the Web Map\r\nService 1.1.0 specification and the DTD for guidance on what to actually\r\ninclude and what to leave out. -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must\r\ncorrespond to the DTD declared above. See the WMT specification document for\r\nhow to respond when a client requests a version number not implemented by the\r\nserver. -->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<!-- Service Metadata -->\r\n<Service>\r\n<!-- The WMT-defined name for this type of service -->\r\n<Name>OGC:WMS</Name>\r\n<!-- Human-readable title for pick lists -->\r\n<Title>Compusult Limited METAR Weather Mapping service</Title>\r\n<!-- Narrative description providing additional information -->\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports.</Abstract> \r\n<KeywordList> \r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- Top-level web address of service or service provider. See also OnlineResource\r\nelements under <DCPType>. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n xlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather/" />\r\n<!-- Contact information -->\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Rob Cass</ContactPerson>\r\n<ContactOrganization>Compusult Ltd.</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Programmer</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>40 Bannister Street</Address>\r\n<City>Mt. Pearl</City>\r\n<StateOrProvince>NF</StateOrProvince>\r\n<PostCode>A1N3C9</PostCode>\r\n<Country>CA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1 709 745-7914</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1 709 745-7927</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rcass@compusult.nf.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<!-- Fees or access constraints imposed. -->\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n<Post>\r\n<!-- The URL here for invoking GetCapabilities using HTTP POST\r\nincludes the complete address to which a query would be sent in\r\nXML format. This is here for future expansion; no POST encoding\r\nhas yet been defined. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Post>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/gif</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<!-- Any text or markup is allowed here, as required to describe\r\nvendor-specific capabilities. Please define elements and attributes\r\nin the DOCTYPE declaration at the start of the document. -->\r\n<!-- This example is empty because no VSPs were defined in preamble -->\r\n<VendorSpecificCapabilities />\r\n<Layer>\r\n<Title>Airport Weather</Title>\r\n<SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n<AuthorityURL name="DIF_ID">\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\nxlink:href="http://gcmd.gsfc.nasa.gov/difguide/whatisadif.html" />\r\n</AuthorityURL>\r\n\r\n<Layer queryable="1">\r\n<Name>WEATHER</Name>\r\n<Title>World Hourly METAR Weather Reports</Title>\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports</Abstract>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n<KeywordList>\r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Forecasts</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- In addition to the Style specified in the parent Layer, this Layer is\r\navailable in this style. -->\r\n<Style>\r\n<Name>DEFAULT</Name>\r\n<Title>default style</Title>\r\n<Abstract>Images depicting weather</Abstract>\r\n<LegendURL width="226" height="419">\r\n<Format>image/gif</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/legends/weather.gif" />\r\n</LegendURL>\r\n</Style>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	geo.compusult.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3294	http://katalog.lgrb.de/cgi-bin/mapserv?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Internetkatalog</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>icatalog</Name>\n    <Title>Internetkatalog</Title>\n    <SRS>EPSG:4318</SRS>\n    <LatLonBoundingBox minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318" />\n    <BoundingBox SRS="EPSG:4318"\n                minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318" />\n    <Layer queryable="0">\n      <Name>g_gew1_1099_poly</Name>\n      <Title>Gewaesser P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>landbrb_ll_grau</Name>\n      <Title>Satbild S/W</Title>\n      <SRS>EPSG:4318</SRS>\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_gew1_1099_lines</Name>\n      <Title>Gewaesser L</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <ScaleHint min="1247.26" max="0" />\n      <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie2_1099_poly</Name>\n      <Title>Siedlungen P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3201</Name>\n      <Title>Eisenbahn</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.98051" miny="47" maxx="15.0332" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.98051" miny="47" maxx="15.0332" maxy="55" />\n      <ScaleHint min="0" max="498.903" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3101</Name>\n      <Title>Bundesstr</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158" />\n      <ScaleHint min="0" max="399.122" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3106</Name>\n      <Title>Autobahn</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.008" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.008" maxy="55" />\n      <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_geb1_1099_pois</Name>\n      <Title>Verwaltung P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833" />\n      <ScaleHint min="748.354" max="1247.26" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_geb1_1099_lines</Name>\n      <Title>Verwaltung L</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073" />\n      <ScaleHint min="748.354" max="1247.26" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie1_1099_pois</Name>\n      <Title>Siedlungen P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <ScaleHint min="0" max="149.671" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>blattschnitt_25</Name>\n      <Title>Blattschnitt</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie2_1099_poly_annotation</Name>\n      <Title>Siedlungen B</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <ScaleHint min="0" max="748.354" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie1_1099_pois_annotation</Name>\n      <Title>Siedlungen B</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <ScaleHint min="0" max="149.671" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>blattschnitt_25_annotation</Name>\n      <Title>Blattnummer</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <ScaleHint min="0" max="498.903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	katalog.lgrb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3295	http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnections.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
3296	http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS?service=wps&request=getcapabilities	<?xml version="1.0"?>\n<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <ows:ServiceIdentification>\n    <ows:ServiceType>WPS</ows:ServiceType>\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\n    <ows:ServiceTypeVersion>0.2.1</ows:ServiceTypeVersion>\n    <ows:Title>AAFC GDAS-based WPS server</ows:Title>\n    <ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE \r\n      Contact: gengx@agr.gc.ca</ows:Abstract>\n    <ows:Keywords>\n      <ows:Keyword>WPS</ows:Keyword>\n      <ows:Keyword>AAFC</ows:Keyword>\n      <ows:Keyword>geospatial</ows:Keyword>\n      <ows:Keyword>geoprocessing</ows:Keyword>\n    </ows:Keywords>\n    <ows:Fees>NONE</ows:Fees>\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\n  </ows:ServiceIdentification>\n  <ows:ServiceProvider>\n    <ows:ProviderName>Agriculture and Agri-Food Canada</ows:ProviderName>\n    <ows:ProviderSite xlink:href="http://gis.agr.gc.ca/"></ows:ProviderSite>\n    <ows:ServiceContact>\n      <ows:IndividualName>Xiaoyuan Geng</ows:IndividualName>\n      <ows:PositionName>Information System Analyst</ows:PositionName>\n      <ows:ContactInfo>\n        <ows:Phone>\n          <ows:Voice>+1 613 759-1895</ows:Voice>\n          <ows:Facsimile>+1 613 759-1937</ows:Facsimile>\n        </ows:Phone>\n        <ows:Address>\n          <ows:DeliveryPoint>Room 1136, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint>\n          <ows:City>Ottawa</ows:City>\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\n          <ows:PostalCode>K1AOC6</ows:PostalCode>\n          <ows:Country>Canada</ows:Country>\n          <ows:ElectronicMailAddress>gengx@agr.gc.ca</ows:ElectronicMailAddress>\n        </ows:Address>\n      </ows:ContactInfo>\n    </ows:ServiceContact>\n  </ows:ServiceProvider>\n  <ows:OperationsMetadata>\n    <ows:Operation name="GetCapabilities">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="DescribeProcess">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="Execute">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n  </ows:OperationsMetadata>\n  <wps:ProcessOfferings>\n    <wps:Process>\n      <wps:Name>subtraction</wps:Name>\n      <wps:Label>Two GDAS streams subtraction</wps:Label>\n      <wps:Description>Subtract two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>subtraction</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>addition</wps:Name>\n      <wps:Label>Two GDAS streams addition</wps:Label>\n      <wps:Description>Add two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>Addition</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicAND</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>binary operation</ows:Keyword>\n          <ows:Keyword>logic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicOR</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>logic</ows:Keyword>\n          <ows:Keyword>binary</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>percentChange</wps:Name>\n      <wps:Label>Numeric value percent changes between two GDAS streams</wps:Label>\n      <wps:Description>Conduct percent change operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>mathematic</ows:Keyword>\n          <ows:Keyword>change</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n  </wps:ProcessOfferings>\n</wps:Capabilities>\n	wms1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">	wps:Capabilities	0.2.4
3297	http://www.premis.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer>\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emise oxidů dusíku z liniových zdrojů, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emise oxidu uhelnatého z dopravy, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Modelové pole koncentrací oxidu siřičitého, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidu dusičitého, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Krátkodobé maximální koncentrace oxidu dusičitého, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidů dusíku, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací benzenu, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací formaldehydu, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n\n</Layer><Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Chráněná území, přírodní parky, stav k 1.1. 2003</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Layer>\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh pozemku podle katastru nemovitostí, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Sběrné dvory, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Stabilní sběrny nebezpečného odpadu, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Praha-státní správa</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n\n</Layer><Layer>\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.premis.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3298	http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnexions.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
3299	http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MapServer WMS Demo</Title>\n  <Abstract>This is a UMN WMS MapServer demonstration application for global elevation data.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Bathymetry</Name>\n    <Title>MapServer WMS Demo</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="90" maxx="180" maxy="-90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="24.9451" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2</Name>\n        <Title>etopo2</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecbathy</Name>\n        <Title>ecbathy</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-82" miny="48" maxx="-65" maxy="20"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom</Name>\n        <Title>gom</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bbay</Name>\n        <Title>bbay</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gomctr</Name>\n        <Title>gomctr</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line_simp</Name>\n        <Title>world_line_simp</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="2494.51" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line</Name>\n        <Title>world_line</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="2494.51" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>alvin</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>alvin</Title>\n        <LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="99780.6" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cooa.whoi.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3300	http://demo.deegree.org:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	demo.deegree.org	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
3301	http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?version=1.1.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.visionofbritain.org.uk/wmt/xml/capabilities_1_1_1.dtd">\n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"--> \n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"--> \n<!-- This is a template file of the Capabilities XML Tags surrounded by <?GEO ?> are replaced with relevent information by the WMSServlet -->\n\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n<Service>\n  <Name>OGC:WMS</Name> \n  <Title>GeoTools WMS</Title> \n  <Abstract>WMS 1.1.1 Compatible GeoTools Map Server</Abstract> \n\n  <KeywordList>\n    <Keyword>GeoTools</Keyword> \n  </KeywordList>\n\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:type="simple" xlink:href="http://www.geotools.org/" /> \n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Ian Turton</ContactPerson> \n      <ContactOrganization>Centre for Computational Geography, University of Leeds</ContactOrganization> \n    </ContactPersonPrimary>\n    <ContactPosition>Project Lead</ContactPosition> \n    <ContactElectronicMailAddress>i.turton@geog.leeds.ac.uk</ContactElectronicMailAddress> \n  </ContactInformation>\n\n  <Fees>none</Fees> \n  <AccessConstraints>none</AccessConstraints> \n</Service>\n\n<Capability>\n\n<Request>\n\n<GetCapabilities>\n  <Format>application/vnd.ogc.wms_xml</Format> \n  <DCPType>\n    <HTTP>\n      <Get></Get>\n    </HTTP>\n  </DCPType>\n</GetCapabilities>\n\n<GetMap> \n  \t<Format>image/png</Format>\n\t<Format>image/jpeg</Format>\n\t<Format>image/x-png</Format>\n\n  <DCPType>\n    <HTTP>\n      <Get>\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n      </Get>\n    </HTTP>\n  </DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType><HTTP><Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n</Get></HTTP></DCPType>\n</GetFeatureInfo>\n\n\n</Request>\n\n<Exception>\n  \t<Format>application/vnd.ogc.se_xml</Format>\n\t<Format>application/vnd.ogc.se_inimage</Format>\n\t<Format>application/vnd.ogc.se_blank</Format>\n\t<Format>text/xml</Format>\n\t<Format>text/plain</Format>\n\n</Exception>\n\n<VendorSpecificCapabilities> \n  \n</VendorSpecificCapabilities>\n\n<!-- Layers -->\n\n<Layer>\n<Name>Experimental Web Map Server</Name>\n<Title>GeoTools2 web map server</Title><SRS>EPSG:27700</SRS><SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1" />\n<BoundingBox SRS="EPSG:4326" minx="-1" miny="-1" maxx="-1" maxy="-1" />\n\t\t<Layer queryable="1">\n\t\t<Name>footprint</Name>\n\t\t<Title>Footprints</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bblobunit</Name>\n\t\t<Title>bblobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>blobunit</Name>\n\t\t<Title>blobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>placepoint</Name>\n\t\t<Title>Place Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>modunits</Name>\n\t\t<Title>Modern Units</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgismodstats</Name>\n\t\t<Title>gbhgismodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscbmodstats</Name>\n\t\t<Title>gbhgiscbmodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>modstats</Name>\n\t\t<Title>modstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cbmodstats</Name>\n\t\t<Title>cbmodstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpForest</Name>\n\t\t<Title>Forest</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>Background</Name>\n\t\t<Title>GB</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0" />\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<Style>\n\t\t<Name>whitebackground</Name>\n\t\t<Title>whitebackground</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>background</Name>\n\t\t<Title>background</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpBuildings</Name>\n\t\t<Title>Buildings</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>oldunits</Name>\n\t\t<Title>Oldunits</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscboldstats</Name>\n\t\t<Title>gbhgiscboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisoldstats</Name>\n\t\t<Title>gbhgisoldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cboldstats</Name>\n\t\t<Title>cboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>oldstats</Name>\n\t\t<Title>oldstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>point</Name>\n\t\t<Title>Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>USA</Name>\n\t\t<Title>USA</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>thick outline</Name>\n\t\t<Title>thick outline</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>autoexperimental</Name>\n\t\t<Title>autoexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>highlight</Name>\n\t\t<Title>highlight</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>maleVsFemale</Name>\n\t\t<Title>maleVsFemale</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>population</Name>\n\t\t<Title>population</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>manualVsWorkers</Name>\n\t\t<Title>manualVsWorkers</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbox</Name>\n\t\t<Title>bbox</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>dotty</Name>\n\t\t<Title>dotty</Title>\n\t\t</Style>\n\t\t</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	vision.edina.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3302	http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.13" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.71" max="4490.13" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.71" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3303	http://cubeserv.mapwerks.com/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Sat, 6 Aug 2005 01:57:44 EST. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.4. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Mapwerks Sydney CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.mapwerks.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n      <PutStyles>\n        <Format>application/vnd.ogc.success+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </PutStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4283</SRS>\n      <SRS>EPSG:28348</SRS>\n      <SRS>EPSG:28349</SRS>\n      <SRS>EPSG:28350</SRS>\n      <SRS>EPSG:28351</SRS>\n      <SRS>EPSG:28352</SRS>\n      <SRS>EPSG:28353</SRS>\n      <SRS>EPSG:28354</SRS>\n      <SRS>EPSG:28355</SRS>\n      <SRS>EPSG:28356</SRS>\n      <SRS>EPSG:28357</SRS>\n      <SRS>EPSG:28358</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:102002</SRS>\n      <SRS>EPSG:2119603</SRS>\n      <SRS>EPSG:2119604</SRS>\n      <SRS>EPSG:123123</SRS>\n      <SRS>EPSG:123124</SRS>\n      <SRS>EPSG:2119605</SRS>\n      <SRS>EPSG:123125</SRS>\n      <SRS>EPSG:2119606</SRS>\n      <SRS>EPSG:123126</SRS>\n      <SRS>EPSG:2119607</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.mapwerks.com/"/>\n        <LogoURL width="157" height="175">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_PSMADATA</Title>\n        <Abstract>local MW_CS_PSMADATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADMIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORD_BG:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORD_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORD_BG%3AMW_CS_PSMADATA&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_SUBURB04:MW_CS_PSMADATA</Name>\n            <Title>Suburb Boundaries</Title>\n            <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n              maxx="153.638832" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Orchid</Name>\n              <Title>Orchid</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Orchid&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BRADS</Name>\n              <Title>BRADS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=BRADS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline_label</Name>\n              <Title>blue_outline_label</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline_label&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>PALE_TURQUOISE</Name>\n              <Title>PALE_TURQUOISE</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=PALE_TURQUOISE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GOLD</Name>\n              <Title>GOLD</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=GOLD&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline</Name>\n              <Title>blue_outline</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Turquoise</Name>\n              <Title>Turquoise</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Turquoise&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DodgerBlue</Name>\n              <Title>DodgerBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DodgerBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>LightSkyBlue</Name>\n              <Title>LightSkyBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=LightSkyBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>HOT_PINK</Name>\n              <Title>HOT_PINK</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=HOT_PINK&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DeepPink</Name>\n              <Title>DeepPink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DeepPink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CCD_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_CCD_0403</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COM_ELECT:MW_CS_PSMADATA</Name>\n            <Title>Commonwealth Electoral Boundaries</Title>\n            <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COM_ELECT%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_ST_ELECT:MW_CS_PSMADATA</Name>\n            <Title>QLD State Electoral Boundaries</Title>\n            <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_ST_ELECT%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DRAINAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_CST_200403:MW_CS_PSMADATA</Name>\n            <Title>Australian Coastline</Title>\n            <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_CST_200403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LAKE_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LAKE_200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LAKE_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_RIV_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_RIV_200403</Title>\n            <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_RIV_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_WTPLY_0403:MW_CS_PSMADATA</Name>\n            <Title>Water Bodies</Title>\n            <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n              maxx="159.14733" maxy="-8.998517999999999"/>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=lightblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAKES_200403:MW_CS_PSMADATA</Name>\n            <Title>Lakes</Title>\n            <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n              maxx="153.628391008" maxy="-10.571692992"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAKES_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RIVERS_200403:MW_CS_PSMADATA</Name>\n            <Title>Rivers</Title>\n            <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n              maxx="153.613904" maxy="-9.845219008000001"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RIVERS_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LGA</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LGA_BB_0405:MW_CS_PSMADATA</Name>\n            <Title>LGA_BB_0405</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Black</Name>\n              <Title>Black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LGA_BB_0405%3AMW_CS_PSMADATA&amp;STYLE=Black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NSW_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NT_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>QLD_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>SA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>TAS_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>VIC_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>WA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PARKS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_PARKS_0403:MW_CS_PSMADATA</Name>\n            <Title>Parks</Title>\n            <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n              maxx="153.606346016" maxy="-10.7322519945"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_PARKS_0403%3AMW_CS_PSMADATA&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_NATPK_0403:MW_CS_PSMADATA</Name>\n            <Title>National Parks</Title>\n            <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n              maxx="159.279684992" maxy="-10.539190009"/>\n            <Style>\n              <Name>litegreen</Name>\n              <Title>litegreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_NATPK_0403%3AMW_CS_PSMADATA&amp;STYLE=litegreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POI_FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_FEAT_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_FEAT_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Emerg-Srvs</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=Emerg-Srvs&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>benno1</Name>\n              <Title>first</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=benno1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>FullMonty</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=FullMonty&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_LN04:MW_CS_PSMADATA</Name>\n            <Title>Airport Lines</Title>\n            <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_LN04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PT04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PT04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PT04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PY04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PY04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PY04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_L200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_L200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_L200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_P200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_P200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_P200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_RAIL_0403:MW_CS_PSMADATA</Name>\n            <Title>Railway Lines</Title>\n            <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n              maxx="153.61336656" maxy="-12.43505997"/>\n            <Style>\n              <Name>black_line</Name>\n              <Title>black_line</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=black_line&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Railway_Track</Name>\n              <Title>Railway_Track</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=Railway_Track&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_STATION:MW_CS_PSMADATA</Name>\n            <Title>RAIL_STATION</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>train_station</Name>\n              <Title>train_station</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=train_station&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>station_name</Name>\n              <Title>station_name</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=station_name&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_AEROMTRX</Title>\n        <Abstract>local MW_CS_AEROMTRX layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>1MAGGREGATE</Title>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADELAIDE_METRO</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX2002:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2002</Title>\n            <Abstract>Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6175781.25"/>\n            <Style>\n              <Name>opaque25</Name>\n              <Title>opaque25</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque25&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque75</Name>\n              <Title>opaque75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque50</Name>\n              <Title>opaque50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AX_SMPL_2004:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2004</Title>\n            <LatLonBoundingBox minx="138.4663381713742"\n              miny="-34.85854666068612" maxx="138.7503518578274"\n              maxy="-34.79478983459145"/>\n            <BoundingBox SRS="EPSG:28354" minx="269531.25" miny="6140625"\n              maxx="292968.75" maxy="6146484.375"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AX_SMPL_2004%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LOWER_RES_AGGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A40:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 10k</Title>\n            <Abstract>Aerometrex survey 10k Aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A40%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A45:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 5k</Title>\n            <Abstract>Aerometrex survey 5k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A45%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A51:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 2K</Title>\n            <Abstract>Aerometrex survey 2k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6187500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A51%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_CADLITE</Title>\n        <Abstract>local MW_CS_CADLITE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALL_CADASTER</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ACT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>ACT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory</Abstract>\n            <LatLonBoundingBox minx="148.762790112" miny="-35.9205300585"\n              maxx="149.399287072" maxy="-35.1244158215"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NSW Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales</Abstract>\n            <LatLonBoundingBox minx="140.999279008" miny="-37.5050769995"\n              maxx="153.638832" maxy="-28.1570210055"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory</Abstract>\n            <LatLonBoundingBox minx="129.000479616" miny="-25.998647003"\n              maxx="137.999052992" maxy="-10.903468995"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>QLD Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland</Abstract>\n            <LatLonBoundingBox minx="137.992236384" miny="-29.1780240175"\n              maxx="153.551831712" maxy="-9.141382031000001"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>SA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia</Abstract>\n            <LatLonBoundingBox minx="129.001139392" miny="-38.062585359"\n              maxx="141.00556224" maxy="-25.998190719"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>TAS Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania</Abstract>\n            <LatLonBoundingBox minx="143.813480032" miny="-43.8603741"\n              maxx="148.5036288" maxy="-39.1918359225"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>VIC Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria</Abstract>\n            <LatLonBoundingBox minx="140.962121024" miny="-39.1617658005"\n              maxx="149.976290944" maxy="-33.981352011"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>WA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia</Abstract>\n            <LatLonBoundingBox minx="112.920934688" miny="-35.1899382705"\n              maxx="129.001928832" maxy="-12.2396324015"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALTERNATIVE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_GREY:MW_CS_CADLITE</Name>\n            <Title>SA_CADL_GREY</Title>\n            <LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625"\n              maxy="-34.453125"/>\n            <Style>\n              <Name>lightgrey</Name>\n              <Title>lightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_GREY%3AMW_CS_CADLITE&amp;STYLE=lightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TRANSPORT</Title>\n        <Abstract>local MW_CS_TRANSPORT layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_ROADS0403:MW_CS_TRANSPORT</Name>\n            <Title>Road Network</Title>\n            <Abstract>Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n              maxx="159.096798" maxy="-8.998533"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AustraliaRoads</Name>\n              <Title>AustraliaRoads</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=AustraliaRoads&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABSBOUNDARY</Title>\n        <Abstract>local MW_CS_ABSBOUNDARY layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS_BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Census Collector District</Title>\n            <Abstract>Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black-fill</Name>\n              <Title>black-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_SLA_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Statistical Local Area</Title>\n            <Abstract>Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_SLA_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_UCL_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Urban Centre Localities</Title>\n            <Abstract>Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.3355333735"\n              maxx="159.105442464" maxy="-9.219946573"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names250</Name>\n              <Title>names250</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names250&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names100</Name>\n              <Title>names100</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names100&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names</Name>\n              <Title>names</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCD_01_BBOX:MW_CS_ABSBOUNDARY</Name>\n            <Title>CCD_01_BBOX</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TILE</Title>\n        <Abstract>local MW_CS_TILE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>SYDTILES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYD_TILES:MW_CS_TILE</Name>\n            <Title>SYD_TILES</Title>\n            <LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422"\n              maxx="151.275099999758" maxy="-33.8007251462422"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYD_TILES%3AMW_CS_TILE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABS</Title>\n        <Abstract>local MW_CS_ABS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_BB:MW_CS_ABS</Name>\n            <Title>ABS_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_CCD_BB:MW_CS_ABS</Name>\n            <Title>ASGC_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_LGA_BB:MW_CS_ABS</Name>\n            <Title>ASGC_LGA_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_LGA_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_ABS</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n              maxx="153.638853216" maxy="-9.067418142999999"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_ABS</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>opacitythin40</Name>\n              <Title>opacitythin40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacitythin40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacityfat40</Name>\n              <Title>opacityfat40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacityfat40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blackthin</Name>\n              <Title>blackthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=blackthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenfat</Name>\n              <Title>greenfat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenfat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>borders_only</Name>\n              <Title>borders_only</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=borders_only&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenthin</Name>\n              <Title>greenthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLANK_1969:MW_CS_ABS</Name>\n            <Title>BLANK_1969</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLANK_1969%3AMW_CS_ABS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BORDER_BG:MW_CS_ABS</Name>\n            <Title>BORDER_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ASGC2001</Title>\n        <Abstract>local MW_CS_ASGC2001 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ASGC boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CD01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CD01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>grey</Name>\n              <Title>grey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CD01_BB%3AMW_CS_ASGC2001&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CED01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CED01_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>maroon</Name>\n              <Title>maroon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CED01_BB%3AMW_CS_ASGC2001&amp;STYLE=maroon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_LGA01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_LGA01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>yellow</Name>\n              <Title>yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_LGA01_BB%3AMW_CS_ASGC2001&amp;STYLE=yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_POA01:MW_CS_ASGC2001</Name>\n            <Title>AU_POA01</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_POA01%3AMW_CS_ASGC2001&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REGIONS_SSD:MW_CS_ASGC2001</Name>\n            <Title>REGIONS_SSD</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REGIONS_SSD%3AMW_CS_ASGC2001&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_SPATIALPOI</Title>\n        <Abstract>local MW_CS_SPATIALPOI layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>COMMUNICATIONS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELSTRAGSMTOWERS:MW_CS_SPATIALPOI</Name>\n            <Title>TELSTRAGSMTOWERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>TelstraIcon</Name>\n              <Title>Telstra Icon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELSTRAGSMTOWERS%3AMW_CS_SPATIALPOI&amp;STYLE=TelstraIcon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_WEBMAP</Title>\n        <Abstract>local MW_CS_WEBMAP layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AERIAL_PHOTOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYDNEY_AIRP:MW_CS_WEBMAP</Name>\n            <Title>WebMap Sydney Photography</Title>\n            <Abstract>Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd</Abstract>\n            <LatLonBoundingBox minx="151.1456414487536"\n              miny="-33.97981344248458" maxx="151.2186728209847"\n              maxy="-33.90918520142593"/>\n            <BoundingBox SRS="EPSG:28356" minx="328999.853909713"\n              miny="6238999.85788898" maxx="335000.118472239"\n              maxy="6246000.09682052"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent75</Name>\n              <Title>Transparent75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent50</Name>\n              <Title>Transparent50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_FOUNDATION</Title>\n        <Abstract>local MW_CS_FOUNDATION layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>thick red</Name>\n              <Title>thick red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=thick+red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>dotted Red</Name>\n              <Title>dotted Red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=dotted+Red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:MW_CS_FOUNDATION</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AMW_CS_FOUNDATION&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MW_CS_FOUNDATION</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:MW_CS_FOUNDATION</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MW_CS_FOUNDATION</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ShowAllZooms</Name>\n              <Title>ShowAllZooms</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=ShowAllZooms&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875"\n              maxy="59.0625"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_KOALA</Title>\n        <Abstract>local MW_CS_KOALA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>HABITATS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>KHAB_BRIS:MW_CS_KOALA</Name>\n            <Title>Koala Habitat Brisbane</Title>\n            <Abstract>Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.59875823823285"/>\n            <BoundingBox SRS="EPSG:28356" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.savethekoala.com"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>khabitat</Name>\n              <Title>khabitat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=khabitat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLPRREMNANT:MW_CS_KOALA</Name>\n            <Title>BLPRREMNANT</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.5955765907342"/>\n            <BoundingBox SRS="EPSG:20256" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <Style>\n              <Name>Yellow</Name>\n              <Title>Yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=Yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:WOODSTOCK</Name>\n        <Title>WOODSTOCK</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://192.168.86.22/cgi-bin/mapserver/mapserv?map=streetmap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:WOODSTOCK</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:WOODSTOCK</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:WOODSTOCK</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:WOODSTOCK</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:WOODSTOCK</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:WOODSTOCK</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:WOODSTOCK</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:WOODSTOCK</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:WOODSTOCK</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:WOODSTOCK</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>paths_10k:WOODSTOCK</Name>\n          <Title>paths_10k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:WOODSTOCK</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:WOODSTOCK</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:WOODSTOCK</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:WOODSTOCK</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:WOODSTOCK</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:WOODSTOCK</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:WOODSTOCK</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:WOODSTOCK</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:WOODSTOCK</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:WOODSTOCK</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:WOODSTOCK</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:WOODSTOCK</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:WOODSTOCK</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:WOODSTOCK</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:WOODSTOCK</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:WOODSTOCK</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:WOODSTOCK</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:WOODSTOCK</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:WOODSTOCK</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:WOODSTOCK</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:WOODSTOCK</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>street_number:WOODSTOCK</Name>\n          <Title>street_number</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.74616"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HPRICE-WS</Name>\n        <Title>HPRICE-WS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://192.168.86.22/cgi-bin/mapserver/mapserv?map=hpricemap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HPRICE-WS</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HPRICE-WS</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HPRICE-WS</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HPRICE-WS</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HPRICE-WS</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HPRICE-WS</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HPRICE-WS</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HPRICE-WS</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HPRICE-WS</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HPRICE-WS</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HPRICE-WS</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HPRICE-WS</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HPRICE-WS</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HPRICE-WS</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HPRICE-WS</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HPRICE-WS</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HPRICE-WS</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HPRICE-WS</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:HPRICE-WS</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HPRICE-WS</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HPRICE-WS</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HPRICE-WS</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HPRICE-WS</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HPRICE-WS</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HPRICE-WS</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HPRICE-WS</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HPRICE-WS</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HPRICE-WS</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HPRICE-WS</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HPRICE-WS</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HPRICE-WS</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HUEY</Name>\n        <Title>HUEY</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://huey.adl.ardec.com.au/mapserver/mapserv.cgi?map=streetmap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HUEY</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HUEY</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HUEY</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HUEY</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HUEY</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HUEY</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HUEY</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HUEY</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HUEY</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HUEY</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HUEY</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HUEY</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HUEY</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HUEY</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HUEY</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HUEY</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HUEY</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HUEY</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HUEY</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HUEY</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HUEY</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HUEY</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HUEY</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HUEY</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="498.9030000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HUEY</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HUEY</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HUEY</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HUEY</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HUEY</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HUEY</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CS_SAData</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CS_SAData</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CS_SAData</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_LABELS</Name>\n        <Title>TP_MS_LABELS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=mnmslabels.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="4.98903"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Road_Centrelines:TP_MS_LABELS</Name>\n          <Title>road_centres</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UrbanCentreLocalities:TP_MS_LABELS</Name>\n          <Title>UrbanCentreLocalities</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>ASGC_UCLs:TP_MS_LABELS</Name>\n          <Title>ASGC_UCLs</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SYDNEY_ROAD:TP_MS_LABELS</Name>\n          <Title>SYDNEY_ROAD</Title>\n          <LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512"\n            maxy="-32.9703"/>\n          <BoundingBox SRS="EPSG:4283" minx="149.944" miny="-34.5174"\n            maxx="151.512" maxy="-32.9703"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>qld_road_labels:TP_MS_LABELS</Name>\n          <Title>qld_road_labels</Title>\n          <LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552"\n            maxy="-8.998530000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="137.995" miny="-29.1779"\n            maxx="153.552" maxy="-8.998530000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>aus_road_labels:TP_MS_LABELS</Name>\n          <Title>aus_road_labels</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>PostGIS roads:TP_MS_LABELS</Name>\n          <Title>postgis_roadlabels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Main_road_labels:TP_MS_LABELS</Name>\n          <Title>Main_road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Highway_labels:TP_MS_LABELS</Name>\n          <Title>Highway_labels301</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEH_IMS_AustNatResAtlas</Title>\n        <Abstract>remote layers served from Australian Natural Resources Atlas</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>Atlas</Keyword>\n          <Keyword>Dynamic Mapping</Keyword>\n          <Keyword>Natural Resource Management</Keyword>\n          <Keyword>Environment</Keyword>\n          <Keyword>Water</Keyword>\n          <Keyword>Agriculture</Keyword>\n          <Keyword>Salinity</Keyword>\n          <Keyword>Rangelands</Keyword>\n          <Keyword>Coasts</Keyword>\n          <Keyword>Vegetation</Keyword>\n          <Keyword>Biodiversity</Keyword>\n          <Keyword>Irrigation</Keyword>\n          <Keyword>Industry</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <Attribution>\n          <Title>Australian Natural Resources Atlas</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K</Title>\n          <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836"\n            maxx="153.639749609398" maxy="-9.14218935937652"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682"\n            maxx="159.25556957154" maxy="-7.64409022872712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241"\n            maxx="159.130004900791" maxy="-9.364000247567221"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801"\n            maxx="157.4775" maxy="-8.45226448378008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875"\n            maxx="162.859680175781" maxy="-7.47317171096802"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875"\n            maxx="162.859680175781" maxy="-7.47317171096802"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984"\n            maxx="157.338684082031" maxy="-8.55592250823975"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563"\n            maxx="157.428695678711" maxy="-8.56592273712158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875"\n            maxy="-9.001250000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Parent Material (lithology):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Subsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Topsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Solum Thickness (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789"\n            maxx="155.025009155273" maxy="-10.0249996185303"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum relative yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 1km</Title>\n          <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785"\n            maxx="158.261138916016" maxy="-7.99745893478394"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n          <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559"\n            maxx="157.221267700195" maxy="-9.034303665161129"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Tenure - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994"\n            maxx="152.76369" maxy="-15.5269000000008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112"\n            maxx="129.000076293945" maxy="-13.7355098739297"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218"\n            maxx="149.974997021689" maxy="-35.8019029164713"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549"\n            maxx="148.498794554033" maxy="-39.5786857645661"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537"\n            maxx="153.546630847566" maxy="-9.06303787193681"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672"\n            maxx="138.001455227846" maxy="-10.9037704554905"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768"\n            maxx="152.202148428469" maxy="-32.5790100087119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078"\n            maxx="149.39852837622" maxy="-35.1245711955119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621"\n            maxx="129.000122685451" maxy="-13.7355091903389"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767"\n            maxx="149.969664351041" maxy="-34.0353996642428"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883"\n            maxx="148.359395975749" maxy="-39.5791745962284"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314"\n            maxx="141.001323172359" maxy="-25.998536963945"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537"\n            maxx="153.546626849398" maxy="-19.1524956326268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913"\n            maxx="138.001455236228" maxy="-10.9037704471085"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471"\n            maxx="153.63692931687" maxy="-28.154441210657"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146"\n            maxx="149.399286660458" maxy="-35.1244153088765"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Register of the National Estate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801"\n            maxx="167.996674088757" maxy="-9.141430387936641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA pelagic regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002"\n            maxx="171.799433634755" maxy="-8.69737999999961"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999"\n            maxx="159.39237" maxy="-7.8988700000009"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA - 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583"\n            maxx="158.868405675984" maxy="-8.88053764992503"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum tidal range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Diurnal tide range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Seagrass:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402"\n            maxx="153.558864185362" maxy="-9.04141255359383"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Marine benthic substrate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829"\n            maxx="170.455688506577" maxy="-4.31821937306859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003"\n            maxx="123.80127" maxy="-11.9728899999991"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sown pasture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Semi-intensive crop area change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Horticulture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land use intensity index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Barley yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total winter grains - 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - pH exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - pH exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - turbidity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - salinity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - phosphorus exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nitrogen exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nutrient exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - dominant issue:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - abstraction development:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - resource commitment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - developed yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Collaborative Australian Protected Areas CAPAD</Title>\n          <LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209"\n            maxx="167.965683175203" maxy="-9.513287320053109"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292"\n            maxx="153.620814780418" maxy="-9.067496255330809"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234"\n            maxx="153.586699925717" maxy="-12.3533000829908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017"\n            maxx="153.570999950503" maxy="-19.2350000085798"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984"\n            maxx="153.612994985112" maxy="-8.99856601986767"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432"\n            maxx="153.521899935122" maxy="-9.22389993335662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845"\n            maxx="152.636999952566" maxy="-16.0700000721076"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Directory of Important Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362"\n            maxx="154.001000803897" maxy="-10.4831506318643"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ramsar Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069"\n            maxx="159.233337481367" maxy="-10.4649463116167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Beef Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713"\n            maxx="153.639755145418" maxy="-9.142188968840401"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cotton Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412"\n            maxx="151.643082974094" maxy="-22.9879660060579"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636"\n            maxx="152.252410860984" maxy="-13.7332162507698"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sugar Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844"\n            maxx="153.531876991983" maxy="-16.2360960073158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sheep Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002"\n            maxx="153.637848" maxy="-9.224799999999959"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dairy Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057"\n            maxx="153.63778689396" maxy="-17.0895863662351"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landscape Stress:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ecosystems at Risk:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Degree of Hydrological Change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grazing Pressure:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Area in Conservation Reserves:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681"\n            maxx="153.638313841501" maxy="-9.22909805443474"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802"\n            maxx="159.083889488714" maxy="-9.18794693311852"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501"\n            maxx="153.639749631914" maxy="-9.14218944891037"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932"\n            maxx="153.638113887669" maxy="-9.22445798973888"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778"\n            maxx="153.623992925547" maxy="-9.364000310266039"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203"\n            maxx="153.632074079686" maxy="-8.99856613456785"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015"\n            maxx="153.563499991172" maxy="-10.939499997915"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115"\n            maxx="153.366000056313" maxy="-12.0779999933364"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612"\n            maxx="153.625754336969" maxy="-8.998571395324859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033"\n            maxx="153.61700000281" maxy="-10.7640999566262"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046"\n            maxx="153.565999977616" maxy="-10.6969999717972"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater Provinces:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater management units:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface Water Management Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Local Government Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788"\n            maxx="159.278837972245" maxy="-9.087991061277689"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Statistical Local Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624"\n            maxx="159.105442149391" maxy="-9.14218576340159"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266"\n            maxx="153.63831397281" maxy="-10.0157917761095"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage Divisions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005"\n            maxx="128.48734" maxy="-9.203900000000431"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106"\n            maxx="171.801107007846" maxy="-8.47206281289675"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752"\n            maxx="167.998035329632" maxy="-9.13822227746641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218"\n            maxx="156.998306321914" maxy="-9.00179490740163"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Depth of coarse sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sediment contributed from catchment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Commonwealth Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111"\n            maxx="167.995811255643" maxy="-9.59805568624013"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>National Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177"\n            maxx="159.340269443589" maxy="-8.61392201662143"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878"\n            maxx="159.340269611227" maxy="-10.4681849113687"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aeronautical features:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721"\n            maxx="153.55071491425" maxy="-9.08645606626988"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estuary condition assessment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256"\n            maxx="153.62199989375" maxy="-10.8410001097441"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069"\n            maxx="153.505767821342" maxy="-11.1465892790692"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483"\n            maxx="153.508575438528" maxy="-11.1465892775345"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>122:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water gauging stations:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589"\n            maxx="153.528778075246" maxy="-11.1485080685052"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543"\n            maxx="153.483001708059" maxy="-11.1499996149622"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dams:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004"\n            maxx="153.521045033788" maxy="-10.5485124973281"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215"\n            maxx="153.639003901752" maxy="-9.02023609917654"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653"\n            maxx="153.639399968515" maxy="-9.224200005490591"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171"\n            maxx="153.565999977616" maxy="-10.5819999248469"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - State capitals:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775"\n            maxx="152.988006892262" maxy="-12.4117001108226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gazetteer:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832"\n            maxx="153.63900997749" maxy="-9.02023998951694"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>State borders:DEH_IMS_AustNatResAtlas</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536"\n            maxx="153.553176879311" maxy="-14.879509927025"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>WEATHER_IMAGE</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:WEATHER_IMAGE</Name>\n          <Title>earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:DividedRoutes:WEATHER_IMAGE</Name>\n          <Title>cite:DividedRoutes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Lakes:WEATHER_IMAGE</Name>\n          <Title>cite:Lakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:WEATHER_IMAGE</Name>\n          <Title>forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:WEATHER_IMAGE</Name>\n          <Title>coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>jetstream:WEATHER_IMAGE</Name>\n          <Title>jetstream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:WEATHER_IMAGE</Name>\n          <Title>contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:WEATHER_IMAGE</Name>\n          <Title>au_radar_stations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:WEATHER_IMAGE</Name>\n          <Title>airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:WEATHER_IMAGE</Name>\n          <Title>contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:WEATHER_IMAGE</Name>\n          <Title>zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BuildingCenters:WEATHER_IMAGE</Name>\n          <Title>cite:BuildingCenters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:WEATHER_IMAGE</Name>\n          <Title>state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:WEATHER_IMAGE</Name>\n          <Title>storm_track</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:WEATHER_IMAGE</Name>\n          <Title>frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:WEATHER_IMAGE</Name>\n          <Title>marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Forests:WEATHER_IMAGE</Name>\n          <Title>cite:Forests</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:NamedPlaces:WEATHER_IMAGE</Name>\n          <Title>cite:NamedPlaces</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:WEATHER_IMAGE</Name>\n          <Title>gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:WEATHER_IMAGE</Name>\n          <Title>maple_raster</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:WEATHER_IMAGE</Name>\n          <Title>lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:WEATHER_IMAGE</Name>\n          <Title>land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:WEATHER_IMAGE</Name>\n          <Title>legend</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:WEATHER_IMAGE</Name>\n          <Title>contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:WEATHER_IMAGE</Name>\n          <Title>contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:WEATHER_IMAGE</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BasicPolygons:WEATHER_IMAGE</Name>\n          <Title>cite:BasicPolygons</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:WEATHER_IMAGE</Name>\n          <Title>counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:WEATHER_IMAGE</Name>\n          <Title>borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Bridges:WEATHER_IMAGE</Name>\n          <Title>cite:Bridges</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:WEATHER_IMAGE</Name>\n          <Title>contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:WEATHER_IMAGE</Name>\n          <Title>post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:WEATHER_IMAGE</Name>\n          <Title>radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Streams:WEATHER_IMAGE</Name>\n          <Title>cite:Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:WEATHER_IMAGE</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:WEATHER_IMAGE</Name>\n          <Title>base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:WEATHER_IMAGE</Name>\n          <Title>radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Buildings:WEATHER_IMAGE</Name>\n          <Title>cite:Buildings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:WEATHER_IMAGE</Name>\n          <Title>eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:WEATHER_IMAGE</Name>\n          <Title>conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:WEATHER_IMAGE</Name>\n          <Title>contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:WEATHER_IMAGE</Name>\n          <Title>label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:WEATHER_IMAGE</Name>\n          <Title>interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:WEATHER_IMAGE</Name>\n          <Title>anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>template:WEATHER_IMAGE</Name>\n          <Title>template</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:WEATHER_IMAGE</Name>\n          <Title>contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:WEATHER_IMAGE</Name>\n          <Title>au_radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:RoadSegments:WEATHER_IMAGE</Name>\n          <Title>cite:RoadSegments</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Ponds:WEATHER_IMAGE</Name>\n          <Title>cite:Ponds</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:WEATHER_IMAGE</Name>\n          <Title>severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:WEATHER_IMAGE</Name>\n          <Title>maple</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:WEATHER_IMAGE</Name>\n          <Title>severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:WEATHER_IMAGE</Name>\n          <Title>future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:WEATHER_IMAGE</Name>\n          <Title>hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:MapNeatline:WEATHER_IMAGE</Name>\n          <Title>cite:MapNeatline</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:WEATHER_IMAGE</Name>\n          <Title>geom</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CW_SA-WATER</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CW_SA-WATER</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CW_SA-WATER</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_SA-SEWER</Name>\n        <Title>TP_MS_SA-SEWER</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="49890.3"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerManholes:TP_MS_SA-SEWER</Name>\n          <Title>SewerManholes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0462"\n            maxx="140.819" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerPipes:TP_MS_SA-SEWER</Name>\n          <Title>SewerPipes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0473"\n            maxx="140.825" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="9.978059999999999"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cubeserv.mapwerks.com	AU	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
3304	http://192.197.71.54/cgi-bin/mapeco?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	192.197.71.54	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3305	http://199.212.16.10/envdat/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envirodat"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Daniel Bastarache</ContactPerson>\r\n      <ContactOrganization>ECB, Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Programmer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>7th Floor, 45 Alderney Drive</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-506-364-5092</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-506-364-5062</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>daniel.bastarache@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>ENVDAT</Name>\r\n    <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n    <SRS>EPSG:4326 EPSG:42101 EPSG:42304 EPSG:4269 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=envirodat"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=envirodat&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	199.212.16.10	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3306	http://maps.customweather.com/image?VERSION=1.1.1&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.customweather.com/wms/1.1.1/WMS_MS_Capabilities.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n    <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer queryable="1">\n      <Name>base</Name> \n      <Title>base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar</Name> \n      <Title>au_radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>geom</Name> \n      <Title>geom</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>legend</Name> \n      <Title>legend</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>zones</Name> \n      <Title>zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_jet_stream</Name> \n      <Title>contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conditions</Name> \n      <Title>conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>lightning</Name> \n      <Title>lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:NamedPlaces</Name> \n      <Title>cite:NamedPlaces</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>wide_conus_ir_satellite_4km</Name> \n      <Title>wide_conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_low</Name> \n      <Title>contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_high</Name> \n      <Title>contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>airport_delay</Name> \n      <Title>airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Forests</Name> \n      <Title>cite:Forests</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple</Name> \n      <Title>maple</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>label</Name> \n      <Title>label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>hurricanes</Name> \n      <Title>hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar</Name> \n      <Title>radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BasicPolygons</Name> \n      <Title>cite:BasicPolygons</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>coasts</Name> \n      <Title>coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_watches</Name> \n      <Title>severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>rivers</Name> \n      <Title>rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>storm_track</Name> \n      <Title>storm_track</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar_stations</Name> \n      <Title>au_radar_stations</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:MapNeatline</Name> \n      <Title>cite:MapNeatline</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>frontlines</Name> \n      <Title>frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Buildings</Name> \n      <Title>cite:Buildings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>anim</Name> \n      <Title>anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstates</Name> \n      <Title>interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>marine_zones</Name> \n      <Title>marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Ponds</Name> \n      <Title>cite:Ponds</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Streams</Name> \n      <Title>cite:Streams</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_warnings</Name> \n      <Title>severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_fire_danger</Name> \n      <Title>contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>counties</Name> \n      <Title>counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_pressure</Name> \n      <Title>contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:RoadSegments</Name> \n      <Title>cite:RoadSegments</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:DividedRoutes</Name> \n      <Title>cite:DividedRoutes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>global_ir_satellite_10km</Name> \n      <Title>global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>borders</Name> \n      <Title>borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>gazetteer</Name> \n      <Title>gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>eqc</Name> \n      <Title>eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>post_borders</Name> \n      <Title>post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_syn_precip</Name> \n      <Title>contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>future_lightning</Name> \n      <Title>future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>state_borders</Name> \n      <Title>state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple_raster</Name> \n      <Title>maple_raster</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>land_sea_mask</Name> \n      <Title>land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Lakes</Name> \n      <Title>cite:Lakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BuildingCenters</Name> \n      <Title>cite:BuildingCenters</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar_mask</Name> \n      <Title>radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>forecasts</Name> \n      <Title>forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_precip</Name> \n      <Title>contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>jetstream</Name> \n      <Title>jetstream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>earthquakes</Name> \n      <Title>earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>template</Name> \n      <Title>template</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Bridges</Name> \n      <Title>cite:Bridges</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.customweather.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3307	http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=scalebar&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>Scalebar Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=scalebar"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>Scalebar Server</Title>\n\t<Abstract>Scalebar Server</Abstract>\n\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<Layer queryable="0">\n\t\t<Name>scalebar</Name>\n\t\t<Title>Massstabsleiste</Title>\n\t\t<Abstract>ScalebarServer:MS::VECTOR 100,101,102</Abstract>\n\t\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:25833" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31467" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Massstabsleiste, default style</Title>\n\t\t\t<Abstract>Massstabsleiste, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	129.187.38.35	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
3308	http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=bplan&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>B-Plan Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=bplan"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>B-Plan Server</Title>\n\t<Abstract>B-Plan Server</Abstract>\n\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<Layer queryable="1">\n\t\t<Name>bplan</Name>\n\t\t<Title>Bebbauungsplan</Title>\n\t\t<Abstract>BPlanServer:MS::VECTOR 125,126:130</Abstract>\n\t\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Bebbauungsplan, default style</Title>\n\t\t\t<Abstract>Bebbauungsplan, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	129.187.38.35	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
3309	http://156.98.35.213/cgi-bin/wms?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390003782306</Name>\n        <Title>Farm Services Administration (FSA) Color Orthophotos</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	156.98.35.213	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3310	http://gesm.demo.galdosinc.com/wms/http?request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1" xmlns="http://www.opengis.net/wms" xmlns:wms="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">\n  <Service>\n    <wms:Name>Freestyler WMS</wms:Name>\n    <wms:Title>Galdos Systems Inc.</wms:Title>\n    <wms:Abstract>Basic WMS Map Server</wms:Abstract>\n    <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n    <wms:ContactInformation>\n      <wms:ContactElectronicMailAddress>freestyler@galdosinc.com</wms:ContactElectronicMailAddress>\n    </wms:ContactInformation>\n    <wms:Fees>none</wms:Fees>\n    <wms:AccessConstraints>none</wms:AccessConstraints>\n  </Service>\n  <Capability>\n    <wms:Request>\n      <wms:GetCapabilities>\n        <wms:Format>XML</wms:Format>\n        <wms:DCPType>\n          <wms:HTTP>\n            <wms:Get>\n              <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n            </wms:Get>\n          </wms:HTTP>\n        </wms:DCPType>\n      </wms:GetCapabilities>\n      <wms:GetMap>\n        <wms:Format>image/svg+xml</wms:Format>\n        <wms:Format>svgz</wms:Format>\n        <wms:Format>image/jpeg</wms:Format>\n        <wms:Format>image/png</wms:Format>\n        <wms:Format>image/tiff</wms:Format>\n        <wms:DCPType>\n          <wms:HTTP>\n            <wms:Get>\n              <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n            </wms:Get>\n          </wms:HTTP>\n        </wms:DCPType>\n      </wms:GetMap>\n    </wms:Request>\n    <wms:Exception>\n      <wms:Format>application/vnd.ogc.se+xml</wms:Format>\n      <wms:Format>application/vnd.ogc.se+inimage</wms:Format>\n    </wms:Exception>\n    <Layer>\n      <Title/>\n      <Layer>\n        <Name>TestLineStringFeature</Name>\n        <Title>TestLineStringFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestLineStringFeature</Name>\n          <Title>TestLineStringFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMPolygonFeature</Name>\n        <Title>TestMPolygonFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMPolygonFeature</Name>\n          <Title>TestMPolygonFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMPointFeature</Name>\n        <Title>TestMPointFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMPointFeature</Name>\n          <Title>TestMPointFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestPolygonFeature</Name>\n        <Title>TestPolygonFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestPolygonFeature</Name>\n          <Title>TestPolygonFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestPointFeature</Name>\n        <Title>TestPointFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestPointFeature</Name>\n          <Title>TestPointFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMLineStringFeature</Name>\n        <Title>TestMLineStringFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMLineStringFeature</Name>\n          <Title>TestMLineStringFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>Road</Name>\n        <Title>Road</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>Road</Name>\n          <Title>Road style</Title>\n        </Style>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	gesm.demo.galdosinc.com	CA	<WMT_MS_Capabilities updateSequence="0" version="1.1.1" xmlns="http://www.opengis.net/wms" xmlns:wms="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">	WMT_MS_Capabilities	1.1.1
3311	http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:22:46 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.1">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BARRIERL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BNDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COASTL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPTHL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OCEANSEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETOPO2:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GTOPO30:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RELIEF:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONTOURL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ELEVP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AQUECANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DANGERP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDROTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INWATERA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="WATRCRSL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FISHINDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISINDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STORAGEP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GROUNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LANDICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LNDFRML_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PHYSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEAICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POPTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AEROFACP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISTRANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAILRDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROADL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RRYARDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRC_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPEL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRASSA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SWAMPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TREESA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNDRAA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DRG_100K:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ORTHO:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MPP1</Title>\n        <Abstract>local MPP1 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CAMP_LEJEUNE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRG_100K:MPP1</Name>\n            <Title>DRG 100K</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="0" maxx="12000000"\n              maxy="6000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRG_100K%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORTHO:MPP1</Name>\n            <Title>DOQQ 1 Meter</Title>\n            <LatLonBoundingBox minx="-80.71502758029993"\n              miny="33.68179237469153" maxx="-76.13350872021618"\n              maxy="35.66764851573171"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="3750000" maxx="375000"\n              maxy="3937500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORTHO%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283"\n          maxx="-66.60590429980179" maxy="59.7594712167613"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_REF</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="6360.074076729717" max="22447.32027081069"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="187.0610022567563" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="187.0610022567563" max="748.2440090270252"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="561.1830067702689" max="1309.427015797294"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="2244.732027081069" max="6360.074076729717"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="4489.464054162154" max="11223.66013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="1870.610022567563" max="4489.464054162154"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="2805.915033851344" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989"\n            maxx="-67.16575572594761" maxy="70.3456118014371"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="1309.427015797294" max="2618.854031594591"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="2618.854031594591" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875"\n            maxx="179.226867503524" maxy="71.36389880238541"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="1122.366013540538" max="5237.708063189182"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n          <ScaleHint min="299.2976036108097" max="1122.366013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-124.8489761" miny="24.3963089"\n            maxx="-66.8850861" maxy="49.3843575"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="4489.464054162154" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NLCD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594"\n            maxx="-65.999867707391" maxy="50.0001038756866"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.1975883670577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.2020328070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044269649154" maxy="50.2020474070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044100349154" maxy="50.2020547070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.86884601491541" maxy="50.2020583570577"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NED</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256"\n            maxx="-129.996666666588" maxy="72.0566666666889"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000000140296"\n            maxx="-129.99893289" maxy="71.9999789999996"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.997777662416"\n            maxx="-130.000044" maxy="71.99997900000621"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044"\n            maxy="71.999979"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000008980568"\n            maxx="-129.99115512" maxy="72.0044234398099"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.9822147002358"\n            maxx="-130.00001925" maxy="71.9955463731893"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291"\n            maxy="72.01333004999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291"\n            maxy="71.97777745"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332"\n            maxx="-153.998333332941" maxy="23.0205555558182"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9996032348407"\n            maxx="-153.999451528791" maxy="22.9999949999902"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9992065893725"\n            maxx="-153.996673652605" maxy="22.9999949999216"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9933308706469"\n            maxx="-153.99689519972" maxy="22.9955485851325"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9968284229196"\n            maxx="-153.982228972439" maxy="23.0044394349821"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862"\n            maxy="22.99555337"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9873371489675"\n            maxx="-153.942219676666" maxy="23.0133322277053"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.8926974893768"\n            maxx="-154.052772711855" maxy="22.9777813806993"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332"\n            maxx="-63.9983333330132" maxy="19.0016666668268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674"\n            maxx="-64.558892289997" maxy="18.530553797674"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378"\n            maxx="-64.55778117999699" maxy="18.532217771378"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038"\n            maxx="-64.555558959997" maxy="18.531095851038"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394"\n            maxx="-64.537827738003" maxy="18.53220167424"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544"\n            maxx="-64.546668159997" maxy="18.533100978544"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165"\n            maxx="-64.546667199997" maxy="18.524444311165"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761"\n            maxx="-64.40781150331151" maxy="18.5151679359656"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888"\n            maxx="-65.9983333285448" maxy="50.0011111251912"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.00005899999999" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99561456000001" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99558137" maxy="49.99109973808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.01334255" maxy="49.99110704808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.9777787" maxy="50.02666625808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667"\n            maxx="-168.998333333286" maxy="-13.9983333332564"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9983317307" maxy="-13.99833253067"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9994428427" maxy="-13.99944364267"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9972206187" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0016650667" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9927761707" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105539627" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105396267" maxy="-14.00610314667"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.998333332499" miny="4.99833333269"\n            maxx="164.001666668236" maxy="16.0016666669036"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0016906693" maxy="16.0327865803666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0005795573" maxy="16.0316754683666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0028017813" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="163.9983573333" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0161199003666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0516754843666"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NHD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801"\n            maxx="-66.8850804190524" maxy="49.3843330047441"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984"\n            maxx="-66.94982843771039" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-NRCS</Title>\n        <Abstract>remote layers served from MIT's Web Mapping MetaServer</Abstract>\n        <KeywordList>\n          <Keyword>Landsat</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>MIT's Web Mapping MetaServer</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://coast.mit.edu/metaserver.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat mosaic (NASA-JPL)</Title>\n          <KeywordList>\n            <Keyword>Landsat</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>The only style</Title>\n            <Abstract>The only style for these image mosaics.</Abstract>\n          </Style>\n          <ScaleHint min="0.3" max="50000"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>us_landsat_wgs84_bright:MIT-NRCS</Name>\n            <Title>Landsat (enhanced)</Title>\n            <Abstract>Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.</Abstract>\n            <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n            <ScaleHint min="0.3" max="50000"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Digital Raster Graphics (NRCS)</Title>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>The only style</Title>\n            <Abstract>The only style for these image mosaics.</Abstract>\n          </Style>\n          <ScaleHint min="0.1" max="1000"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>drg:MIT-NRCS</Name>\n            <Title>1:24000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles .</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>drgf:MIT-NRCS</Name>\n            <Title>1:100,000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles.</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>drgc:MIT-NRCS</Name>\n            <Title>1:250,000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles.</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>COASTLINES:The Globe Program</Name>\n            <Title>Coastlines</Title>\n            <Abstract>Context layer: Coastlines</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NATIONAL:The Globe Program</Name>\n            <Title>National Boundaries</Title>\n            <Abstract>Context layer: National Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>STATE:The Globe Program</Name>\n            <Title>State/Provincial Boundaries</Title>\n            <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RIVERS:The Globe Program</Name>\n            <Title>Rivers</Title>\n            <Abstract>Context layer: Rivers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RAILS:The Globe Program</Name>\n            <Title>Railroads (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CITY_NAMES:The Globe Program</Name>\n            <Title>City Names (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WMT_GRATICULE:The Globe Program</Name>\n            <Title>Alignment Test Grid</Title>\n            <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COUNTY:The Globe Program</Name>\n            <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ROADS:The Globe Program</Name>\n            <Title>Roads (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WATERSHEDS:The Globe Program</Name>\n            <Title>Watershed Boundaries</Title>\n            <Abstract>Context layer: Watershed Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>URBAN_EXTENTS:The Globe Program</Name>\n            <Title>Urban areas (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RTOPO:The Globe Program</Name>\n            <Title>Topography and Bathymetry</Title>\n            <Abstract>Topography and Bathymetry. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/topo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMAX:The Globe Program</Name>\n            <Title>Maximum Temperature</Title>\n            <Abstract>Maximum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMAX:The Globe Program</Name>\n            <Title>GLOBE Maximum Temperature</Title>\n            <Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMIN:The Globe Program</Name>\n            <Title>Minimum Temperature</Title>\n            <Abstract>Minimum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMIN:The Globe Program</Name>\n            <Title>GLOBE Minimum Temperature</Title>\n            <Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATCUR:The Globe Program</Name>\n            <Title>GLOBE Current Temperature</Title>\n            <Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atcur.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMEA:The Globe Program</Name>\n            <Title>GLOBE Mean Temperature</Title>\n            <Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATDIF:The Globe Program</Name>\n            <Title>GLOBE Temperature Range</Title>\n            <Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHDEW:The Globe Program</Name>\n            <Title>GLOBE Dew Point</Title>\n            <Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHHUM:The Globe Program</Name>\n            <Title>GLOBE Relative Humidity</Title>\n            <Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhhum.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RPRAIN:The Globe Program</Name>\n            <Title>Rainfall</Title>\n            <Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRAIN:The Globe Program</Name>\n            <Title>GLOBE Rainfall</Title>\n            <Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRPH:The Globe Program</Name>\n            <Title>GLOBE Rainfall pH</Title>\n            <Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSDEP:The Globe Program</Name>\n            <Title>GLOBE Snowpack Depth</Title>\n            <Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSNOW:The Globe Program</Name>\n            <Title>GLOBE New Snow</Title>\n            <Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSEQV:The Globe Program</Name>\n            <Title>GLOBE New Snow Rain Equivalent</Title>\n            <Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSPH:The Globe Program</Name>\n            <Title>GLOBE New Snow pH</Title>\n            <Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOCOV:The Globe Program</Name>\n            <Title>Cloud Cover</Title>\n            <Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COCOV:The Globe Program</Name>\n            <Title>GLOBE Cloud Cover</Title>\n            <Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOSAT:The Globe Program</Name>\n            <Title>Satellite Infrared Image</Title>\n            <Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cosat.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COTYP:The Globe Program</Name>\n            <Title>GLOBE Cloud type</Title>\n            <Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- =&gt; No report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cotyp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CONIM:The Globe Program</Name>\n            <Title>GLOBE Nimbus Clouds</Title>\n            <Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/conim.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RALBED:The Globe Program</Name>\n            <Title>Albedo</Title>\n            <Abstract>Albedo. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/albed.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RVGIDX:The Globe Program</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index. Units: Index.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/vgidx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTMP:The Globe Program</Name>\n            <Title>GLOBE Water Temperature</Title>\n            <Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWPH:The Globe Program</Name>\n            <Title>GLOBE Water pH</Title>\n            <Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWALK:The Globe Program</Name>\n            <Title>GLOBE Water Alkalinity</Title>\n            <Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swalk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWCON:The Globe Program</Name>\n            <Title>GLOBE Water Conductivity</Title>\n            <Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swcon.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWDO2:The Globe Program</Name>\n            <Title>GLOBE Water Dissolved O2</Title>\n            <Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swdo2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNOX:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate plus Nitrite</Title>\n            <Abstract>Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swnox.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO3:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate</Title>\n            <Abstract>Water Nitrate collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno3.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO2:The Globe Program</Name>\n            <Title>GLOBE Water Nitrite</Title>\n            <Abstract>Water Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWHSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Hydrometer)</Title>\n            <Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swhsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Titration)</Title>\n            <Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWSEC:The Globe Program</Name>\n            <Title>GLOBE Transparency - Secchi Disk</Title>\n            <Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swsec.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTUB:The Globe Program</Name>\n            <Title>GLOBE Transparency - Turbidity Tube</Title>\n            <Abstract>Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtub.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>REVAP:The Globe Program</Name>\n            <Title>Evaporation</Title>\n            <Abstract>Evaporation. Units: W/sq m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/evap.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RSM00C:The Globe Program</Name>\n            <Title>Soil Moisture (surface)</Title>\n            <Abstract>Soil Moisture (surface). Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/sm00c.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Moisture</Title>\n            <Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMTWC:The Globe Program</Name>\n            <Title>GLOBE Depth-Weighted Soil Moisture</Title>\n            <Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smtwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>STXXT:The Globe Program</Name>\n            <Title>GLOBE Local Noon Soil Temperature</Title>\n            <Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/stxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXC:The Globe Program</Name>\n            <Title>GLOBE Soil Color</Title>\n            <Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Bulk Density</Title>\n            <Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXH:The Globe Program</Name>\n            <Title>GLOBE Soil pH</Title>\n            <Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxh.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXN:The Globe Program</Name>\n            <Title>GLOBE Soil Nitrogen</Title>\n            <Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXP:The Globe Program</Name>\n            <Title>GLOBE Soil Phosphorus</Title>\n            <Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXK:The Globe Program</Name>\n            <Title>GLOBE Soil Potassium</Title>\n            <Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXT:The Globe Program</Name>\n            <Title>GLOBE Soil Computed Texture</Title>\n            <Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXR:The Globe Program</Name>\n            <Title>GLOBE Soil Rocks</Title>\n            <Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXO:The Globe Program</Name>\n            <Title>GLOBE Soil Roots</Title>\n            <Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXA:The Globe Program</Name>\n            <Title>GLOBE Soil Carbonates</Title>\n            <Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTHGT:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Height</Title>\n            <Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bthgt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTDCF:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Circumference</Title>\n            <Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btdcf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCHT:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Height</Title>\n            <Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btcht.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCF:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Circumference</Title>\n            <Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCV:The Globe Program</Name>\n            <Title>GLOBE Canopy Cover</Title>\n            <Abstract>Canopy Cover collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCG:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Green)</Title>\n            <Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcg.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCB:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Brown)</Title>\n            <Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcb.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCT:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Total)</Title>\n            <Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggct.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Green)</Title>\n            <Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGBBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Brown)</Title>\n            <Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bgbbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LCMUC:The Globe Program</Name>\n            <Title>GLOBE MUC (LCS/BIO sites)</Title>\n            <Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lcmuc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>XXTOT:The Globe Program</Name>\n            <Title>GLOBE Total</Title>\n            <Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/xxtot.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLA:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res)</Title>\n            <Abstract>Active Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygla.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLO:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res)</Title>\n            <Abstract>All Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLP:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res)</Title>\n            <Abstract>Active Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLQ:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res)</Title>\n            <Abstract>All Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglq.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLR:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res with oceans)</Title>\n            <Abstract>Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLS:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res with oceans)</Title>\n            <Abstract>All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygls.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLX:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans)</Title>\n            <Abstract>Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLY:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res with oceans)</Title>\n            <Abstract>All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygly.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLZ:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans and all land green)</Title>\n            <Abstract>Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMAX:The Globe Program</Name>\n            <Title>WWS Maximum Temperature</Title>\n            <Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMIN:The Globe Program</Name>\n            <Title>WWS Minimum Temperature</Title>\n            <Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMEA:The Globe Program</Name>\n            <Title>WWS Average Temperature</Title>\n            <Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXD:The Globe Program</Name>\n            <Title>WWS Dew Point</Title>\n            <Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXR:The Globe Program</Name>\n            <Title>WWS Relative Humidity</Title>\n            <Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTDIF:The Globe Program</Name>\n            <Title>WWS Temperature Range</Title>\n            <Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NPPCP:The Globe Program</Name>\n            <Title>WWS Precipitation</Title>\n            <Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nppcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMTMP:The Globe Program</Name>\n            <Title>Temperature (Monthly)</Title>\n            <Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQTMP:The Globe Program</Name>\n            <Title>Temperature (Quarterly)</Title>\n            <Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMPCP:The Globe Program</Name>\n            <Title>Precipitation (Monthly)</Title>\n            <Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/empcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQPCP:The Globe Program</Name>\n            <Title>Precipitation (Quarterly)</Title>\n            <Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Monthly)</Title>\n            <Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Quarterly)</Title>\n            <Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTMEA:The Globe Program</Name>\n            <Title>Temperature, All Years</Title>\n            <Abstract>Temperature, All Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENMEA:The Globe Program</Name>\n            <Title>Temperature, El Nino Years</Title>\n            <Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNMEA:The Globe Program</Name>\n            <Title>Temperature, La Nina Years</Title>\n            <Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOMEA:The Globe Program</Name>\n            <Title>Temperature, Normal Years</Title>\n            <Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nomea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLMEA:The Globe Program</Name>\n            <Title>Temperature, non-El Nino Years</Title>\n            <Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTPCP:The Globe Program</Name>\n            <Title>Precipitation, All Years</Title>\n            <Abstract>Precipitation, All Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENPCP:The Globe Program</Name>\n            <Title>Precipitation, El Nino Years</Title>\n            <Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNPCP:The Globe Program</Name>\n            <Title>Precipitation, La Nina Years</Title>\n            <Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOPCP:The Globe Program</Name>\n            <Title>Precipitation, Normal Years</Title>\n            <Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nopcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLPCP:The Globe Program</Name>\n            <Title>Precipitation, non-El Nino</Title>\n            <Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tlnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/plnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHUZZZ:The Globe Program</Name>\n            <Title>US Watersheds</Title>\n            <Abstract>US Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/huzzz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHCA00:The Globe Program</Name>\n            <Title>CA Watersheds</Title>\n            <Abstract>CA Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/hca00.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWC:The Globe Program</Name>\n            <Title>SW Clear Sky Downward Flux</Title>\n            <Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWD:The Globe Program</Name>\n            <Title>SW All Sky Downward Flux</Title>\n            <Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWN:The Globe Program</Name>\n            <Title>SW All Sky Net Flux</Title>\n            <Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWC:The Globe Program</Name>\n            <Title>LW Clear Sky Downward Flux</Title>\n            <Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWD:The Globe Program</Name>\n            <Title>LW All Sky Downward Flux</Title>\n            <Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWN:The Globe Program</Name>\n            <Title>LW All Sky Net Flux</Title>\n            <Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBTOA:The Globe Program</Name>\n            <Title>Top of Atmosphere Total Flux</Title>\n            <Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbtoa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTMP:The Globe Program</Name>\n            <Title>Sea Surface Temperature</Title>\n            <Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTRK:The Globe Program</Name>\n            <Title>Tracks Colored by Drifter</Title>\n            <Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotrk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664"\n          maxx="-80.82449009659599" maxy="34.46043280186"/>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664"\n            maxx="-83.52761509659599" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664"\n            maxx="-81.26199009659599" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664"\n            maxx="-80.82449009659599" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664"\n            maxx="-81.94949009659599" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>\n        <BoundingBox SRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <LatLonBoundingBox minx="-77.56999999999999" miny="37.98" maxx="-76.2"\n            maxy="39.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <LatLonBoundingBox minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="11200"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="840.0000000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="700"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="420.0000000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="28000"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="2800"/>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3312	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=Geocoder&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<OGC_Capabilities version="0.7.6" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>Geocoder Server</Name>\r\n\t\t<Title>Massachusetts Geographic Information System (MassGIS)</Title>\r\n\t\t<Abstract>Geocoder server maintained by Syncline Inc.(http://www.syncline.com)</Abstract>\r\n\t\t<OnlineResource>http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?</OnlineResource>\r\n\t\t<Fees>None</Fees>\r\n\t\t<AccessConstraints />\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<DescribeFeatureType>\r\n\t\t\t\t<SchemaDescriptionLanguage>\r\n\t\t\t\t\t<XMLSCHEMA />\r\n\t\t\t\t</SchemaDescriptionLanguage>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeFeatureType>\r\n\t\t\t<GetFeature outputFormat="GML2">\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeature>\r\n\t\t</Request>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<Query />\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>SYNCLINE_GEOCODER</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</OGC_Capabilities>\r\n\r\n	maps.massgis.state.ma.us	US	<OGC_Capabilities version="0.7.6" updateSequence="0">	OGC_Capabilities	0.7.6
3313	http://maps1.intergraph.com/wms/world/request.asp?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Intergraph World Map</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://www.intergraph.com/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson/>\r\n\t\t\t\t<ContactOrganization/>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address/>\r\n\t\t\t\t<City/>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode/>\r\n\t\t\t\t<Country/>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone/>\r\n\t\t\t<ContactElectronicMailAddress/>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:27700</SRS>\r\n\t\t\t<SRS>EPSG:32616</SRS>\r\n\t\t\t<SRS>EPSG:4267</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:27700" minx="-345532424.5141" miny="-513987011.1625" maxx="349465159.6083" maxy="458560849.5658"/>\r\n\t\t\t<BoundingBox SRS="EPSG:32616" minx="-345353751.1062" miny="-463997395.1213" maxx="334988226.6129" maxy="493120011.7148"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4267" minx="-179.9985" miny="-89.9986" maxx="180.0001" maxy="89.9986"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>GLOBEImage</Name>\r\n\t\t\t\t<Title>GlobeImage</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/GLOBEImage_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ADMIN</Name>\r\n\t\t\t\t<Title>Admin</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/ADMIN_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>COUNTRY</Name>\r\n\t\t\t\t<Title> Country</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/COUNTRY_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Lakes</Name>\r\n\t\t\t\t<Title> Lakes</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>LightBlue</Name>\r\n\t\t\t\t\t<Title>LightBlue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/Lakes_LightBlue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>RAILWAY</Name>\r\n\t\t\t\t<Title> Railway</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Brown</Name>\r\n\t\t\t\t\t<Title>Brown</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/RAILWAY_Brown.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>WorldGridLines</Name>\r\n\t\t\t\t<Title> World Grid Lines</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/WorldGridLines_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>OCEAN_TEXT</Name>\r\n\t\t\t\t<Title> Ocean Label</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Darkblue</Name>\r\n\t\t\t\t\t<Title>Darkblue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/OCEAN_TEXT_Darkblue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>CAPITALS</Name>\r\n\t\t\t\t<Title> Capitals</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Red</Name>\r\n\t\t\t\t\t<Title>Red</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/CAPITALS_Red.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">	WMT_MS_Capabilities	1.1.1
3314	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=srtm&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:22:55 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.1"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\n              maxx="-63.99986111111139" maxy="60.4312500000002"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>AGOG (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 421) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3315	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=mars&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:22:57 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.1"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:42180 EPSG:42181 AUTO:42080</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MARS_DATA</Title>\n        <Abstract>local MARS_DATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONTOURS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA_CONTOURS:MARS_DATA</Name>\n            <Title>Mola Contours</Title>\n            <Abstract>This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-63.06007401019021" maxx="179.9999999999999"\n              maxy="63.34250991417075"/>\n            <BoundingBox SRS="EPSG:42181" minx="-10668850" miny="-4131962.5"\n              maxx="10669266" maxy="4131504"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/ISPRS/PRODUCTS/index_products.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA_CONTOURS%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA128:MARS_DATA</Name>\n            <Title>Mars Topography</Title>\n            <Abstract>This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ltpwww.gsfc.nasa.gov/tharsis/mola.html"/>\n            </DataURL>\n            <Style>\n              <Name>Land Shade</Name>\n              <Title>Land Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Land+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>No Shade</Name>\n              <Title>No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=No+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Color Shade</Name>\n              <Title>Color Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Color+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MARS LANDINGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARS_LANDINGS:MARS_DATA</Name>\n            <Title>Mars Landings</Title>\n            <LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807"\n              maxx="175.387500000943" maxy="48.2690000013099"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://nssdc.gsfc.nasa.gov/planetary/planets/marspage.html"/>\n            </DataURL>\n            <Style>\n              <Name>points</Name>\n              <Title>points</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=points&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>icons</Name>\n              <Title>icons</Title>\n              <LegendURL width="18" height="18">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=icons&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MDIM</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MDIM21:MARS_DATA</Name>\n            <Title>Mars Global Digital Image Mosaic</Title>\n            <Abstract> This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and &gt;6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/MDIM21"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MDIM21%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MOC CONTEXT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SINUSMOSFLT:MARS_DATA</Name>\n            <Title>SINUSMOSFLT</Title>\n            <LatLonBoundingBox minx="-20.80709310122178"\n              miny="-19.57905254322287" maxx="20.97081649357192"\n              maxy="23.45027283246406"/>\n            <BoundingBox SRS="EPSG:50000" minx="-1045468.16402"\n              miny="-1032544.4268335" maxx="1049281.83598"\n              maxy="1254040.5731665"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SINUSMOSFLT%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SPACEGRAPHICS.COM IMAGERY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANIC:MARS_DATA</Name>\n            <Title>Oceanic</Title>\n            <Abstract>The Blue Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANIC%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SHADEDRED:MARS_DATA</Name>\n            <Title>Shaded Red</Title>\n            <Abstract>The Red Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SHADEDRED%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3316	http://202.125.14.110/bin/getmap.pl?dataset=national&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	202.125.14.110	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3317	http://202.125.14.110/bin/getmap.pl?dataset=scar&version=1.1.0&service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>scar</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>scar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>scar</Title>\n    <SRS>EPSG:9810</SRS>\n    <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>antraster</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>antraster</Title>\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast_largescale</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast_largescale</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="0" max="1983.14" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>argdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>argdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatastro</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastro</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatastrolabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastrolabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatbm</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbm</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatbmlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbmlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatgeod</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeod</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatgeodlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeodlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatothr</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothr</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatothrlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothrlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>batdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>phdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gps</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gps</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gpslabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gpslabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nzdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nzdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>tamdef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdef</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamdeflabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdeflabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vldata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vldatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	202.125.14.110	AU	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3318	http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer?Request=GetCapabilities	<wfs:WFS_Capabilities updateSequence="0" version="1.0.0"\n    xmlns:wfs="http://www.opengis.net/wfs"\n    xmlns:ogc="http://www.opengis.net/ogc"\n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n    xsi:schemaLocation="http://www.opengis.net/wfs http://dearg.ucs.ed.ac.uk:8081/openGISWFS/webdocs/capabilities/wfs/WFS-capabilities.xsd">\n  <wfs:Service>\n    <wfs:Name>WFS</wfs:Name>\n    <wfs:Title>EuroGlobalMap WFS(Edina)</wfs:Title>\n    <wfs:OnlineResource>http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer</wfs:OnlineResource>\n  </wfs:Service>\n  <wfs:Capability>\n    <wfs:Request>\n      <wfs:GetCapabilities>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:GetCapabilities>\n      <wfs:DescribeFeatureType>\n        <wfs:SchemaDescriptionLanguage>\n          <wfs:XMLSCHEMA/>\n        </wfs:SchemaDescriptionLanguage>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:DescribeFeatureType>\n      <wfs:GetFeature>\n        <wfs:ResultFormat>\n          <wfs:GML2/>\n          <wfs:GML2-ZIP/>\n          <wfs:SHAPE-ZIP/>\n        </wfs:ResultFormat>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:GetFeature>\n    </wfs:Request>\n  </wfs:Capability>\n  <wfs:FeatureTypeList>\n    <wfs:Operations>\n      <wfs:Query/>\n      <wfs:Update/>\n      <wfs:Insert/>\n      <wfs:Delete/>\n      <wfs:Lock/>\n    </wfs:Operations>\n    <!--Data feature types-->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_land_area</wfs:Name>\n      <wfs:Title>Land Area</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_1</wfs:Name>\n      <wfs:Title>Admin Level 1</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_2</wfs:Name>\n      <wfs:Title>Admin Level 2</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_3</wfs:Name>\n      <wfs:Title>Admin Level 3</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_4</wfs:Name>\n      <wfs:Title>Admin Level 4</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_domestic</wfs:Name>\n      <wfs:Title>Airports: Domestic</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_international</wfs:Name>\n      <wfs:Title>Airports: International</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_unknown</wfs:Name>\n      <wfs:Title>Airports: Unknown</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_unpopulated</wfs:Name>\n      <wfs:Title>Airports: Unpopulated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_citya</wfs:Name>\n      <wfs:Title>Cities</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_damwe</wfs:Name>\n      <wfs:Title>Dams</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_elevation_points</wfs:Name>\n      <wfs:Title>Elevation Points</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_glacier</wfs:Name>\n      <wfs:Title>Glaciers</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ice_field</wfs:Name>\n      <wfs:Title>Ice Fields</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- named locations -->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_forest</wfs:Name>\n      <wfs:Title>Named Locations: Forests</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_highland</wfs:Name>\n      <wfs:Title>Named Locations: Highlands</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_marsh_or_swamp</wfs:Name>\n      <wfs:Title>Named Locations: Marsh or Swamp</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_mountain_range</wfs:Name>\n      <wfs:Title>Named Locations: Mountain Ranges</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_part_of_lake</wfs:Name>\n      <wfs:Title>Named Location: Part of Lake</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_plain</wfs:Name>\n      <wfs:Title>Named Location: Plains</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_region_name</wfs:Name>\n      <wfs:Title>Named Location: Region Names</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_sea</wfs:Name>\n      <wfs:Title>Named Location: Seas</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_valley</wfs:Name>\n      <wfs:Title>Named Location: Valleys</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- end of named locations -->\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_settp</wfs:Name>\n      <wfs:Title>Settlements</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_river_vanishing_point</wfs:Name>\n      <wfs:Title>Springs: River Vanishing Point</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_spring_or_waterhole</wfs:Name>\n      <wfs:Title>Springs: Spring or Waterhole</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_international_ferry_route</wfs:Name>\n      <wfs:Title>Ferry: International Ferry Route</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_national_ferry_route</wfs:Name>\n      <wfs:Title>Ferry: National Ferry Route</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- Railways -->\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified NG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified NG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified Narrow Gauge Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_monorail</wfs:Name>\n      <wfs:Title>Rail: Monorail</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_narrow_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified NG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_narrow_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified NG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_wide_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified WG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_wide_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified WG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Unknown Power Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n   <!-- end of Railways -->\n   <!-- Roads -->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Local Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Local Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Local Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_abandoned_disused_or_not_usable</wfs:Name>\n      <wfs:Title>Roads: Roads Abandoned Disused or not Usable</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_seasonal</wfs:Name>\n      <wfs:Title>Roads: Seasonal Roads</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_under_construction</wfs:Name>\n      <wfs:Title>Roads: Roads Under Construction</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n<!-- end of roads -->\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_border_crossing_points</wfs:Name>\n      <wfs:Title>Border Crossing Points</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railway_stations</wfs:Name>\n      <wfs:Title>Railway Stations</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_canal</wfs:Name>\n      <wfs:Title>Water and Coastline: Canal</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ditch</wfs:Name>\n      <wfs:Title>Water and Coastline: Ditch</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ficri</wfs:Name>\n      <wfs:Title>Water and Coastline: Ficri</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_foreshore</wfs:Name>\n      <wfs:Title>Water and Coastline: Foreshore</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_lakes</wfs:Name>\n      <wfs:Title>Water and Coastline: Lakes</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_reservoirs</wfs:Name>\n      <wfs:Title>Water and Coastline: Reservoirs</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_rivers</wfs:Name>\n      <wfs:Title>Water and Coastline: Rivers</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_rivers_area</wfs:Name>\n      <wfs:Title>Water and Coastline: Rivers Area</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_damwe</wfs:Name>\n      <wfs:Title>Water and Coastline: Dams</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_sea_coastline_mhw</wfs:Name>\n      <wfs:Title>Water and Coastline: Sea Coastline mhw</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_sea_coastline_mlw</wfs:Name>\n      <wfs:Title>Water and Coastline: Sea Coastline mlw</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>        \n    \n  </wfs:FeatureTypeList>\n  <!-- ADDITIONAL CAPABILITIES -->\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:BBOX/>\n        <ogc:Beyond/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:DWithin/>\n        <ogc:Equals/>\n        <ogc:Intersect/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:Between/>\n        <ogc:NullCheck/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</wfs:WFS_Capabilities>\n	dearg.ucs.ed.ac.uk	GB	<wfs:WFS_Capabilities updateSequence="0" version="1.0.0" xmlns:wfs="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dearg.ucs.ed.ac.uk:8081/openGISWFS/webdocs/capabilities/wfs/WFS-capabilities.xsd">	wfs:WFS_Capabilities	1.0.0
3319	http://81.188.4.12/ionicweb/map/MAPDRESSING?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING/REQUEST/get/DATA/LPR/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Ionic WMS server for maps dressing</Title>\n      <Abstract>\n      OGC-compliant Map Server maintained by Ionic Software (http://www.ionicsoft.com). It allows to add some Map Layout to the produced maps.\n      </Abstract>\n      <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <Layer>\n        <Title>Ionic WMS server for maps dressing</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Layer queryable="0">\n          <Name>grid</Name>\n          <Title>Grid</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="labelfontstyle" units="" unitSymbol=""/>\n          <Dimension name="labelfontface" units="" unitSymbol=""/>\n          <Dimension name="labelfontcolor" units="" unitSymbol=""/>\n          <Dimension name="labelfontsize" units="point" unitSymbol="pt"/>\n          <Dimension name="gridlinecolor" units="" unitSymbol=""/>\n          <Dimension name="gridlinewidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="gridstep" units="srs unit" unitSymbol=""/>\n          <Dimension name="labelhalo" units="boolean" unitSymbol=""/>\n          <Dimension name="gridcrosses" units="boolean" unitSymbol=""/>\n          <Extent name="labelfontstyle" default="normal">style of the font used to draw grid labels - one of normal,bold,italic,bolditalic</Extent>\n          <Extent name="labelfontface" default="Helvetica">name of the font used to draw grid labels - Arial, ...</Extent>\n          <Extent name="labelfontcolor" default="rgb(204,51,51)">color of the font used to draw grid labels</Extent>\n          <Extent name="labelfontsize" default="7">size of the font used to draw grid labels, in points</Extent>\n          <Extent name="gridlinecolor" default="rgb(51,51,51)">grid lines color</Extent>\n          <Extent name="gridlinewidth" default="0.5">grid lines width in pixels</Extent>\n          <Extent name="gridstep" default=""></Extent>\n          <Extent name="labelhalo" default="true">true to draw label halo, false otherwise</Extent>\n          <Extent name="gridcrosses" default="false">true to draw only grid lines intersection crosses</Extent>\n          <Style>\n            <Name>currentsrs</Name>\n            <Title>The grid unit is the srs of the request</Title>\n            <Abstract>\n            The grid step is adaptive\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>wgs84</Name>\n            <Title>The grid unit is the WGS 84 srs</Title>\n            <Abstract>\n            The grid step is adaptive\n            </Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>northarrow</Name>\n          <Title>North Arrow</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="arrowyposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowsize" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowxposition" units="pixel" unitSymbol="px"/>\n          <Extent name="arrowyposition" default="">bounded by image pixel size</Extent>\n          <Extent name="arrowsize" default="">symbol width</Extent>\n          <Extent name="arrowxposition" default="">bounded by image pixel size</Extent>\n          <Style>\n            <Name>round</Name>\n            <Title>simple black and grey arrow with a N on top</Title>\n          </Style>\n          <Style>\n            <Name>arrow</Name>\n            <Title>blue and black wheel, with the 4 cardinal points indicated</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>scalebar</Name>\n          <Title>Scale Bar</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="scalexposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="scalebackgroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="look" units="String" unitSymbol=""/>\n          <Dimension name="scaleforegroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="scaleyposition" units="pixel" unitSymbol="px"/>\n          <Extent name="scalexposition" default="auto">bounded by image pixel size</Extent>\n          <Extent name="scalebackgroundcolor" default="0x222222"></Extent>\n          <Extent name="look" default="simple">simple,carto</Extent>\n          <Extent name="scaleforegroundcolor" default="0xffffff"></Extent>\n          <Extent name="scaleyposition" default="auto">bounded by image pixel size</Extent>\n          <Style>\n            <Name>km</Name>\n            <Title>kilometres or metres</Title>\n            <Abstract>\n            depending on the scale, the units are given in kilometers or in metres\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>miles</Name>\n            <Title>miles or yards</Title>\n            <Abstract>\n            depending on the scale, the units are given in miles or in yards\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>carto</Name>\n            <Title>Kilometres or meters</Title>\n            <Abstract>\n            depending on the scale, the units are given in kilometers or in meters\n            </Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>border</Name>\n          <Title>Image Border</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="borderwidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="bordercolor" units="RGB" unitSymbol=""/>\n          <Extent name="borderwidth" default="1">1/50/1</Extent>\n          <Extent name="bordercolor" default="0x444488"></Extent>\n          <Style>\n            <Name>thin</Name>\n            <Title>thin image border</Title>\n            <Abstract>\n            1 pixel dark blue border\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>thick</Name>\n            <Title>thick image border</Title>\n            <Abstract>\n            2 pixel dark blue border\n            </Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	81.188.4.12	BE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3320	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=bec&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>bec</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3321	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3322	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Geolin&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Geolin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>ETOPO2/MODIS Relief</Name>\r\n<Title>ETOPO2/MODIS Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief from wsiearth image</Name>\r\n<Title>Relief from wsiearth image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP CDROM</Name>\r\n<Title>ODP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Marine Minerals CDROM</Name>\r\n<Title>Marine Minerals CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP CDROM</Name>\r\n<Title>DSDP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All locations</Name>\r\n<Title>All locations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3323	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Deck41&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Deck41</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Seafloor Composition</Name>\r\n<Title>Seafloor Composition</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3324	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_tsunami</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tide Gauge Recordings and Runups</Name>\r\n<Title>Tide Gauge Recordings and Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Event</Name>\r\n<Title>Tsunami Event</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Earthquake</Name>\r\n<Title>Earthquake</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3325	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fvvveg&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:13 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fvvveg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Vegetation Codes</Name>\r\n<Title>Vegetation Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Types</Name>\r\n<Title>Vegetation Types</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3326	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_pac&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:13 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_pac</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3327	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Sample_Index&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:13 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Sample_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NMNH Samples</Name>\r\n<Title>NMNH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WISC Samples</Name>\r\n<Title>WISC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WHOI Samples</Name>\r\n<Title>WHOI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>UT Samples</Name>\r\n<Title>UT Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS WH Samples</Name>\r\n<Title>USGS WH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS MP Samples</Name>\r\n<Title>USGS MP Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USC Samples</Name>\r\n<Title>USC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>URI Samples</Name>\r\n<Title>URI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOEST Samples</Name>\r\n<Title>SOEST Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOC Samples</Name>\r\n<Title>SOC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SIO Samples</Name>\r\n<Title>SIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RSMAS Samples</Name>\r\n<Title>RSMAS Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL Samples</Name>\r\n<Title>PMEL Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>OSU Samples</Name>\r\n<Title>OSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP Sites</Name>\r\n<Title>ODP Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LacCore Samples</Name>\r\n<Title>LacCore Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LDEO Samples</Name>\r\n<Title>LDEO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GEOMAR Samples</Name>\r\n<Title>GEOMAR Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSU Samples</Name>\r\n<Title>FSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP Holes</Name>\r\n<Title>DSDP Holes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BIO Samples</Name>\r\n<Title>BIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AWI Samples</Name>\r\n<Title>AWI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML Samples</Name>\r\n<Title>AOML Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ALL Repositories</Name>\r\n<Title>ALL Repositories</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3328	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=baz&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:13 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>baz</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Phytomass</Name>\r\n<Title>Phytomass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mortmass</Name>\r\n<Title>Mortmass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Net Primary Production</Name>\r\n<Title>Net Primary Production</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3329	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=multibeam&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:13 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>multibeam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Coastline</Name>\r\n<Title>US Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship</Name>\r\n<Title>Ship</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Source</Name>\r\n<Title>Source</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Survey Year (End Date)</Name>\r\n<Title>Survey Year (End Date)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Instrument</Name>\r\n<Title>Instrument</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3330	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=faosoil&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:13 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>faosoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>FAO/UNESCO Soil Map</Name>\r\n<Title>FAO/UNESCO Soil Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3331	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nosa&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:14 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nosa</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Surface Salinity (Avg. Annual)</Name>\r\n<Title>Surface Salinity (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperature (Avg. Annual)</Name>\r\n<Title>Sea Surface Temperature (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Hydrologic Regions</Name>\r\n<Title>US Hydrologic Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SNWCAN314_N6</Name>\r\n<Title>SNWCAN314_N6</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/D</Name>\r\n<Title>ETL-NOAA/D</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-AOC</Name>\r\n<Title>ETL-AOC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-CREWS</Name>\r\n<Title>AOML-CREWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WCRP-BSRN</Name>\r\n<Title>WCRP-BSRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WOUDC</Name>\r\n<Title>WOUDC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NASA-AERONET</Name>\r\n<Title>NASA-AERONET</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-FOCI</Name>\r\n<Title>PMEL-FOCI</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-RADIOSONDES</Name>\r\n<Title>FSL-RADIOSONDES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-CWOP</Name>\r\n<Title>FSL-CWOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-MADIS Mesonet</Name>\r\n<Title>FSL-MADIS Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HADS</Name>\r\n<Title>HADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO XBT Buoys</Name>\r\n<Title>AOML-ENSO XBT Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOS</Name>\r\n<Title>VOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GOES I/M Winds</Name>\r\n<Title>GOES I/M Winds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWS</Name>\r\n<Title>RAWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-TARS</Name>\r\n<Title>ETL-TARS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>STRATUS</Name>\r\n<Title>STRATUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MDCRS(ACARS)</Name>\r\n<Title>MDCRS(ACARS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Habitat Assessment</Name>\r\n<Title>Habitat Assessment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-ETOS</Name>\r\n<Title>ATDD-ETOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-RAMAN</Name>\r\n<Title>ATDD-RAMAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-AIRMoN</Name>\r\n<Title>ATDD-AIRMoN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Profiling Radar-Alaska Network</Name>\r\n<Title>Profiling Radar-Alaska Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-GRIDS</Name>\r\n<Title>ETL-GRIDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-449 Radar</Name>\r\n<Title>ETL-449 Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MOBY</Name>\r\n<Title>MOBY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Satellite</Name>\r\n<Title>DMSP Satellite</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DART</Name>\r\n<Title>DART</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fluxnet</Name>\r\n<Title>Fluxnet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>National Observer Program</Name>\r\n<Title>National Observer Program</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MRFSS</Name>\r\n<Title>MRFSS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Argo Buoys</Name>\r\n<Title>Argo Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Infrasonics</Name>\r\n<Title>ETL-Infrasonics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Ozone Lidar</Name>\r\n<Title>ETL-Ozone Lidar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Fish Lidar (FLOE)</Name>\r\n<Title>ETL-Fish Lidar (FLOE)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Mobile)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Mobile)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Stationary)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Stationary)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/K Cloud Radar</Name>\r\n<Title>ETL-NOAA/K Cloud Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Aerosols</Name>\r\n<Title>CMDL-Aerosols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Platteville</Name>\r\n<Title>ETL-Platteville</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Windprofiler RB</Name>\r\n<Title>ETL-Windprofiler RB</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Water Vapor Dial</Name>\r\n<Title>ETL-Water Vapor Dial</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO Buoys</Name>\r\n<Title>AOML-ENSO Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>QUIKSCAT</Name>\r\n<Title>QUIKSCAT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-VHF</Name>\r\n<Title>AL-WIND-PROFILING-VHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-UHF</Name>\r\n<Title>AL-WIND-PROFILING-UHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PROFILING-RADAR-CAP</Name>\r\n<Title>PROFILING-RADAR-CAP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SODAR</Name>\r\n<Title>ETL-SODAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SONIC</Name>\r\n<Title>ETL-SONIC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RADAR</Name>\r\n<Title>ETL-RADAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RASS</Name>\r\n<Title>ETL-RASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-METEOROLOGICAL TOWER</Name>\r\n<Title>ETL-METEOROLOGICAL TOWER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-GPS-Water Vapor</Name>\r\n<Title>FSL-GPS-Water Vapor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CREI</Name>\r\n<Title>CREI</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>POES AVHRR</Name>\r\n<Title>POES AVHRR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Carbon</Name>\r\n<Title>CMDL-Carbon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-SURFRAD</Name>\r\n<Title>ARL-SURFRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-ISIS</Name>\r\n<Title>ARL-ISIS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NST MUSSEL</Name>\r\n<Title>NST MUSSEL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-HATS-INSITU</Name>\r\n<Title>CMDL-HATS-INSITU</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-STAR</Name>\r\n<Title>CMDL-STAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Buoys</Name>\r\n<Title>GODAE Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Ships</Name>\r\n<Title>GODAE Ships</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GUAN</Name>\r\n<Title>GUAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSN</Name>\r\n<Title>GSN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Profile</Name>\r\n<Title>GODAE Profile</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NEXRAD</Name>\r\n<Title>NEXRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>COOP-Observing</Name>\r\n<Title>COOP-Observing</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Temperature</Name>\r\n<Title>GHCN Temperature</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Precipitation</Name>\r\n<Title>GHCN Precipitation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NCOP</Name>\r\n<Title>NCOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO-OPS</Name>\r\n<Title>CO-OPS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOAA Profiling Network (NPN)</Name>\r\n<Title>NOAA Profiling Network (NPN)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-BAO</Name>\r\n<Title>ETL-BAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-Precipitation Profiling Radars</Name>\r\n<Title>AL-Precipitation Profiling Radars</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-TAO</Name>\r\n<Title>PMEL-TAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-Mesonet</Name>\r\n<Title>ARL-Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PORTS</Name>\r\n<Title>PORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship Tracks</Name>\r\n<Title>Ship Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USCRN</Name>\r\n<Title>USCRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-DOBSON</Name>\r\n<Title>CMDL-DOBSON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SWMP</Name>\r\n<Title>SWMP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSLN</Name>\r\n<Title>GSLN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CORS</Name>\r\n<Title>CORS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-HYDROPHONE</Name>\r\n<Title>PMEL-HYDROPHONE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>METXX</Name>\r\n<Title>METXX</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMISC</Name>\r\n<Title>HMISC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FPN</Name>\r\n<Title>FPN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARC</Name>\r\n<Title>ARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NWLON</Name>\r\n<Title>NWLON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Teaco</Name>\r\n<Title>ETL-Teaco</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-OPAL</Name>\r\n<Title>ETL-OPAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-MOPA</Name>\r\n<Title>ETL-MOPA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-HRDL</Name>\r\n<Title>ETL-HRDL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWINSONDE</Name>\r\n<Title>RAWINSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ASOS</Name>\r\n<Title>ASOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MAN</Name>\r\n<Title>MAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LARC</Name>\r\n<Title>LARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BOY</Name>\r\n<Title>BOY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Regional</Name>\r\n<Title>Regional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density 10X10 Grid</Name>\r\n<Title>Density 10X10 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grid Pull Down</Name>\r\n<Title>Grid Pull Down</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree grid</Name>\r\n<Title>1 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 degree grid</Name>\r\n<Title>5 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3332	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nei99_v3&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:14 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nei99_v3</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>US Urban Area Labels</Name>\r\n<Title>US Urban Area Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US County Labels</Name>\r\n<Title>US County Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Unit Labels</Name>\r\n<Title>Administrative Unit Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico City Labels</Name>\r\n<Title>Canada and Mexico City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US City Labels</Name>\r\n<Title>US City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>World Elevation (m)</Name>\r\n<Title>World Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Eastern North America Elevation (m)</Name>\r\n<Title>Eastern North America Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NH3 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>CO Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>VOC Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>SO2 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NOX Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Urban Areas</Name>\r\n<Title>US Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Counties</Name>\r\n<Title>US Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 and 10 degree graticule</Name>\r\n<Title>5 and 10 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree graticule</Name>\r\n<Title>1 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Highways</Name>\r\n<Title>Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico Cities</Name>\r\n<Title>Canada and Mexico Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Cities</Name>\r\n<Title>US Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM2.5 Emissions (tons/year)</Name>\r\n<Title>PM2.5 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10 Emissions (tons/year)</Name>\r\n<Title>PM10 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (tons/year)</Name>\r\n<Title>NH3 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (tons/year)</Name>\r\n<Title>CO Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (tons/year)</Name>\r\n<Title>VOC Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (tons/year)</Name>\r\n<Title>SO2 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (tons/year)</Name>\r\n<Title>NOX Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3333	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:15 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>paleolim_nvdst</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecological Regions (Bailey)</Name>\r\n<Title>Ecological Regions (Bailey)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Federal Land Management Units</Name>\r\n<Title>US Federal Land Management Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="19.166132" maxx="179.78821" maxy="71.3407"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Last Glacial Maximum Vegetation</Name>\r\n<Title>Last Glacial Maximum Vegetation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-56.19535" maxx="180.0" maxy="83.72505"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fire History Records</Name>\r\n<Title>Fire History Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.5" miny="23.45" maxx="-75.1" maxy="58.58333"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Borehole Records</Name>\r\n<Title>Borehole Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.75" miny="-42.829998" maxx="151.25" maxy="71.12"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree-Ring Records</Name>\r\n<Title>Tree-Ring Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.7" miny="-54.91667" maxx="177.2" maxy="72.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Palmer Drought Reconstructions</Name>\r\n<Title>Palmer Drought Reconstructions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.5" miny="27.0" maxx="-68.5" maxy="49.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Level Studies</Name>\r\n<Title>Lake Level Studies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.25" miny="-45.5" maxx="176.73" maxy="78.49"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Paleolimnology Records</Name>\r\n<Title>Paleolimnology Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.075" miny="-10.004999" maxx="36.408" maxy="68.6836"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperatures</Name>\r\n<Title>Sea Surface Temperatures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.4" miny="-23.5" maxx="178.1" maxy="32.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coral Images</Name>\r\n<Title>Coral Images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.0" miny="-0.9999994" maxx="134.5" maxy="23.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coral Records</Name>\r\n<Title>Coral Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.13" miny="-28.46" maxx="173.0" maxy="29.43"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3334	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fishmap&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:15 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fishmap</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fishing Maps</Name>\r\n<Title>Fishing Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Topo/Bathy Maps</Name>\r\n<Title>Topo/Bathy Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Preliminary Maps</Name>\r\n<Title>Preliminary Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry Maps</Name>\r\n<Title>Bathymetry Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Maps</Name>\r\n<Title>All Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3335	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=glacier&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:15 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>glacier</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>West Pamir Glacier Outlines</Name>\r\n<Title>West Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="70.0251" miny="39.17065" maxx="71.77047" maxy="39.803974"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Central Pamir Glacier Outlines</Name>\r\n<Title>Central Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (missing area values)</Name>\r\n<Title>Glaciers (missing area values)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (all sizes)</Name>\r\n<Title>Glaciers (all sizes)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (greater than 1000 km2)</Name>\r\n<Title>Glaciers (greater than 1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (500-1000 km2)</Name>\r\n<Title>Glaciers (500-1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (100-500 km2)</Name>\r\n<Title>Glaciers (100-500 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (50-100 km2)</Name>\r\n<Title>Glaciers (50-100 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (10-50 km2)</Name>\r\n<Title>Glaciers (10-50 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (5-10 km2)</Name>\r\n<Title>Glaciers (5-10 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (1-5 km2)</Name>\r\n<Title>Glaciers (1-5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.5-1 km2)</Name>\r\n<Title>Glaciers (0.5-1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.1-0.5 km2)</Name>\r\n<Title>Glaciers (0.1-0.5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.05-0.1 km2)</Name>\r\n<Title>Glaciers (0.05-0.1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (less than 0.05 km2)</Name>\r\n<Title>Glaciers (less than 0.05 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NSIDC Historic Glacier Photographs</Name>\r\n<Title>NSIDC Historic Glacier Photographs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3336	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=firedetects&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:15 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>firedetects</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Land Cover Characteristics</Name>\r\n<Title>Global Land Cover Characteristics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMS</Name>\r\n<Title>HMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-12</Name>\r\n<Title>ABBA GOES-12</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-10</Name>\r\n<Title>ABBA GOES-10</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Analyzed Smoke</Name>\r\n<Title>Analyzed Smoke</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3337	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nos_hydro&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:16 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nos_hydro</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Sea Area Names</Name>\r\n<Title>Sea Area Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>North America</Name>\r\n<Title>North America</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.31459" miny="-16.808033" maxx="175.61543" maxy="83.11506"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Incomplete Surveys</Name>\r\n<Title>Incomplete Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sidescan Sonar Data</Name>\r\n<Title>Sidescan Sonar Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shallow Water Multibeam Surveys</Name>\r\n<Title>Shallow Water Multibeam Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Multibeam EEZ Surveys</Name>\r\n<Title>Multibeam EEZ Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Digital Sounding Data</Name>\r\n<Title>Digital Sounding Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Surveys</Name>\r\n<Title>All Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOS Nautical Charts</Name>\r\n<Title>NOS Nautical Charts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3338	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=osei&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:16 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>osei</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires</Name>\r\n<Title>Fires</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather</Name>\r\n<Title>Severe Weather</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical</Name>\r\n<Title>Storms / Tropical</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow</Name>\r\n<Title>Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust</Name>\r\n<Title>Dust</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods</Name>\r\n<Title>Floods</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique</Name>\r\n<Title>Unique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown</Name>\r\n<Title>Unknown</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice</Name>\r\n<Title>Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans</Name>\r\n<Title>Oceans</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires </Name>\r\n<Title>Fires </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather </Name>\r\n<Title>Severe Weather </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical </Name>\r\n<Title>Storms / Tropical </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow </Name>\r\n<Title>Snow </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust </Name>\r\n<Title>Dust </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods </Name>\r\n<Title>Floods </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique </Name>\r\n<Title>Unique </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown </Name>\r\n<Title>Unknown </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes </Name>\r\n<Title>Volcanoes </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice </Name>\r\n<Title>Ice </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans </Name>\r\n<Title>Oceans </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3339	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:16 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Hot_Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Counties</Name>\r\n<Title>U.S. Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. States</Name>\r\n<Title>U.S. States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Thermal Springs</Name>\r\n<Title>U.S. Thermal Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3340	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=parts&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:16 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>parts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3341	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=timeline&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:16 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>timeline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population (2000)</Name>\r\n<Title>Population (2000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lat/Long grid</Name>\r\n<Title>Lat/Long grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3342	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 10:23:16 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>greatlakesbathy</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Relief</Name>\r\n<Title>Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.00011" miny="40.999485" maxx="-75.000885" maxy="49.99838"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Huron</Name>\r\n<Title>Lake Huron</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.50126" miny="43.00395" maxx="-79.676735" maxy="46.485306"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Ontario</Name>\r\n<Title>Lake Ontario</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.89198" miny="43.161144" maxx="-76.061554" maxy="44.24524"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Erie</Name>\r\n<Title>Lake Erie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.57086" miny="41.380978" maxx="-78.85447" maxy="42.91803"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Michigan</Name>\r\n<Title>Lake Michigan</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.99268" miny="41.621994" maxx="-84.49847" maxy="46.09442"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3343	http://www2.demis.nl/mapserver/request.asp?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3344	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_e?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_e</Title>\r\n<Abstract>energy_e - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_e</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.3428634415" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Geologic Provinces of Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Sedimentary Basins of Canada - Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Sedimentary Basins of Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Sedimentary Basins of Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Sedimentary Basins of Canada - Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Sedimentary Basins of Canada - Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Sedimentary Basins of Canada - Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Sedimentary Basins of Canada - Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Wells - Western Canada - Visible at Scale of 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Saturates and Aromatics Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Rock-Eval Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Canadian National Coal Inventory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3345	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_E?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_E</Title>\r\n<Abstract>GDR_E - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Geology Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3346	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_f?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_f</Title>\r\n<Abstract>energy_f - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_f</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="25.1465761118" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Contacts géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Symboles structuraux</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Failles géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Unités tectoniques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Provinces géologiques du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Bassins sédimentaires du Canada - Le bouclier canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Bassins sédimentaires du Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Bassins sédimentaires du Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Bassins sédimentaires du Canada - Cordillère</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins extracôtiers de l'Est du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins cratoniques de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins des îles arctiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins de la marge arctique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Bassins sédimentaires du Canada - Complexe de plissements du Yukon septentrional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Bassins sédimentaires du Canada - Plate-forme intérieure septentrionale</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins sédimentaires de l’Ouest canadien (BSOC) </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins intermontagnards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins de la marge pacifique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Puits - ouest canadien - visibles à l’échelle 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Puits - Zone extracôtière de l’est canadien – (Note: Puits - ouest canadien visibles uniquement à l’échelle 1:500,000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Observations géothermiques canadiennes (températures) basées sur des forages, des mines et des puits d'hydrocarbures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Observations géothermiques canadiennes (sommaires) basées sur des forages, des mines et des puits d'hydrocarbures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Analyses d'hydrocarbures des déblais de forage provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Analyses d'hydrocarbures des gaz et liquides provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Analyse de saturés et aromatiques des puits de la zone extracôtiere de l'Est du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Analyses de saturés de la matière organique extraite des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Analyses du contenu organique de gaz extrait des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Analyses de pyrolyse Rock-Eval des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Analyses de pyrolyse Rock-Eval effectuées sur des déblais de forage, et sur des échantillons de carottes de forage et d'affleurements canadiens</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Inventaire national des ressources houillères canadienne</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Frontières politiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3347	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_F?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_F</Title>\r\n<Abstract>GDR_F - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_F</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronologie</Name>\r\n<Title>Geochronologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Cartes de géologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3348	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/geochron?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service geochron</Title>\r\n<Abstract>geochron - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>geochron</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="84.1100041952"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ProvOrig</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_10k</Name>\r\n<Title>Geology 5M - Very Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>\r\n<ScaleHint min="0.1009367339844901" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_05k</Name>\r\n<Title>Geology 5M - Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>\r\n<ScaleHint min="0.06729115598966007" max="0.10093673061993226"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_02k</Name>\r\n<Title>Geology 5M - Med. Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>\r\n<ScaleHint min="0.04037469359379607" max="0.06729115262510223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M</Name>\r\n<Title>Geology 5M - High Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n<ScaleHint min="0" max="0.040374690229238216"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DrainagePoly</Name>\r\n<Title>Drainage Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Borders</Name>\r\n<Title>Borders</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3349	http://aes.gsfc.nasa.gov/cgi-bin/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WMS_Capabilities version="1.3.0" updateSequence="20050728-160327"\n  xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n    <LayerLimit>1</LayerLimit>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>XML</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-105.3448</westBoundLongitude>\n              <eastBoundLongitude>-70.4808</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>34.0921</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-105.3448</westBoundLongitude>\n              <eastBoundLongitude>-70.4808</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>34.0921</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units="" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.5162</westBoundLongitude>\n                <eastBoundLongitude>-70.4808</eastBoundLongitude>\n                <southBoundLatitude>8.9033</southBoundLatitude>\n                <northBoundLatitude>25.0922</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-91.6981</westBoundLongitude>\n                <eastBoundLongitude>-78.2995</eastBoundLongitude>\n                <southBoundLatitude>9.9043</southBoundLatitude>\n                <northBoundLatitude>26.0927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-101.3208</westBoundLongitude>\n                <eastBoundLongitude>-83.2790</eastBoundLongitude>\n                <southBoundLatitude>13.5513</southBoundLatitude>\n                <northBoundLatitude>32.4454</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-100.2006</westBoundLongitude>\n                <eastBoundLongitude>-87.7963</eastBoundLongitude>\n                <southBoundLatitude>16.8039</southBoundLatitude>\n                <northBoundLatitude>31.1941</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-105.3448</westBoundLongitude>\n                <eastBoundLongitude>-91.4534</eastBoundLongitude>\n                <southBoundLatitude>17.9042</southBoundLatitude>\n                <northBoundLatitude>34.0921</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-95.7348</westBoundLongitude>\n              <eastBoundLongitude>-62.7839</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>42.1490</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <Dimension name="sequence" units="" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.2144</westBoundLongitude>\n                <eastBoundLongitude>-62.7839</eastBoundLongitude>\n                <southBoundLatitude>9.6031</southBoundLatitude>\n                <northBoundLatitude>20.3955</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-82.0162</westBoundLongitude>\n                <eastBoundLongitude>-68.9808</eastBoundLongitude>\n                <southBoundLatitude>8.9033</southBoundLatitude>\n                <northBoundLatitude>25.0922</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.9706</westBoundLongitude>\n                <eastBoundLongitude>-73.0268</eastBoundLongitude>\n                <southBoundLatitude>14.4642</southBoundLatitude>\n                <northBoundLatitude>37.5326</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-95.7348</westBoundLongitude>\n                <eastBoundLongitude>-73.0861</eastBoundLongitude>\n                <southBoundLatitude>19.5890</southBoundLatitude>\n                <northBoundLatitude>42.1490</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-95.7348</westBoundLongitude>\n              <eastBoundLongitude>-62.7839</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>42.1490</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3177_21760</Name>\n          <Title>Net Radiation Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/a003177.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows net radiation flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated from CERES outgoing longwave and shortwave measurements, along with a corresponding calculated incoming solar flux.  The measurements are superimposed over a global infrared cloud cover composite from the same period.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.665582581288263</westBoundLongitude>\n                <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n                <southBoundLatitude>12.186445383687285</southBoundLatitude>\n                <northBoundLatitude>29.713525136042012</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-70.977617302726202</westBoundLongitude>\n                <eastBoundLongitude>-56.487052746792997</eastBoundLongitude>\n                <southBoundLatitude>13.676059619485322</southBoundLatitude>\n                <northBoundLatitude>30.139539812595089</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n                <eastBoundLongitude>-55.628040123440428</eastBoundLongitude>\n                <southBoundLatitude>16.658716042270971</southBoundLatitude>\n                <northBoundLatitude>35.208370482015034</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.383927237053669</westBoundLongitude>\n                <eastBoundLongitude>-55.278623313195652</eastBoundLongitude>\n                <southBoundLatitude>22.827041154501572</southBoundLatitude>\n                <northBoundLatitude>40.937050810373592</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.971605367350747</westBoundLongitude>\n                <eastBoundLongitude>-51.709675619670193</eastBoundLongitude>\n                <southBoundLatitude>27.554860164860482</southBoundLatitude>\n                <northBoundLatitude>46.228543964139220</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.176599999999993</westBoundLongitude>\n                <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n                <southBoundLatitude>12.602852892882639</southBoundLatitude>\n                <northBoundLatitude>23.394700000000000</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.894400000000005</westBoundLongitude>\n                <eastBoundLongitude>-73.103289753889953</eastBoundLongitude>\n                <southBoundLatitude>15.152432300622857</southBoundLatitude>\n                <northBoundLatitude>26.843599999999999</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n                <eastBoundLongitude>-74.764542969554881</eastBoundLongitude>\n                <southBoundLatitude>17.617903711953907</southBoundLatitude>\n                <northBoundLatitude>34.272233021343290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-51.934600000000053</westBoundLongitude>\n                <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n                <southBoundLatitude>2.355786816307436</southBoundLatitude>\n                <northBoundLatitude>17.643500000000017</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-78.507748791994629</westBoundLongitude>\n                <eastBoundLongitude>-62.964508362621011</eastBoundLongitude>\n                <southBoundLatitude>7.189618724273025</southBoundLatitude>\n                <northBoundLatitude>24.738959841768679</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.672161209830762</westBoundLongitude>\n                <eastBoundLongitude>-65.673083504422664</eastBoundLongitude>\n                <southBoundLatitude>6.888257506507571</southBoundLatitude>\n                <northBoundLatitude>27.017309423833744</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.300750580969719</westBoundLongitude>\n                <eastBoundLongitude>-65.656079492106755</eastBoundLongitude>\n                <southBoundLatitude>6.815129464682403</southBoundLatitude>\n                <northBoundLatitude>28.949348657016348</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-87.421731513595020</westBoundLongitude>\n                <eastBoundLongitude>-69.218363804524373</eastBoundLongitude>\n                <southBoundLatitude>7.833740632515099</southBoundLatitude>\n                <northBoundLatitude>28.030127978274393</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.322431964419792</westBoundLongitude>\n                <eastBoundLongitude>-72.816617220121714</eastBoundLongitude>\n                <southBoundLatitude>11.666668177091655</southBoundLatitude>\n                <northBoundLatitude>31.142059245885903</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.239475488965368</westBoundLongitude>\n                <eastBoundLongitude>-76.687635501795484</eastBoundLongitude>\n                <southBoundLatitude>12.580690604146053</southBoundLatitude>\n                <northBoundLatitude>30.281613389125116</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.961036275534752</westBoundLongitude>\n                <eastBoundLongitude>-76.113701082371449</eastBoundLongitude>\n                <southBoundLatitude>15.341816728225293</southBoundLatitude>\n                <northBoundLatitude>33.459909168675793</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n                <eastBoundLongitude>-73.608601122081495</eastBoundLongitude>\n                <southBoundLatitude>21.319403178204549</southBoundLatitude>\n                <northBoundLatitude>39.051783416767194</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.731475083077243</westBoundLongitude>\n                <eastBoundLongitude>-70.984941583709372</eastBoundLongitude>\n                <southBoundLatitude>22.081286673122438</southBoundLatitude>\n                <northBoundLatitude>44.444111472386979</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_21284</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-130</westBoundLongitude>\n            <eastBoundLongitude>-110</eastBoundLongitude>\n            <southBoundLatitude>25</southBoundLatitude>\n            <northBoundLatitude>45</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/ca_rains.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-55.981700000000053</westBoundLongitude>\n                <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n                <southBoundLatitude>6.231026393317375</southBoundLatitude>\n                <northBoundLatitude>23.767900000000022</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-58.458800000000060</westBoundLongitude>\n                <eastBoundLongitude>-45.537898111046516</eastBoundLongitude>\n                <southBoundLatitude>10.130095435433256</southBoundLatitude>\n                <northBoundLatitude>25.867800000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-65.458800000000068</westBoundLongitude>\n                <eastBoundLongitude>-52.537898111046523</eastBoundLongitude>\n                <southBoundLatitude>11.130595435433259</southBoundLatitude>\n                <northBoundLatitude>26.868300000000026</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.198100000000068</westBoundLongitude>\n                <eastBoundLongitude>-57.799492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.698100000000068</westBoundLongitude>\n                <eastBoundLongitude>-58.299492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.468873244991613</westBoundLongitude>\n                <eastBoundLongitude>-59.599374638579683</eastBoundLongitude>\n                <southBoundLatitude>12.087094654551308</southBoundLatitude>\n                <northBoundLatitude>31.757537721873927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.137273712028048</westBoundLongitude>\n                <eastBoundLongitude>-66.139797208839184</eastBoundLongitude>\n                <southBoundLatitude>17.010104223246518</southBoundLatitude>\n                <northBoundLatitude>36.686407137599680</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.787000000000091</westBoundLongitude>\n                <eastBoundLongitude>-70.211075021156063</eastBoundLongitude>\n                <southBoundLatitude>19.455367967406467</southBoundLatitude>\n                <northBoundLatitude>36.542800000000035</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.162092420486175</westBoundLongitude>\n                <eastBoundLongitude>-71.793653225176001</eastBoundLongitude>\n                <southBoundLatitude>19.028108062392963</southBoundLatitude>\n                <northBoundLatitude>36.822136388809184</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n                <eastBoundLongitude>-75.284122666421354</eastBoundLongitude>\n                <southBoundLatitude>20.972486308290872</southBoundLatitude>\n                <northBoundLatitude>38.778986743839141</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_21255</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-101.25</westBoundLongitude>\n            <eastBoundLongitude>-21.25</eastBoundLongitude>\n            <southBoundLatitude>5.00</southBoundLatitude>\n            <northBoundLatitude>45.00</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_21247</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/accum05degScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Lightning Accumulation</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>3143_21313</Name>\n            <Title>720x360 (720x360 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n            <Name>3143_21314</Name>\n            <Title>144x72 (144x72 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_21151</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-130.000</westBoundLongitude>\n            <eastBoundLongitude>82.5000</eastBoundLongitude>\n            <southBoundLatitude>-15.0000</southBoundLatitude>\n            <northBoundLatitude>60.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-31">2000-07-01/2000-07-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosol2000Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_21145</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.000</westBoundLongitude>\n            <eastBoundLongitude>-60.0000</eastBoundLongitude>\n            <southBoundLatitude>10.0000</southBoundLatitude>\n            <northBoundLatitude>58.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <Dimension name="time" units="ISO8601" default="2003-11-01">2003-10-23/2003-11-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosol2003Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_21127</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.000</westBoundLongitude>\n            <eastBoundLongitude>-38.7500</eastBoundLongitude>\n            <southBoundLatitude>37.0000</southBoundLatitude>\n            <northBoundLatitude>85.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <Dimension name="time" units="ISO8601" default="2004-07-10">2004-06-21/2004-07-10/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosol2004Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_21087</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12-31">2000-01-01/2001-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_21064</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12">2000-01/2001-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_21621</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="-">-</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each days image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="319" height="108">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_anom_cbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_20932</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_20904</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_20897</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_20890</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_20882</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3098_20877</Name>\n          <Title>Polar Vortex (1024x512 Animation)</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Atmosphere</Keyword>\n            <Keyword vocabulary="SVS">Pole</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n            <Keyword vocabulary="GCMD">Location:Antarctica</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-11-15">2004-08-13/2004-11-15/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_20853</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_20847</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_20815</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_20583</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            <Keyword vocabulary="GCMD">Location:Stratosphere</Keyword>\n            <Keyword vocabulary="GCMD">Location:Troposphere</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/o3scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-74.219500</westBoundLongitude>\n                <eastBoundLongitude>-61.778019</eastBoundLongitude>\n                <southBoundLatitude>14.502694</southBoundLatitude>\n                <northBoundLatitude>23.495900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.810100</westBoundLongitude>\n                <eastBoundLongitude>-61.186302</eastBoundLongitude>\n                <southBoundLatitude>20.954992</southBoundLatitude>\n                <northBoundLatitude>37.441100</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.437100</westBoundLongitude>\n                <eastBoundLongitude>-61.560452</eastBoundLongitude>\n                <southBoundLatitude>15.557168</southBoundLatitude>\n                <northBoundLatitude>34.442900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.944800</westBoundLongitude>\n                <eastBoundLongitude>-66.052733</eastBoundLongitude>\n                <southBoundLatitude>18.904829</southBoundLatitude>\n                <northBoundLatitude>35.092600</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-86.542505</westBoundLongitude>\n                <eastBoundLongitude>-69.468082</eastBoundLongitude>\n                <southBoundLatitude>19.108581</southBoundLatitude>\n                <northBoundLatitude>36.734164</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.396252</westBoundLongitude>\n                <eastBoundLongitude>-73.776030</eastBoundLongitude>\n                <southBoundLatitude>21.654421</southBoundLatitude>\n                <northBoundLatitude>37.151522</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_18181</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aerosols</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Dust</Keyword>\n            <Keyword vocabulary="SVS">Pollution</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>11.3</westBoundLongitude>\n            <eastBoundLongitude>-11.3</eastBoundLongitude>\n            <southBoundLatitude>-84.4</southBoundLatitude>\n            <northBoundLatitude>84.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601" default="2001-04-17">2001-04-07/2001-04-17/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-06-20">2001-06-02/2001-06-20/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n                <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n                <southBoundLatitude>7.609286726629172</southBoundLatitude>\n                <northBoundLatitude>26.238583752241105</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n                <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n                <southBoundLatitude>12.634935137084874</southBoundLatitude>\n                <northBoundLatitude>29.015256506204437</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n                <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n                <southBoundLatitude>12.298559133302472</southBoundLatitude>\n                <northBoundLatitude>31.485521574195676</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n                <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n                <southBoundLatitude>13.107329667649239</southBoundLatitude>\n                <northBoundLatitude>30.807959744662345</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n                <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n                <southBoundLatitude>15.390466762859312</southBoundLatitude>\n                <northBoundLatitude>32.437277453907278</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n                <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n                <southBoundLatitude>14.977799869615048</southBoundLatitude>\n                <northBoundLatitude>32.787179757045799</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n                <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n                <southBoundLatitude>13.796592825585172</southBoundLatitude>\n                <northBoundLatitude>35.914503530960900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n                <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n                <southBoundLatitude>18.767834798312837</southBoundLatitude>\n                <northBoundLatitude>40.873385460749290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n                <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n                <southBoundLatitude>20.674041813809470</southBoundLatitude>\n                <northBoundLatitude>43.001917108270376</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n                <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n                <southBoundLatitude>21.704070213334418</southBoundLatitude>\n                <northBoundLatitude>46.018272541502377</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n                <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n                <southBoundLatitude>20.999591279609998</southBoundLatitude>\n                <northBoundLatitude>50.290073918712146</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="480">\n          <Name>2910_17525</Name>\n          <Title>Global TRMM Rainmap, August - September 2003 (1440x480 Animation)</Title>\n          <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.0000001</eastBoundLongitude>\n            <southBoundLatitude>-60</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-60" maxx="-0.0000001" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-08T09Z">2003-08-27T00Z,2003-08-27T03Z,2003-08-27T15Z/2003-09-08T09Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount and black representing no rainfall.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount and black representing no rainfall.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_17486</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_17480</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_17460</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">CO</Keyword>\n            <Keyword vocabulary="SVS">Carbon Monoxide</Keyword>\n            <Keyword vocabulary="SVS">Transport</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Luis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>37.2566666667</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>-92.00001</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Dennis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="319" height="108">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_anom_cbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n          <Name>3193_21991</Name>\n          <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0.000001</westBoundLongitude>\n            <eastBoundLongitude>0.0</eastBoundLongitude>\n            <southBoundLatitude>-90.0</southBoundLatitude>\n            <northBoundLatitude>90.0</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <Dimension name="time" units="ISO8601" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="80">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha-colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="80">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha-colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22">2002-10-01/2003-06-22/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09">1979-09/2004-09/P1Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_21175</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>-45</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601" default="2004-12-31">2004-01-01/2004-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_21092</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.42663</westBoundLongitude>\n            <eastBoundLongitude>-99.976590</eastBoundLongitude>\n            <southBoundLatitude>-75.318278</southBoundLatitude>\n            <northBoundLatitude>-74.623181</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_21076</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>37.04000</westBoundLongitude>\n            <eastBoundLongitude>37.59296</eastBoundLongitude>\n            <southBoundLatitude>-3.35296</southBoundLatitude>\n            <northBoundLatitude>-2.80000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <Dimension name="time" units="ISO8601" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_21049</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-62.55</westBoundLongitude>\n            <eastBoundLongitude>-59.37</eastBoundLongitude>\n            <southBoundLatitude>-66.051</southBoundLatitude>\n            <northBoundLatitude>-64.699</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_21495</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>163.05</westBoundLongitude>\n            <eastBoundLongitude>171.55</eastBoundLongitude>\n            <southBoundLatitude>-79.75</southBoundLatitude>\n            <northBoundLatitude>-71.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/centers/goddard/earthandsun/ice_berg_ram.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-170</westBoundLongitude>\n            <eastBoundLongitude>-50</eastBoundLongitude>\n            <southBoundLatitude>23</southBoundLatitude>\n            <northBoundLatitude>83</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-105.3448</westBoundLongitude>\n              <eastBoundLongitude>-70.4808</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>34.0921</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-105.3448</westBoundLongitude>\n              <eastBoundLongitude>-70.4808</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>34.0921</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units="" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.5162</westBoundLongitude>\n                <eastBoundLongitude>-70.4808</eastBoundLongitude>\n                <southBoundLatitude>8.9033</southBoundLatitude>\n                <northBoundLatitude>25.0922</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-91.6981</westBoundLongitude>\n                <eastBoundLongitude>-78.2995</eastBoundLongitude>\n                <southBoundLatitude>9.9043</southBoundLatitude>\n                <northBoundLatitude>26.0927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-101.3208</westBoundLongitude>\n                <eastBoundLongitude>-83.2790</eastBoundLongitude>\n                <southBoundLatitude>13.5513</southBoundLatitude>\n                <northBoundLatitude>32.4454</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-100.2006</westBoundLongitude>\n                <eastBoundLongitude>-87.7963</eastBoundLongitude>\n                <southBoundLatitude>16.8039</southBoundLatitude>\n                <northBoundLatitude>31.1941</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-105.3448</westBoundLongitude>\n                <eastBoundLongitude>-91.4534</eastBoundLongitude>\n                <southBoundLatitude>17.9042</southBoundLatitude>\n                <northBoundLatitude>34.0921</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-95.7348</westBoundLongitude>\n              <eastBoundLongitude>-62.7839</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>42.1490</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <Dimension name="sequence" units="" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.2144</westBoundLongitude>\n                <eastBoundLongitude>-62.7839</eastBoundLongitude>\n                <southBoundLatitude>9.6031</southBoundLatitude>\n                <northBoundLatitude>20.3955</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-82.0162</westBoundLongitude>\n                <eastBoundLongitude>-68.9808</eastBoundLongitude>\n                <southBoundLatitude>8.9033</southBoundLatitude>\n                <northBoundLatitude>25.0922</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.9706</westBoundLongitude>\n                <eastBoundLongitude>-73.0268</eastBoundLongitude>\n                <southBoundLatitude>14.4642</southBoundLatitude>\n                <northBoundLatitude>37.5326</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-95.7348</westBoundLongitude>\n                <eastBoundLongitude>-73.0861</eastBoundLongitude>\n                <southBoundLatitude>19.5890</southBoundLatitude>\n                <northBoundLatitude>42.1490</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-95.7348</westBoundLongitude>\n              <eastBoundLongitude>-62.7839</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>42.1490</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3164_21402</Name>\n          <Title>United States Median Center of Population, 1880-2000 (1024x512 Animation)</Title>\n          <Abstract>The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126</westBoundLongitude>\n            <eastBoundLongitude>-66</eastBoundLongitude>\n            <southBoundLatitude>22</southBoundLatitude>\n            <northBoundLatitude>52</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601" default="2000-">1880-/2000-/P10Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3163_21398</Name>\n          <Title>United States Mean Population Center, 1790-2000 (1024x512 Animation)</Title>\n          <Abstract>The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126</westBoundLongitude>\n            <eastBoundLongitude>-66</eastBoundLongitude>\n            <southBoundLatitude>22</southBoundLatitude>\n            <northBoundLatitude>52</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601" default="2000-">1790-/2000-/P10Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.665582581288263</westBoundLongitude>\n                <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n                <southBoundLatitude>12.186445383687285</southBoundLatitude>\n                <northBoundLatitude>29.713525136042012</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-70.977617302726202</westBoundLongitude>\n                <eastBoundLongitude>-56.487052746792997</eastBoundLongitude>\n                <southBoundLatitude>13.676059619485322</southBoundLatitude>\n                <northBoundLatitude>30.139539812595089</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n                <eastBoundLongitude>-55.628040123440428</eastBoundLongitude>\n                <southBoundLatitude>16.658716042270971</southBoundLatitude>\n                <northBoundLatitude>35.208370482015034</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.383927237053669</westBoundLongitude>\n                <eastBoundLongitude>-55.278623313195652</eastBoundLongitude>\n                <southBoundLatitude>22.827041154501572</southBoundLatitude>\n                <northBoundLatitude>40.937050810373592</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.971605367350747</westBoundLongitude>\n                <eastBoundLongitude>-51.709675619670193</eastBoundLongitude>\n                <southBoundLatitude>27.554860164860482</southBoundLatitude>\n                <northBoundLatitude>46.228543964139220</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.176599999999993</westBoundLongitude>\n                <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n                <southBoundLatitude>12.602852892882639</southBoundLatitude>\n                <northBoundLatitude>23.394700000000000</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.894400000000005</westBoundLongitude>\n                <eastBoundLongitude>-73.103289753889953</eastBoundLongitude>\n                <southBoundLatitude>15.152432300622857</southBoundLatitude>\n                <northBoundLatitude>26.843599999999999</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n                <eastBoundLongitude>-74.764542969554881</eastBoundLongitude>\n                <southBoundLatitude>17.617903711953907</southBoundLatitude>\n                <northBoundLatitude>34.272233021343290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-51.934600000000053</westBoundLongitude>\n                <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n                <southBoundLatitude>2.355786816307436</southBoundLatitude>\n                <northBoundLatitude>17.643500000000017</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-78.507748791994629</westBoundLongitude>\n                <eastBoundLongitude>-62.964508362621011</eastBoundLongitude>\n                <southBoundLatitude>7.189618724273025</southBoundLatitude>\n                <northBoundLatitude>24.738959841768679</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.672161209830762</westBoundLongitude>\n                <eastBoundLongitude>-65.673083504422664</eastBoundLongitude>\n                <southBoundLatitude>6.888257506507571</southBoundLatitude>\n                <northBoundLatitude>27.017309423833744</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.300750580969719</westBoundLongitude>\n                <eastBoundLongitude>-65.656079492106755</eastBoundLongitude>\n                <southBoundLatitude>6.815129464682403</southBoundLatitude>\n                <northBoundLatitude>28.949348657016348</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-87.421731513595020</westBoundLongitude>\n                <eastBoundLongitude>-69.218363804524373</eastBoundLongitude>\n                <southBoundLatitude>7.833740632515099</southBoundLatitude>\n                <northBoundLatitude>28.030127978274393</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.322431964419792</westBoundLongitude>\n                <eastBoundLongitude>-72.816617220121714</eastBoundLongitude>\n                <southBoundLatitude>11.666668177091655</southBoundLatitude>\n                <northBoundLatitude>31.142059245885903</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.239475488965368</westBoundLongitude>\n                <eastBoundLongitude>-76.687635501795484</eastBoundLongitude>\n                <southBoundLatitude>12.580690604146053</southBoundLatitude>\n                <northBoundLatitude>30.281613389125116</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.961036275534752</westBoundLongitude>\n                <eastBoundLongitude>-76.113701082371449</eastBoundLongitude>\n                <southBoundLatitude>15.341816728225293</southBoundLatitude>\n                <northBoundLatitude>33.459909168675793</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n                <eastBoundLongitude>-73.608601122081495</eastBoundLongitude>\n                <southBoundLatitude>21.319403178204549</southBoundLatitude>\n                <northBoundLatitude>39.051783416767194</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.731475083077243</westBoundLongitude>\n                <eastBoundLongitude>-70.984941583709372</eastBoundLongitude>\n                <southBoundLatitude>22.081286673122438</southBoundLatitude>\n                <northBoundLatitude>44.444111472386979</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-55.981700000000053</westBoundLongitude>\n                <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n                <southBoundLatitude>6.231026393317375</southBoundLatitude>\n                <northBoundLatitude>23.767900000000022</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-58.458800000000060</westBoundLongitude>\n                <eastBoundLongitude>-45.537898111046516</eastBoundLongitude>\n                <southBoundLatitude>10.130095435433256</southBoundLatitude>\n                <northBoundLatitude>25.867800000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-65.458800000000068</westBoundLongitude>\n                <eastBoundLongitude>-52.537898111046523</eastBoundLongitude>\n                <southBoundLatitude>11.130595435433259</southBoundLatitude>\n                <northBoundLatitude>26.868300000000026</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.198100000000068</westBoundLongitude>\n                <eastBoundLongitude>-57.799492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.698100000000068</westBoundLongitude>\n                <eastBoundLongitude>-58.299492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.468873244991613</westBoundLongitude>\n                <eastBoundLongitude>-59.599374638579683</eastBoundLongitude>\n                <southBoundLatitude>12.087094654551308</southBoundLatitude>\n                <northBoundLatitude>31.757537721873927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.137273712028048</westBoundLongitude>\n                <eastBoundLongitude>-66.139797208839184</eastBoundLongitude>\n                <southBoundLatitude>17.010104223246518</southBoundLatitude>\n                <northBoundLatitude>36.686407137599680</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.787000000000091</westBoundLongitude>\n                <eastBoundLongitude>-70.211075021156063</eastBoundLongitude>\n                <southBoundLatitude>19.455367967406467</southBoundLatitude>\n                <northBoundLatitude>36.542800000000035</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.162092420486175</westBoundLongitude>\n                <eastBoundLongitude>-71.793653225176001</eastBoundLongitude>\n                <southBoundLatitude>19.028108062392963</southBoundLatitude>\n                <northBoundLatitude>36.822136388809184</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n                <eastBoundLongitude>-75.284122666421354</eastBoundLongitude>\n                <southBoundLatitude>20.972486308290872</southBoundLatitude>\n                <northBoundLatitude>38.778986743839141</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-74.219500</westBoundLongitude>\n                <eastBoundLongitude>-61.778019</eastBoundLongitude>\n                <southBoundLatitude>14.502694</southBoundLatitude>\n                <northBoundLatitude>23.495900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.810100</westBoundLongitude>\n                <eastBoundLongitude>-61.186302</eastBoundLongitude>\n                <southBoundLatitude>20.954992</southBoundLatitude>\n                <northBoundLatitude>37.441100</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.437100</westBoundLongitude>\n                <eastBoundLongitude>-61.560452</eastBoundLongitude>\n                <southBoundLatitude>15.557168</southBoundLatitude>\n                <northBoundLatitude>34.442900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.944800</westBoundLongitude>\n                <eastBoundLongitude>-66.052733</eastBoundLongitude>\n                <southBoundLatitude>18.904829</southBoundLatitude>\n                <northBoundLatitude>35.092600</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-86.542505</westBoundLongitude>\n                <eastBoundLongitude>-69.468082</eastBoundLongitude>\n                <southBoundLatitude>19.108581</southBoundLatitude>\n                <northBoundLatitude>36.734164</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.396252</westBoundLongitude>\n                <eastBoundLongitude>-73.776030</eastBoundLongitude>\n                <southBoundLatitude>21.654421</southBoundLatitude>\n                <northBoundLatitude>37.151522</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-06-20">2001-06-02/2001-06-20/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n                <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n                <southBoundLatitude>7.609286726629172</southBoundLatitude>\n                <northBoundLatitude>26.238583752241105</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n                <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n                <southBoundLatitude>12.634935137084874</southBoundLatitude>\n                <northBoundLatitude>29.015256506204437</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n                <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n                <southBoundLatitude>12.298559133302472</southBoundLatitude>\n                <northBoundLatitude>31.485521574195676</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n                <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n                <southBoundLatitude>13.107329667649239</southBoundLatitude>\n                <northBoundLatitude>30.807959744662345</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n                <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n                <southBoundLatitude>15.390466762859312</southBoundLatitude>\n                <northBoundLatitude>32.437277453907278</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n                <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n                <southBoundLatitude>14.977799869615048</southBoundLatitude>\n                <northBoundLatitude>32.787179757045799</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n                <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n                <southBoundLatitude>13.796592825585172</southBoundLatitude>\n                <northBoundLatitude>35.914503530960900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n                <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n                <southBoundLatitude>18.767834798312837</southBoundLatitude>\n                <northBoundLatitude>40.873385460749290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n                <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n                <southBoundLatitude>20.674041813809470</southBoundLatitude>\n                <northBoundLatitude>43.001917108270376</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n                <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n                <southBoundLatitude>21.704070213334418</southBoundLatitude>\n                <northBoundLatitude>46.018272541502377</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n                <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n                <southBoundLatitude>20.999591279609998</southBoundLatitude>\n                <northBoundLatitude>50.290073918712146</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Lights</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_21230</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21226</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the eastern hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21228</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the western hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Population Density of the World, 1990-2015</Title>\n          <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            <Keyword vocabulary="SVS">Population Density</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="814">\n            <Name>2912_21392</Name>\n            <Title>Small Resolution (2048x814 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword vocabulary="SVS">Population Density</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-58</southBoundLatitude>\n              <northBoundLatitude>85</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601" default="2015-">1990-/2000-/P5Y,2015-</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density-legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="1627">\n            <Name>2912_21494</Name>\n            <Title> (4096x1627 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword vocabulary="SVS">Population Density</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-58</southBoundLatitude>\n              <northBoundLatitude>85</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601" default="-">-</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density-legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_17530</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Pearl River</Keyword>\n            <Keyword vocabulary="SVS">Shenzhen</Keyword>\n            <Keyword vocabulary="SVS">Sprawl</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:China</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>113.523622</westBoundLongitude>\n            <eastBoundLongitude>114.088858</eastBoundLongitude>\n            <southBoundLatitude>22.369052</southBoundLatitude>\n            <northBoundLatitude>22.934218</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Luis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Dennis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22">2002-10-01/2003-06-22/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-170</westBoundLongitude>\n            <eastBoundLongitude>-50</eastBoundLongitude>\n            <southBoundLatitude>23</southBoundLatitude>\n            <northBoundLatitude>83</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09">1979-09/2004-09/P1Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_17499</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature Anomaly</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_17492</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n            <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18147</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18155</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Volcano Activity from 1960 through 1995</Title>\n          <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Volcano</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>2908_21808</Name>\n            <Title>Large Resolution (720x360 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="SVS">Volcano</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="1995-12">1960-01/1995-12/P1M</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>2908_21809</Name>\n            <Title>Small Resolution (360x180 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="SVS">Volcano</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="1995-12">1960-01/1995-12/P1M</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_18451</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>37.2566666667</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>-92.00001</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_17409</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aurora</Keyword>\n            <Keyword vocabulary="SVS">Electron Fluxes</Keyword>\n            <Keyword vocabulary="DLESE">Geophysics</Keyword>\n            <Keyword vocabulary="DLESE">Space science</Keyword>\n            <Keyword vocabulary="SVS">Upper Atmosphere</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-10</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMS_Capabilities version="1.3.0" updateSequence="20050728-160327" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
3350	http://aes.gsfc.nasa.gov/cgi-bin/wms?%20SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n  "http://aes.gsfc.nasa.gov/capabilities_1_1_1.dtd"\n  [\n  <!ELEMENT VendorSpecificCapabilities EMPTY>\n  ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="20050728-160327">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <BoundingBox SRS="EPSG:4326" minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <BoundingBox SRS="EPSG:4326" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3177_21760</Name>\n          <Title>Net Radiation Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/a003177.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows net radiation flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated from CERES outgoing longwave and shortwave measurements, along with a corresponding calculated incoming solar flux.  The measurements are superimposed over a global infrared cloud cover composite from the same period.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <BoundingBox SRS="EPSG:4326" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <BoundingBox SRS="EPSG:4326" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <BoundingBox SRS="EPSG:4326" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <BoundingBox SRS="EPSG:4326" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_21284</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/ca_rains.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_21255</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <BoundingBox SRS="EPSG:4326" minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_21247</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/accum05degScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Lightning Accumulation</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>3143_21313</Name>\n            <Title>720x360 (720x360 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n            <Name>3143_21314</Name>\n            <Title>144x72 (144x72 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_21151</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-31">2000-07-01/2000-07-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosol2000Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_21145</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-11-01">2003-10-23/2003-11-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosol2003Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_21127</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-07-10">2004-06-21/2004-07-10/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosol2004Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_21087</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12-31">2000-01-01/2001-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_21064</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12">2000-01/2001-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_21621</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="-">-</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each days image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="319" height="108">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_anom_cbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_20932</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_20904</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_20897</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_20890</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_20882</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3098_20877</Name>\n          <Title>Polar Vortex (1024x512 Animation)</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword>Atmosphere</Keyword>\n            <Keyword>Pole</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n            <Keyword>Location:Antarctica</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-11-15">2004-08-13/2004-11-15/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_20853</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_20847</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_20815</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_20583</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            <Keyword>Location:Stratosphere</Keyword>\n            <Keyword>Location:Troposphere</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/o3scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_18181</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword>Aerosols</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Dust</Keyword>\n            <Keyword>Pollution</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-04-17">2001-04-07/2001-04-17/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-06-20">2001-06-02/2001-06-20/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="480">\n          <Name>2910_17525</Name>\n          <Title>Global TRMM Rainmap, August - September 2003 (1440x480 Animation)</Title>\n          <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-60" maxx="-0.0000001" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-60" maxx="-0.0000001" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-08T09Z">2003-08-27T00Z,2003-08-27T03Z,2003-08-27T15Z/2003-09-08T09Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount and black representing no rainfall.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount and black representing no rainfall.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_17486</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_17480</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_17460</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>CO</Keyword>\n            <Keyword>Carbon Monoxide</Keyword>\n            <Keyword>Transport</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Luis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Dennis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="319" height="108">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_anom_cbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n          <Name>3193_21991</Name>\n          <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="80">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha-colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="80">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha-colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22">2002-10-01/2003-06-22/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09">1979-09/2004-09/P1Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_21175</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-12-31">2004-01-01/2004-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_21092</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <BoundingBox SRS="EPSG:4326" minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_21076</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <BoundingBox SRS="EPSG:4326" minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_21049</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <BoundingBox SRS="EPSG:4326" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_21495</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/centers/goddard/earthandsun/ice_berg_ram.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <BoundingBox SRS="EPSG:4326" minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <BoundingBox SRS="EPSG:4326" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to\nproduce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-09-06T00Z">2005-09-01T03Z/2005-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3164_21402</Name>\n          <Title>United States Median Center of Population, 1880-2000 (1024x512 Animation)</Title>\n          <Abstract>The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-">1880-/2000-/P10Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3163_21398</Name>\n          <Title>United States Mean Population Center, 1790-2000 (1024x512 Animation)</Title>\n          <Abstract>The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-">1790-/2000-/P10Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <BoundingBox SRS="EPSG:4326" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <BoundingBox SRS="EPSG:4326" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <BoundingBox SRS="EPSG:4326" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <BoundingBox SRS="EPSG:4326" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-06-20">2001-06-02/2001-06-20/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Lights</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_21230</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21226</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the eastern hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21228</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the western hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Population Density of the World, 1990-2015</Title>\n          <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            <Keyword>Population Density</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="814">\n            <Name>2912_21392</Name>\n            <Title>Small Resolution (2048x814 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword>Population Density</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2015-">1990-/2000-/P5Y,2015-</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density-legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="1627">\n            <Name>2912_21494</Name>\n            <Title> (4096x1627 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword>Population Density</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="-">-</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density-legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_17530</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Pearl River</Keyword>\n            <Keyword>Shenzhen</Keyword>\n            <Keyword>Sprawl</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:China</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <BoundingBox SRS="EPSG:4326" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Luis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Dennis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22">2002-10-01/2003-06-22/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09">1979-09/2004-09/P1Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_17499</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature Anomaly</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_17492</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Plate Tectonics</Keyword>\n            <Keyword>Plate boundaries</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18147</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18155</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Volcano Activity from 1960 through 1995</Title>\n          <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Volcano</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>2908_21808</Name>\n            <Title>Large Resolution (720x360 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12">1960-01/1995-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>2908_21809</Name>\n            <Title>Small Resolution (360x180 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12">1960-01/1995-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_18451</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_17409</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Aurora</Keyword>\n            <Keyword>Electron Fluxes</Keyword>\n            <Keyword>Geophysics</Keyword>\n            <Keyword>Space science</Keyword>\n            <Keyword>Upper Atmosphere</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="20050728-160327">	WMT_MS_Capabilities	1.1.1
3351	http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>World Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Global databases for seven important metallic deposit types: lode gold, porphyry-related, nickel-platinum group-chromite, sedimentary exhalative lead-zinc, Mississippi Valley-type zinc-lead, iron oxide-copper-gold (IOCG), and sediment-hosted copper deposits are now available On-Line.  Five easy-to-use thematic world geology datasets provide generalized geological context for the global databases.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>World Mineral Deposits</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Generalized Geology of the World: Age and Rock Type Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Generalized Geology of the World: Age Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth&#39;s crust.   \r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> world</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> felsic</Keyword>\n          <Keyword> intermediate</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth&#39;s upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or &#39;hot spots&#39; in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \r\n\r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. \r\n\r\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> mafic</Keyword>\n          <Keyword> ultramafic</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Generalized Geology of the World: Precambrian Age and Rock Type Domains</Title>\n        <Abstract>This theme comprises a </Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword>  Neoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Neoarchean</Keyword>\n          <Keyword> Mesoarchean</Keyword>\n          <Keyword> Paleoarchean</Keyword>\n          <Keyword> rock type</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Generalized Geology of the World: Major Fault Zones</Title>\n        <Abstract>This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> fault zones</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> strike-slip fault</Keyword>\n          <Keyword> sinistral</Keyword>\n          <Keyword> dextral</Keyword>\n          <Keyword> overthrust</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> high angle reverse fault</Keyword>\n          <Keyword> normal fault</Keyword>\n          <Keyword> shear zone</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> platinum group elements</Keyword>\n          <Keyword> PGE</Keyword>\n          <Keyword> platimum</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> mineral deposits</Keyword>\n          <Keyword> mineral camps</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits</Title>\n        <Abstract>The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world&#39;s most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdenum</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral zones</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> epithermal</Keyword>\n          <Keyword> porphyry</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gold Deposits of the World: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\r\n\r\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world&#39;s second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrire, Garson, and Larame; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\r\n\r\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Geoscientific Information</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> sediment</Keyword>\n          <Keyword> sediment-hosted</Keyword>\n          <Keyword> paralic marine</Keyword>\n          <Keyword> red-bed</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits</Title>\n        <Abstract>This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> Fe oxide</Keyword>\n          <Keyword> iron</Keyword>\n          <Keyword> iron oxide</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> magmatic</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> REE</Keyword>\n          <Keyword> rare earths</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\r\n\r\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> silver</Keyword>\n          <Keyword> Ag</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> Sedex</Keyword>\n          <Keyword> sedimentary exhalative</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \r\n\r\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> Mississippi Valley Type</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> carbonate platform</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3352	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Canadian Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Four Canadian thematic databases for uranium-thorium, vanadium-titanium, lode gold, and molybdenum occurrences are now available On-Line.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>Canadian Mineral Deposits</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada</Title>\n        <Abstract>MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Canadian Radioactive (Uranium and/or Thorium) Occurrences Database</Title>\n        <Abstract>Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>V and Ti Occurrences of Canada</Title>\n        <Abstract>Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> iron</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3353	http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer?&REQUEST=GetCapabilities	<wfs:WFS_Capabilities updateSequence="0" version="1.0.0"\n    xmlns:wfs="http://www.opengis.net/wfs"\n    xmlns:ogc="http://www.opengis.net/ogc"\n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n    xsi:schemaLocation="http://www.opengis.net/wfs http://dearg.ucs.ed.ac.uk:8081/openGISWFS/webdocs/capabilities/wfs/WFS-capabilities.xsd">\n  <wfs:Service>\n    <wfs:Name>WFS</wfs:Name>\n    <wfs:Title>EuroGlobalMap WFS(Edina)</wfs:Title>\n    <wfs:OnlineResource>http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer</wfs:OnlineResource>\n  </wfs:Service>\n  <wfs:Capability>\n    <wfs:Request>\n      <wfs:GetCapabilities>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:GetCapabilities>\n      <wfs:DescribeFeatureType>\n        <wfs:SchemaDescriptionLanguage>\n          <wfs:XMLSCHEMA/>\n        </wfs:SchemaDescriptionLanguage>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:DescribeFeatureType>\n      <wfs:GetFeature>\n        <wfs:ResultFormat>\n          <wfs:GML2/>\n          <wfs:GML2-ZIP/>\n          <wfs:SHAPE-ZIP/>\n        </wfs:ResultFormat>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:GetFeature>\n    </wfs:Request>\n  </wfs:Capability>\n  <wfs:FeatureTypeList>\n    <wfs:Operations>\n      <wfs:Query/>\n      <wfs:Update/>\n      <wfs:Insert/>\n      <wfs:Delete/>\n      <wfs:Lock/>\n    </wfs:Operations>\n    <!--Data feature types-->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_land_area</wfs:Name>\n      <wfs:Title>Land Area</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_1</wfs:Name>\n      <wfs:Title>Admin Level 1</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_2</wfs:Name>\n      <wfs:Title>Admin Level 2</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_3</wfs:Name>\n      <wfs:Title>Admin Level 3</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_4</wfs:Name>\n      <wfs:Title>Admin Level 4</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_domestic</wfs:Name>\n      <wfs:Title>Airports: Domestic</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_international</wfs:Name>\n      <wfs:Title>Airports: International</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_unknown</wfs:Name>\n      <wfs:Title>Airports: Unknown</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_unpopulated</wfs:Name>\n      <wfs:Title>Airports: Unpopulated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_citya</wfs:Name>\n      <wfs:Title>Cities</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_damwe</wfs:Name>\n      <wfs:Title>Dams</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_elevation_points</wfs:Name>\n      <wfs:Title>Elevation Points</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_glacier</wfs:Name>\n      <wfs:Title>Glaciers</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ice_field</wfs:Name>\n      <wfs:Title>Ice Fields</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- named locations -->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_forest</wfs:Name>\n      <wfs:Title>Named Locations: Forests</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_highland</wfs:Name>\n      <wfs:Title>Named Locations: Highlands</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_marsh_or_swamp</wfs:Name>\n      <wfs:Title>Named Locations: Marsh or Swamp</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_mountain_range</wfs:Name>\n      <wfs:Title>Named Locations: Mountain Ranges</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_part_of_lake</wfs:Name>\n      <wfs:Title>Named Location: Part of Lake</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_plain</wfs:Name>\n      <wfs:Title>Named Location: Plains</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_region_name</wfs:Name>\n      <wfs:Title>Named Location: Region Names</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_sea</wfs:Name>\n      <wfs:Title>Named Location: Seas</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_valley</wfs:Name>\n      <wfs:Title>Named Location: Valleys</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- end of named locations -->\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_settp</wfs:Name>\n      <wfs:Title>Settlements</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_river_vanishing_point</wfs:Name>\n      <wfs:Title>Springs: River Vanishing Point</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_spring_or_waterhole</wfs:Name>\n      <wfs:Title>Springs: Spring or Waterhole</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_international_ferry_route</wfs:Name>\n      <wfs:Title>Ferry: International Ferry Route</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_national_ferry_route</wfs:Name>\n      <wfs:Title>Ferry: National Ferry Route</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- Railways -->\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified NG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified NG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified Narrow Gauge Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_monorail</wfs:Name>\n      <wfs:Title>Rail: Monorail</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_narrow_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified NG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_narrow_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified NG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_wide_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified WG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_wide_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified WG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Unknown Power Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n   <!-- end of Railways -->\n   <!-- Roads -->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Local Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Local Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Local Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_abandoned_disused_or_not_usable</wfs:Name>\n      <wfs:Title>Roads: Roads Abandoned Disused or not Usable</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_seasonal</wfs:Name>\n      <wfs:Title>Roads: Seasonal Roads</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_under_construction</wfs:Name>\n      <wfs:Title>Roads: Roads Under Construction</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n<!-- end of roads -->\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_border_crossing_points</wfs:Name>\n      <wfs:Title>Border Crossing Points</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railway_stations</wfs:Name>\n      <wfs:Title>Railway Stations</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_canal</wfs:Name>\n      <wfs:Title>Water and Coastline: Canal</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ditch</wfs:Name>\n      <wfs:Title>Water and Coastline: Ditch</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ficri</wfs:Name>\n      <wfs:Title>Water and Coastline: Ficri</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_foreshore</wfs:Name>\n      <wfs:Title>Water and Coastline: Foreshore</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_lakes</wfs:Name>\n      <wfs:Title>Water and Coastline: Lakes</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_reservoirs</wfs:Name>\n      <wfs:Title>Water and Coastline: Reservoirs</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_rivers</wfs:Name>\n      <wfs:Title>Water and Coastline: Rivers</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_rivers_area</wfs:Name>\n      <wfs:Title>Water and Coastline: Rivers Area</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_damwe</wfs:Name>\n      <wfs:Title>Water and Coastline: Dams</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_sea_coastline_mhw</wfs:Name>\n      <wfs:Title>Water and Coastline: Sea Coastline mhw</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_sea_coastline_mlw</wfs:Name>\n      <wfs:Title>Water and Coastline: Sea Coastline mlw</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>        \n    \n  </wfs:FeatureTypeList>\n  <!-- ADDITIONAL CAPABILITIES -->\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:BBOX/>\n        <ogc:Beyond/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:DWithin/>\n        <ogc:Equals/>\n        <ogc:Intersect/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:Between/>\n        <ogc:NullCheck/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</wfs:WFS_Capabilities>\n	dearg.ucs.ed.ac.uk	GB	<wfs:WFS_Capabilities updateSequence="0" version="1.0.0" xmlns:wfs="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dearg.ucs.ed.ac.uk:8081/openGISWFS/webdocs/capabilities/wfs/WFS-capabilities.xsd">	wfs:WFS_Capabilities	1.0.0
3354	http://webmap.em.gov.bc.ca/liteview6.5/servlet/MapGuideLiteView?VERSION=1.1.1&Request=GetCapabilities	<?xml version="1.0"  encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webmap.em.gov.bc.ca:80/liteview6.5/capabilities_1_1_1.dtd"[]><WMT_MS_Capabilities updateSequence="2005-06-01T05:36:11" version="1.1.1"><Service><Name>OGC:WMS</Name><Title>MapPlace OGC WMS 1.1.1 Compliant Server</Title><Abstract>MapPlace OGC WMS 1.1.1 Compliant Server</Abstract><KeywordList><Keyword>MapPlace</Keyword><Keyword>LiteView</Keyword><Keyword>Server</Keyword></KeywordList><OnlineResource xlink:href="http://www.em.gov.bc.ca/Mining/Geolsurv/MapPlace/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Larry Jones</ContactPerson><ContactOrganization>Geological Survey Branch, Ministry of Energy and Mines</ContactOrganization></ContactPersonPrimary><ContactPosition>Manager</ContactPosition><ContactAddress><AddressType>Postal</AddressType><Address>PO Box 9333, Stn Prov Govt</Address><City>Victoria</City><StateOrProvince>BC</StateOrProvince><PostCode>V8W 9N3</PostCode><Country>Canada</Country></ContactAddress><ContactVoiceTelephone>250 952-0386</ContactVoiceTelephone><ContactFacsimileTelephone>250 952-0381</ContactFacsimileTelephone><ContactElectronicMailAddress>Larry.Jones@gov.bc.ca</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><Format>text/html</Format><Format>application/vnd.ogc.gml.1</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><UserDefinedSymbolization RemoteWFS="0" SupportSLD="0" UserLayer="0" UserStyle="0"/><Layer noSubsets="0" opaque="0" queryable="0"><Title>Autodesk MapGuide LiteView Server</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF</Name><SRS>ADSK:BC-ALBERS</SRS><Title>BC Geology</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CTerranes</Name><Title>Terranes</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CTerranes%20(shaded)</Name><Title>Terranes (shaded)</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CBasins</Name><Title>Basins</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CIntrusive%20Rocks%201.5M</Name><Title>Intrusive Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CMetamorphic%20Rocks%201.5M</Name><Title>Metamorphic Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CSedimentary%20Rocks%201.5M</Name><Title>Sedimentary Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CVolcanic%20Rocks%201.5M</Name><Title>Volcanic Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20Labels</Name><Title>Geology Labels</Title><ScaleHint max="2000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(solid)</Name><Title>Geology (solid)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(shaded)</Name><Title>Geology (shaded)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(hatched)</Name><Title>Geology (hatched)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CContacts%20%26%20Faults%201.5M</Name><Title>Contacts &amp; Faults 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CQuaternary%20Geology%201.5M</Name><Title>Quaternary Geology 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%20300K</Name><Title>Ocean for Geology 300K</Title><ScaleHint max="300000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%201.5M</Name><Title>Ocean for Geology 1.5M</Title><ScaleHint max="1500000.0" min="300000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CARIS%20Report</Name><Title>ARIS Report</Title><ScaleHint max="1.0E8" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CMINFILE%20Occurrences</Name><Title>MINFILE Occurrences</Title><ScaleHint max="6.4E7" min="0.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF</Name><Title>Base Map</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20200K</Name><Title>BC Border 200K</Title><ScaleHint max="200000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20300K</Name><Title>BC Border 300K</Title><ScaleHint max="300000.0" min="200000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%201.5M%20</Name><Title>BC Border 1.5M</Title><ScaleHint max="1500000.0" min="300000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%206M</Name><Title>BC Border 6M</Title><ScaleHint max="6.4E7" min="1500000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A250K</Name><Title>Grid 1:250K</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K</Name><Title>Grid 1:20K</Title><ScaleHint max="4000000.0" min="100000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K%20labels</Name><Title>Grid 1:20K labels</Title><ScaleHint max="1000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CUTM%20Grid%20Labels%20100K</Name><Title>UTM Grid 100K</Title><ScaleHint max="100000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CRivers%204M</Name><Title>Rivers 4M</Title><ScaleHint max="6000000.0" min="4000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CRivers%206M</Name><Title>Rivers 6M</Title><ScaleHint max="6.4E7" min="6000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CLakes%204M</Name><Title>Lakes 4M</Title><ScaleHint max="6000000.0" min="4000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CLakes%206M</Name><Title>Lakes 6M</Title><ScaleHint max="6.4E7" min="6000000.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF</Name><Title>BC Administrative Layers</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CMineral%20Titles%20(3M)</Name><Title>Mineral Titles (3M)</Title><ScaleHint max="3000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Parks%20(July%202004)</Name><Title>BC Parks (July 2004)</Title><ScaleHint max="2.0E7" min="1000001.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Regions</Name><Title>BC Mining Regions</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Divisions</Name><Title>BC Mining Divisions</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CRegional%20Mines%20Offices</Name><Title>Regional Mines Offices</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CCommunities</Name><Title>Communities</Title><ScaleHint max="2.0E7" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CCities</Name><Title>Cities</Title><ScaleHint max="2.0E7" min="0.0"/></Layer></Layer></Layer></Capability></WMT_MS_Capabilities>	webmap.em.gov.bc.ca	CA	<WMT_MS_Capabilities updateSequence="2005-06-01T05:36:11" version="1.1.1">	WMT_MS_Capabilities	1.1.1
3355	http://193.232.117.144/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Basic Maps</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Basic Maps' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Basic Maps</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Basic Maps</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10" />\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry98</Name>\n        <Title>County Boundary DEFAULT Layer</Title>\n        <Abstract>DEFAULT Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cntry98&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>elevationMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>elevationMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>physicalMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>physicalMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world30deg</Name>\n        <Title>world 30deg grid</Title>\n        <Abstract>global 30deg grid</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world30deg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_01</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin regions</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_02</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin countrys</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_03</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>Countries of the world</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_01</Name>\n        <Title>Rivers</Title>\n        <Abstract>Rivers</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_02</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_03</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_04</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_01</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_02</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_03</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_04</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_05</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_01</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airports_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_02</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.232.117.144	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3356	http://193.232.117.144/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Faults</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Faults</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Faults</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes_01</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>earthquakes_02</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <ScaleHint min="0" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_01</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vulcanoes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_02</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <ScaleHint min="0" max="24945.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g1</Name>\n        <Title>active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g2</Name>\n        <Title>non-active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g3</Name>\n        <Title>active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g3&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g4</Name>\n        <Title>non-active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g4&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g5</Name>\n        <Title>active overthrust and nappe / inferred one</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g5&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g6</Name>\n        <Title>non-active overthrust / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g6&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g7</Name>\n        <Title>rift / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g7&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g8</Name>\n        <Title>active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g8&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g9</Name>\n        <Title>non-active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g9&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g10</Name>\n        <Title>subduction zone / buried trench of ixtinct subduction zone</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g11</Name>\n        <Title>marginal oceanic swill</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g11&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g12</Name>\n        <Title>pseudofault of propagating oceanic rift</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g12&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g13</Name>\n        <Title>deepfan boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g13&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g14</Name>\n        <Title>unknown data</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g14&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g15</Name>\n        <Title>boundary between continent and oceanic crust</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g15&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g16</Name>\n        <Title>shelf boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g16&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g17</Name>\n        <Title>coast</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g17&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g18</Name>\n        <Title>spreading axe / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g18&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g19</Name>\n        <Title>extinct spreading axe traced / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g19&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g20</Name>\n        <Title>guyot</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g20&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g21</Name>\n        <Title>seamount</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g21&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g22</Name>\n        <Title>terrane boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g22&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g23</Name>\n        <Title>linear magnetic anomaly</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g23&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plates</Name>\n        <Title>Plates</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.232.117.144	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3357	http://mapper.tat.fws.gov/ogcwms/WmsServlet?servicename=nwi_wms&version=1.1.0&request=getcapabilities&service=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>java.net.ConnectException: Connection refused</Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3358	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wfs&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"\n   xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">\n   <Service>\n      <Name>WFS</Name>\n      <Title>OGC Compliant Web Feature Service</Title>\n      <OnlineResource>http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n                  <Post\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <BXFS1/>\n               <BXFS2/>\n               <SXSDL/>\n               <GML3L0/>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n                  <Post\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <BXFS1/>\n               <BXFS2/>\n               <GML.1/>\n               <GML3L0/>\n               <SHAPE/>\n               <MIF/>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n                  <Post\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetDomain>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n                  <Post\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n               </HTTP>\n            </DCPType>\n         </GetDomain>\n      </VendorSpecificCapabilities>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>cw:GEONAMES</Name>\n         <SRS>EPSG:4267</SRS>\n         <LatLongBoundingBox minx="-141" miny="2.61934e-09" maxx="2.61934e-09"\n            maxy="83.12"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEONAMES_POINTS</Name>\n         <SRS>EPSG:4269</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <Filter_Capabilities xmlns="http://www.opengis.net/ogc"\n      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n      xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n      <Spatial_Capabilities>\n         <Spatial_Operators>\n            <BBOX/>\n            <Equals/>\n            <Disjoint/>\n            <Intersect/>\n            <Touches/>\n            <Crosses/>\n            <Contains/>\n            <Overlaps/>\n         </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n         <Logical_Operators/>\n         <Comparison_Operators>\n            <Simple_Comparisons/>\n            <Like/>\n            <Between/>\n            <NullCheck/>\n         </Comparison_Operators>\n         <Arithmetic_Operators>\n            <Simple_Arithmetic/>\n            <Functions>\n               <Function_Names>\n                  <Function_Name nArgs="1">COUNT</Function_Name>\n                  <Function_Name nArgs="1">DISTINCT</Function_Name>\n                  <Function_Name nArgs="1">MIN</Function_Name>\n                  <Function_Name nArgs="1">MAX</Function_Name>\n                  <Function_Name nArgs="1">UPPER</Function_Name>\n               </Function_Names>\n            </Functions>\n         </Arithmetic_Operators>\n      </Scalar_Capabilities>\n   </Filter_Capabilities>\n</WFS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">	WFS_Capabilities	1.0.0
3359	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&SERVICE=WMS&?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:23:56 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99999440000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000627999999</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.31153399999999</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                was of MIME type "text/html; charset=ISO-8859-1", but "text/xml"\n                was expected (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-135</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>78.75</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>i3 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeXPLOR-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeXPLOR-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 577)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
3360	http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:24:13 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>OWS</Title>\n        <Abstract>local OWS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AREAS_OF_INTEREST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AOI:OWS</Name>\n            <Title>Areas of Interest</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AOI%3AOWS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>OWSDATA PARTICIPANTS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARTICIPANTS:OWS</Name>\n            <Title>PARTICIPANTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>RED/WHITE</Name>\n              <Title>RED/WHITE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARTICIPANTS%3AOWS&amp;STYLE=RED%2FWHITE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>WTC PLUMES</Title>\n          <Abstract>plume12090</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME110901:OWS</Name>\n            <Title>PLUME110901</Title>\n            <Abstract>plume12090 / PLUME110901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME110901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME120901:OWS</Name>\n            <Title>PLUME120901</Title>\n            <Abstract>plume12090 / PLUME120901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME120901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TerraService</Title>\n        <Abstract>remote layers served from Microsoft TerraServer Map Server</Abstract>\n        <KeywordList>\n          <Keyword>USGS</Keyword>\n          <Keyword>DOQ</Keyword>\n          <Keyword>DRG</Keyword>\n          <Keyword>Topographic</Keyword>\n          <Keyword>UrbanArea</Keyword>\n          <Keyword>Urban Areas</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-168.67</westBoundLongitude>\n          <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n          <southBoundLatitude>17.84</southBoundLatitude>\n          <northBoundLatitude>71.55</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>U.S. Geological Survey</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages"/>\n          <LogoURL width="92" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://terraservice.net/images/usgslogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DOQ:TerraService</Name>\n          <Title>USGS Digital Ortho-Quadrangles</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26905" minx="552600" miny="6540200"\n            maxx="670200" maxy="6794800"/>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <BoundingBox CRS="EPSG:26920" minx="181800" miny="1985200"\n            maxx="269400" maxy="2048600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DRG:TerraService</Name>\n          <Title>USGS Raster Graphics (Topo Maps)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26904" minx="366800" miny="2170400"\n            maxx="816000" maxy="2460400"/>\n          <BoundingBox CRS="EPSG:26905" minx="178000" miny="2086800"\n            maxx="317600" maxy="2307600"/>\n          <BoundingBox CRS="EPSG:26910" minx="359600" miny="3745600"\n            maxx="776800" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26911" minx="218000" miny="3569200"\n            maxx="783600" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26912" minx="216000" miny="3455600"\n            maxx="785200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26913" minx="214800" miny="3204800"\n            maxx="791200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26914" minx="208800" miny="2847200"\n            maxx="795200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26915" minx="205200" miny="3154000"\n            maxx="792800" maxy="5473200"/>\n          <BoundingBox CRS="EPSG:26916" minx="207200" miny="3194400"\n            maxx="790800" maxy="5350800"/>\n          <BoundingBox CRS="EPSG:26917" minx="209600" miny="2708000"\n            maxx="778800" maxy="5113600"/>\n          <BoundingBox CRS="EPSG:26918" minx="217200" miny="3736400"\n            maxx="754000" maxy="4997600"/>\n          <BoundingBox CRS="EPSG:26919" minx="246800" miny="4540800"\n            maxx="669200" maxy="5261600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldenrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>UrbanArea:TerraService</Name>\n          <Title>USGS Urban Areas Ortho-Imagery</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>US National Atlas</Title>\n        <Abstract>remote layers served from National Atlas of the United States Map Server</Abstract>\n        <KeywordList>\n          <Keyword>agriculture</Keyword>\n          <Keyword>biology</Keyword>\n          <Keyword>boundaries</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>hydrography</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-179.99</westBoundLongitude>\n          <eastBoundLongitude>-60</eastBoundLongitude>\n          <southBoundLatitude>12</southBoundLatitude>\n          <northBoundLatitude>72</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n          maxx="4279073" maxy="4487617"/>\n        <Attribution>\n          <Title>National Atlas of the United States Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://nationalatlas.gov"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n        <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n        <Layer queryable="0" cascaded="1">\n          <Title>Agriculture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MetadataURL type="FGDC">\n            <Format>application/sgml</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://nationalatlas.gov/agcensusm.html"/>\n          </MetadataURL>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crops - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>expense:US National Atlas</Name>\n            <Title>Total Production Expenses - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Farms - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Land - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Livestock - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Operator Characteristics - 1997" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Value - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>nursery:US National Atlas</Name>\n            <Title>Value of Nursery Crops Grown for Sale - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetables, Fruit and Nut Trees - 1997" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>mach:US National Atlas</Name>\n            <Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>BflyC:US National Atlas</Name>\n            <Title>Butterfly Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/butterflym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forcov:US National Atlas</Name>\n            <Title>Forest Cover Types</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fortypem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forest:US National Atlas</Name>\n            <Title>Forest Fragmentation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/forestm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Butterfly Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Moth Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>privet:US National Atlas</Name>\n            <Title>Chinese Privet - Ligustrum sinense</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdligum.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>tallow:US National Atlas</Name>\n            <Title>Chinese Tallow Tree - Triadica sebifera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdtriam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>gorse:US National Atlas</Name>\n            <Title>Common Gorse - Ulex europaeus</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdulexm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>spurge:US National Atlas</Name>\n            <Title>Leafy Spurge - Euphorbia esula</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdeuphm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>loosestrife:US National Atlas</Name>\n            <Title>Purple Loosestrife - Lythrum salicaria</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdlythm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ZebM:US National Atlas</Name>\n            <Title>Zebra Mussel Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zebram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Diversity:US National Atlas</Name>\n            <Title>Land Cover Diversity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/ldiversem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LandCover:US National Atlas</Name>\n            <Title>Land Cover Characteristics</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landcvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MothC:US National Atlas</Name>\n            <Title>Moth Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/mothm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bird:US National Atlas</Name>\n            <Title>North American Breeding Bird Survey Routes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/birdm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bot:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Botulism</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/botulismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Chol:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Cholera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/choleram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Carbamate Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/carbpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Lpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Lead Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/leadpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Counties:US National Atlas</Name>\n            <Title>Counties</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Countiesanno:US National Atlas</Name>\n            <Title>County Name Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalLands:US National Atlas</Name>\n            <Title>Federal Lands and Indian Reservations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fedlandsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Metro:US National Atlas</Name>\n            <Title>Metropolitan Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/metrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pro:US National Atlas</Name>\n            <Title>Official Protraction Diagrams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/opdlmm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Plss:US National Atlas</Name>\n            <Title>Public Land Survey System</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/plssm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>States:US National Atlas</Name>\n            <Title>State Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Stateanno:US National Atlas</Name>\n            <Title>State Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CD:US National Atlas</Name>\n            <Title>108th Congressional Districts</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/cgd108m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Climate</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>precip:US National Atlas</Name>\n            <Title>Average Annual Precipitation, 1961 - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/prismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Environment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Air:US National Atlas</Name>\n            <Title>Air Releases</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/airs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Discharge:US National Atlas</Name>\n            <Title>Water Discharge Permits</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/pcs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hazard:US National Atlas</Name>\n            <Title>Hazardous Waste Handlers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/rcris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Nuke:US National Atlas</Name>\n            <Title>Nuclear Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/nuclearm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Superfund:US National Atlas</Name>\n            <Title>Superfund National Priorities List Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/superfund/index.htm"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Toxic:US National Atlas</Name>\n            <Title>Toxics Release Inventory</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/tris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Geology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Abnmin:US National Atlas</Name>\n            <Title>Abandoned Coal Mine Related Problems</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/abnminm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landx:US National Atlas</Name>\n            <Title>Costly Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslxm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landl:US National Atlas</Name>\n            <Title>Costly Regional Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslpm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geology:US National Atlas</Name>\n            <Title>Geologic Map</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geotxt:US National Atlas</Name>\n            <Title>Geologic Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cald:US National Atlas</Name>\n            <Title>Calderas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>volimp:US National Atlas</Name>\n            <Title>Impact Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>GlacialLimit:US National Atlas</Name>\n            <Title>Glacial Limit</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FaciesMet:US National Atlas</Name>\n            <Title>Metamorphic Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>lslide:US National Atlas</Name>\n            <Title>Landslide Incidence and Susceptibility</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/lsoverm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>declabels:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/decsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>imf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/inclinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>isv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/incsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Agricultural:US National Atlas</Name>\n            <Title>Agricultural Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop1m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Construction:US National Atlas</Name>\n            <Title>Construction Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop2m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerMines:US National Atlas</Name>\n            <Title>Ferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop3m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerPlants:US National Atlas</Name>\n            <Title>Ferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop4m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Miscellaneous:US National Atlas</Name>\n            <Title>Miscellaneous Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop5m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NnfM:US National Atlas</Name>\n            <Title>Nonferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop6m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NonPl:US National Atlas</Name>\n            <Title>Nonferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop7m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Refractory:US National Atlas</Name>\n            <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop8m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>sand:US National Atlas</Name>\n            <Title>Sand and Gravel Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sndgrvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crush:US National Atlas</Name>\n            <Title>Stone, Crushed Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/crstonem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ShadedRelief:US National Atlas</Name>\n            <Title>Shaded Relief</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/shadedm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Earthquake:US National Atlas</Name>\n            <Title>Significant Earthquakes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/earthquakem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Volcanoes:US National Atlas</Name>\n            <Title>Volcanoes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/volcanoesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>People</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1994" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1995" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1997" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1998" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1990" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1980" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>MedFam:US National Atlas</Name>\n            <Title>Median Family Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Cancer (1970-94)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Various Causes (1988-92)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>NightLights:US National Atlas</Name>\n            <Title>Night Lights</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/niteltm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF90:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF80:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rural80:US National Atlas</Name>\n            <Title>Number of People Living in Rural Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Urban80:US National Atlas</Name>\n            <Title>Number of People Living in Urban Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PerCap:US National Atlas</Name>\n            <Title>Per Capita Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop95sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1995</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop90sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop80sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>und1800:US National Atlas</Name>\n            <Title>Under Age 18 - 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census2000m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>labr01:US National Atlas</Name>\n            <Title>Unemployment Rates - 2001</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/labr01m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumHuman:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Human Cases" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumVet:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Veterinary Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumAvian:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Wild Bird Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumChick:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Sentinel Flock\n                Surveillance" (and any sub-layers) is not being reported since\n                it contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumMos:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Mosquito Surveillance"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Transportation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Airports:US National Atlas</Name>\n            <Title>Airports</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/airportsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalTrails:US National Atlas</Name>\n            <Title>Parkways and Scenic Rivers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/parkwaysm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rail:US National Atlas</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/railroadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Roads:US National Atlas</Name>\n            <Title>Roads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/roadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Dams:US National Atlas</Name>\n            <Title>Dams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/damsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hucs:US National Atlas</Name>\n            <Title>Hydrologic Units (Watersheds)</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hucsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>surface:US National Atlas</Name>\n            <Title>NAWQA Surface-Water Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sw9194m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Aquifers:US National Atlas</Name>\n            <Title>Principal Aquifers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/aquifersm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>wrdgage:US National Atlas</Name>\n            <Title>Realtime Streamflow Stations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/realstam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LakesRivers:US National Atlas</Name>\n            <Title>Streams and Waterbodies</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hydrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>CitiesTowns:US National Atlas</Name>\n            <Title>Cities and Towns</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/citiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DOQGrid:US National Atlas</Name>\n            <Title>Index to Digital Aerial Photographs</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DRG:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>D100:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Grid:US National Atlas</Name>\n            <Title>Latitude/Longitude</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TimeZones:US National Atlas</Name>\n            <Title>Time Zone</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/timeznm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>USUrban:US National Atlas</Name>\n            <Title>Urban Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/urbanareasm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Galdos</Title>\n        <Abstract>remote layers served from Galdos Systems Inc. Cartagena</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125</westBoundLongitude>\n          <eastBoundLongitude>-120</eastBoundLongitude>\n          <southBoundLatitude>48</southBoundLatitude>\n          <northBoundLatitude>51</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000" maxx="505000"\n          maxy="5472000"/>\n        <Attribution>\n          <Title>Galdos Systems Inc. Cartagena</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://dali.galdosinc.com:8050/wms/http"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean:Galdos</Name>\n          <Title>Ocean</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Ocean</Name>\n            <Title>Ocean style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lake:Galdos</Name>\n          <Title>Lake</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Lake</Name>\n            <Title>Lake style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Buildup:Galdos</Name>\n          <Title>Buildup</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Buildup</Name>\n            <Title>Buildup style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TailingPond:Galdos</Name>\n          <Title>TailingPond</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TailingPond</Name>\n            <Title>TailingPond style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reservoir:Galdos</Name>\n          <Title>Reservoir</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Reservoir</Name>\n            <Title>Reservoir style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Riverb:Galdos</Name>\n          <Title>Riverb</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Riverb</Name>\n            <Title>Riverb style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>UnspecifiedBuilding:Galdos</Name>\n          <Title>UnspecifiedBuilding</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>UnspecifiedBuilding</Name>\n            <Title>UnspecifiedBuilding style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Church:Galdos</Name>\n          <Title>Church</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Church</Name>\n            <Title>Church style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CityHall:Galdos</Name>\n          <Title>CityHall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CityHall</Name>\n            <Title>CityHall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>College:Galdos</Name>\n          <Title>College</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>College</Name>\n            <Title>College style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CourtHouse:Galdos</Name>\n          <Title>CourtHouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CourtHouse</Name>\n            <Title>CourtHouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryTerminal:Galdos</Name>\n          <Title>FerryTerminal</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryTerminal</Name>\n            <Title>FerryTerminal style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FireStation:Galdos</Name>\n          <Title>FireStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FireStation</Name>\n            <Title>FireStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Greenhouse:Galdos</Name>\n          <Title>Greenhouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Greenhouse</Name>\n            <Title>Greenhouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hospital:Galdos</Name>\n          <Title>Hospital</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Hospital</Name>\n            <Title>Hospital style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PoliceStation:Galdos</Name>\n          <Title>PoliceStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PoliceStation</Name>\n            <Title>PoliceStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PostOffice:Galdos</Name>\n          <Title>PostOffice</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PostOffice</Name>\n            <Title>PostOffice style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>School:Galdos</Name>\n          <Title>School</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>School</Name>\n            <Title>School style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>University:Galdos</Name>\n          <Title>University</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>University</Name>\n            <Title>University style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionTower:Galdos</Name>\n          <Title>TransmissionTower</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionTower</Name>\n            <Title>TransmissionTower style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Communications:Galdos</Name>\n          <Title>Communications</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Communications</Name>\n            <Title>Communications style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trestle:Galdos</Name>\n          <Title>Trestle</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Trestle</Name>\n            <Title>Trestle style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bridge:Galdos</Name>\n          <Title>Bridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Bridge</Name>\n            <Title>Bridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tunnel:Galdos</Name>\n          <Title>Tunnel</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Tunnel</Name>\n            <Title>Tunnel style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>SingleTrack:Galdos</Name>\n          <Title>SingleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>SingleTrack</Name>\n            <Title>SingleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DoubleTrack:Galdos</Name>\n          <Title>DoubleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>DoubleTrack</Name>\n            <Title>DoubleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>MultipleTrack:Galdos</Name>\n          <Title>MultipleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>MultipleTrack</Name>\n            <Title>MultipleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>AbandonedTrack:Galdos</Name>\n          <Title>AbandonedTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>AbandonedTrack</Name>\n            <Title>AbandonedTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>LightRailTransit:Galdos</Name>\n          <Title>LightRailTransit</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>LightRailTransit</Name>\n            <Title>LightRailTransit style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Spur:Galdos</Name>\n          <Title>Spur</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Spur</Name>\n            <Title>Spur style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipeline:Galdos</Name>\n          <Title>Pipeline</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Pipeline</Name>\n            <Title>Pipeline style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionLine:Galdos</Name>\n          <Title>TransmissionLine</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionLine</Name>\n            <Title>TransmissionLine style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CutEarthwork:Galdos</Name>\n          <Title>CutEarthwork</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CutEarthwork</Name>\n            <Title>CutEarthwork style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryRoute:Galdos</Name>\n          <Title>FerryRoute</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryRoute</Name>\n            <Title>FerryRoute style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FillEmbankment:Galdos</Name>\n          <Title>FillEmbankment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FillEmbankment</Name>\n            <Title>FillEmbankment style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Footbridge:Galdos</Name>\n          <Title>Footbridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Footbridge</Name>\n            <Title>Footbridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RetainingWall:Galdos</Name>\n          <Title>RetainingWall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RetainingWall</Name>\n            <Title>RetainingWall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL1U:Galdos</Name>\n          <Title>RL1U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL1U</Name>\n            <Title>RL1U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL2U:Galdos</Name>\n          <Title>RL2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL2U</Name>\n            <Title>RL2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U:Galdos</Name>\n          <Title>RP2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U</Name>\n            <Title>RP2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U1W:Galdos</Name>\n          <Title>RP2U1W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U1W</Name>\n            <Title>RP2U1W style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP3U:Galdos</Name>\n          <Title>RP3U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP3U</Name>\n            <Title>RP3U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4D:Galdos</Name>\n          <Title>RP4D</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4D</Name>\n            <Title>RP4D style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4U:Galdos</Name>\n          <Title>RP4U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4U</Name>\n            <Title>RP4U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP6U:Galdos</Name>\n          <Title>RP6U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP6U</Name>\n            <Title>RP6U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RROUGH:Galdos</Name>\n          <Title>RROUGH</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RROUGH</Name>\n            <Title>RROUGH style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airport:Galdos</Name>\n          <Title>Airport</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Airport</Name>\n            <Title>Airport style</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125.792239491055</westBoundLongitude>\n          <eastBoundLongitude>-66.60590429980179</eastBoundLongitude>\n          <southBoundLatitude>17.6746880481283</southBoundLatitude>\n          <northBoundLatitude>59.7594712167613</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_REF</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>24.4512077586946</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>16061612.53037269</MinScaleDenominator>\n          <MaxScaleDenominator>56688044.2248446</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>1889601.474161492</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1417201.105621119</MinScaleDenominator>\n          <MaxScaleDenominator>3306802.579782611</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>18.2312027529017</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>5668804.42248446</MinScaleDenominator>\n          <MaxScaleDenominator>16061612.53037269</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>28344022.11242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>4724003.68540373</MinScaleDenominator>\n          <MaxScaleDenominator>11337608.84496896</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7086005.528105594</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.364638817402</westBoundLongitude>\n            <eastBoundLongitude>-67.16575572594761</eastBoundLongitude>\n            <southBoundLatitude>25.840995759989</southBoundLatitude>\n            <northBoundLatitude>70.3456118014371</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>3306802.579782611</MinScaleDenominator>\n          <MaxScaleDenominator>6613605.15956523</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>6613605.15956523</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.194854829352</westBoundLongitude>\n            <eastBoundLongitude>179.226867503524</eastBoundLongitude>\n            <southBoundLatitude>17.6790887523875</southBoundLatitude>\n            <northBoundLatitude>71.36389880238541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>13227210.31913046</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>755840.589664596</MinScaleDenominator>\n          <MaxScaleDenominator>2834402.211242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.8489761</westBoundLongitude>\n            <eastBoundLongitude>-66.8850861</eastBoundLongitude>\n            <southBoundLatitude>24.3963089</southBoundLatitude>\n            <northBoundLatitude>49.3843575</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NLCD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.999867707226</westBoundLongitude>\n            <eastBoundLongitude>-65.999867707391</eastBoundLongitude>\n            <southBoundLatitude>24.0001038757594</southBoundLatitude>\n            <northBoundLatitude>50.0001038756866</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.1975883670577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020328070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044269649154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020474070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044100349154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020547070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.86884601491541</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020583570577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NED</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.0033333333</westBoundLongitude>\n            <eastBoundLongitude>-129.996666666588</eastBoundLongitude>\n            <southBoundLatitude>50.9972222222256</southBoundLatitude>\n            <northBoundLatitude>72.0566666666889</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99893289</eastBoundLongitude>\n            <southBoundLatitude>51.0000000140296</southBoundLatitude>\n            <northBoundLatitude>71.9999789999996</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>50.997777662416</southBoundLatitude>\n            <northBoundLatitude>71.99997900000621</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.999979</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99115512</eastBoundLongitude>\n            <southBoundLatitude>51.0000008980568</southBoundLatitude>\n            <northBoundLatitude>72.0044234398099</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.00001925</eastBoundLongitude>\n            <southBoundLatitude>50.9822147002358</southBoundLatitude>\n            <northBoundLatitude>71.9955463731893</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.9822291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>72.01333004999999</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.98222291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.97777745</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161.01944444442</westBoundLongitude>\n            <eastBoundLongitude>-153.998333332941</eastBoundLongitude>\n            <southBoundLatitude>17.9983333333332</southBoundLatitude>\n            <northBoundLatitude>23.0205555558182</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.999451528791</eastBoundLongitude>\n            <southBoundLatitude>17.9996032348407</southBoundLatitude>\n            <northBoundLatitude>22.9999949999902</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.996673652605</eastBoundLongitude>\n            <southBoundLatitude>17.9992065893725</southBoundLatitude>\n            <northBoundLatitude>22.9999949999216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99689519972</eastBoundLongitude>\n            <southBoundLatitude>17.9933308706469</southBoundLatitude>\n            <northBoundLatitude>22.9955485851325</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.982228972439</eastBoundLongitude>\n            <southBoundLatitude>17.9968284229196</southBoundLatitude>\n            <northBoundLatitude>23.0044394349821</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99555862</eastBoundLongitude>\n            <southBoundLatitude>18</southBoundLatitude>\n            <northBoundLatitude>22.99555337</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.942219676666</eastBoundLongitude>\n            <southBoundLatitude>17.9873371489675</southBoundLatitude>\n            <northBoundLatitude>23.0133322277053</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-154.052772711855</eastBoundLongitude>\n            <southBoundLatitude>17.8926974893768</southBoundLatitude>\n            <northBoundLatitude>22.9777813806993</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-68.00166666666679</westBoundLongitude>\n            <eastBoundLongitude>-63.9983333330132</eastBoundLongitude>\n            <southBoundLatitude>16.9983333333332</southBoundLatitude>\n            <northBoundLatitude>19.0016666668268</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.558892289997</eastBoundLongitude>\n            <southBoundLatitude>17.669443547674</southBoundLatitude>\n            <northBoundLatitude>18.530553797674</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.55778117999699</eastBoundLongitude>\n            <southBoundLatitude>17.667774191378</southBoundLatitude>\n            <northBoundLatitude>18.532217771378</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.555558959997</eastBoundLongitude>\n            <southBoundLatitude>17.664430051038</southBoundLatitude>\n            <northBoundLatitude>18.531095851038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.537827738003</eastBoundLongitude>\n            <southBoundLatitude>17.6699920394</southBoundLatitude>\n            <northBoundLatitude>18.53220167424</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546668159997</eastBoundLongitude>\n            <southBoundLatitude>17.644212478544</southBoundLatitude>\n            <northBoundLatitude>18.533100978544</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546667199997</eastBoundLongitude>\n            <southBoundLatitude>17.671111111165</southBoundLatitude>\n            <northBoundLatitude>18.524444311165</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.40781150331151</eastBoundLongitude>\n            <southBoundLatitude>17.662642696761</southBoundLatitude>\n            <northBoundLatitude>18.5151679359656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.001111111031</westBoundLongitude>\n            <eastBoundLongitude>-65.9983333285448</eastBoundLongitude>\n            <southBoundLatitude>23.9988889008888</southBoundLatitude>\n            <northBoundLatitude>50.0011111251912</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.00005899999999</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99561456000001</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99558137</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99109973808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.01334255</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99110704808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.9777787</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>50.02666625808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.00166666678</westBoundLongitude>\n            <eastBoundLongitude>-168.998333333286</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.9983333332564</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9983317307</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99833253067</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9994428427</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99944364267</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9972206187</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0016650667</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9927761707</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105539627</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105396267</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00610314667</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.998333332499</westBoundLongitude>\n            <eastBoundLongitude>164.001666668236</eastBoundLongitude>\n            <southBoundLatitude>4.99833333269</southBoundLatitude>\n            <northBoundLatitude>16.0016666669036</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0016906693</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0327865803666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0005795573</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0316754683666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0028017813</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>163.9983573333</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0161199003666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0516754843666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NHD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.997248388816</westBoundLongitude>\n            <eastBoundLongitude>-66.8850804190524</eastBoundLongitude>\n            <southBoundLatitude>18.4977260734801</southBoundLatitude>\n            <northBoundLatitude>49.3843330047441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367822</westBoundLongitude>\n            <eastBoundLongitude>-66.94982843771039</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Coastlines" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "National Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "State/Provincial Boundaries" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rivers" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Railroads (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "City Names (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Alignment Test Grid" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "County/Other Boundaries (for maps 1deg or smaller)"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Roads (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Watershed Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Urban areas (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Topography and Bathymetry" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Maximum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Minimum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Current Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Mean Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rainfall" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Snowpack Depth" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow Rain Equivalent" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Satellite Infrared Image" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud type" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Nimbus Clouds" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Albedo" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetation Index" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Alkalinity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Conductivity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Dissolved O2" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate plus Nitrite" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrite" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Hydrometer)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Titration)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Secchi Disk" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Turbidity Tube" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Evaporation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Soil Moisture (surface)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Moisture" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Depth-Weighted Soil Moisture" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Local Noon Soil Temperature" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Color" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Bulk Density" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Nitrogen" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Phosphorus" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Potassium" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Computed Texture" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Rocks" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Roots" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Carbonates" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Height" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Height" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Canopy Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Green)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Brown)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Total)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Green)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Brown)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE MUC (LCS/BIO sites)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Total" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res with oceans)" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans and all\n                land green)" (and any sub-layers) is not being reported since it\n                contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Average Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Precipitation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Quarterly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Quarterly)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Monthly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Quarterly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, non-El Nino Years" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, non-El Nino" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "US Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "CA Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Top of Atmosphere Total Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Tracks Colored by Drifter" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-84.5</westBoundLongitude>\n          <eastBoundLongitude>-63.5</eastBoundLongitude>\n          <southBoundLatitude>36</southBoundLatitude>\n          <northBoundLatitude>46.5</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.56999999999999</westBoundLongitude>\n            <eastBoundLongitude>-76.2</eastBoundLongitude>\n            <southBoundLatitude>37.98</southBoundLatitude>\n            <northBoundLatitude>39.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.02</westBoundLongitude>\n            <eastBoundLongitude>-76.90000000000001</eastBoundLongitude>\n            <southBoundLatitude>38.51</southBoundLatitude>\n            <northBoundLatitude>38.54</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
3361	http://205.150.58.109/cgi-bin/bsc_ows.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net//wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n  <Abstract>Bird Studies Canada WMS/WFS Server for bird distribution and abundance data, and related information.  Bird Studies Canada gratefully acknowledges the support of Environment Canada - Canadian Information System for the Environment in developing this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=3919&amp;entryLang=en&amp;portal=gdp"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Andrew Couturier</ContactPerson>\r\n      <ContactOrganization>Bird Studies Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>P.O. Box 160, 115 Front St.</Address>\r\n        <City>Port Rowan</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>N0E-1M0</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-519-586-3531</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-519-586-3532</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>acouturier@bsc-eoc.org</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>None</Fees>\r\n  <AccessConstraints>None</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>BSC_WMS</Name>\r\n    <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n    <SRS>EPSG:4326 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>IBA</Name>\r\n        <Title>Canadian Important Bird Areas</Title>\r\n        <Abstract>This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada&#39;s Designated Areas Database, Environment Canada&#39;s Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml</Abstract>\r\n        <KeywordList>\r\n          <Keyword>iba</Keyword>\r\n          <Keyword>birdlife</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>XML</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/website/metadata/caniba_poly.xml"/>\r\n        </MetadataURL>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PT</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PY</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>MMP</Name>\r\n        <Title>Marsh Monitoring Program Route Locations</Title>\r\n        <Abstract>A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>wetland</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>united states</Keyword>\r\n          <Keyword>great lakes</Keyword>\r\n          <Keyword>AOC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CLLS</Name>\r\n        <Title>Canadian Lakes Loon Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada&#39;s cottage lakes and other waterbodies.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>Gavia immer</Keyword>\r\n          <Keyword>loons</Keyword>\r\n          <Keyword>lakes</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>disturbance</Keyword>\r\n          <Keyword>ecosystem health</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_SQUARE</Name>\r\n        <Title>Ontario Breeding Bird Atlas 10 km Squares</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_REGION</Name>\r\n        <Title>Ontario Breeding Bird Atlas Administrative Regions</Title>\r\n        <Abstract>An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_BLOCK</Name>\r\n        <Title>Ontario Breeding Bird Atlas 100 km Blocks</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OWLS</Name>\r\n        <Title>Nocturnal Owl Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>broadcast</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BBS_PT</Name>\r\n        <Title>Breeding Bird Survey Route Start Points</Title>\r\n        <Abstract>The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>breeding</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>roadside</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	205.150.58.109	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3362	http://map.ns.ec.gc.ca/clservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Climate Change Downscale Modelling Stations</Title>\r\n  <Abstract>This CLIMATE CHANGE service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). \r\n\t\t\t\tDownscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Analyses were performed at 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100). \r\n\t\t\t\tIn addition extremes for maximum annual total 24-hour precipitation were analyzed using GUMBEL EV1 statistics for the 50 and 100 year return period values projected out to 2100. STARDEX (Statistical and Regional dynamical Downscaling of Extremes for European regions) software was used to identify meteorological extremes (both seasonal and annual) for some 24 precipitation and 33 temperature indices out to 2100.</Abstract>\r\n  <Keywords>\r\n    Climate Change\r\n     climate data\r\n     historical climate data\r\n     meteorological\r\n     weather prediction\r\n     temperature\r\n     precipitation\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/clchange</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>ClimatePoints</Name>\r\n        <Title>Climate Change Downscale Modelling Stations</Title>\r\n        <Abstract>This CLIMATE CHANGE web feature service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). \r\n\t\t\t\tDownscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Analyses were performed at 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100). \r\n\t\t\t\tIn addition extremes for maximum annual total 24-hour precipitation were analyzed using GUMBEL EV1 statistics for the 50 and 100 year return period values projected out to 2100. STARDEX (Statistical and Regional dynamical Downscaling of Extremes for European regions) software was used to identify meteorological extremes (both seasonal and annual) for some 24 precipitation and 33 temperature indices out to 2100.</Abstract>\r\n        <Keywords>\r\n          Climate Change\r\n           climate data\r\n           historical climate data\r\n           meteorological\r\n           weather prediction\r\n           temperature\r\n           precipitation\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-66.533" miny="44.633" maxx="-52.733" maxy="53.7" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3363	http://map.ns.ec.gc.ca/contourservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Climate Change Contour Lines (Atlantic Region)</Title>\r\n  <Abstract>This CLIMATE CHANGE service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). Downscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Contours are generated using data from 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100).</Abstract>\r\n  <Keywords>\r\n    Climate Change\r\n    climate data\r\n    historical climate data\r\n    meteorological\r\n    weather prediction\r\n    temperature\r\n    precipitation\r\n    contours\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/clchange</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_25_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_25_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict Mean Climatological Precipitation(mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.222" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_26_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_26_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 20th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.222" maxy="58.4223" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_27_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_27_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 40th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-68.4215" miny="43.101" maxx="-52.0777" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_28_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_28_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 50th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="43.0942" maxx="-52.022" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_29_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_29_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 60th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.1152" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.a/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_30_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_30_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 80th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="43" maxx="-52.022" maxy="60.7942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3364	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:24:31 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan</Title>\n        <Abstract>local nrcan layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_A:nrcan</Name>\n            <Title>Btiment (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_A:nrcan</Name>\n            <Title>Citerne (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_P:nrcan</Name>\n            <Title>Citerne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYE_L:nrcan</Name>\n            <Title>Convoyeur (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_A:nrcan</Name>\n            <Title>Dpt de liquide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_P:nrcan</Name>\n            <Title>Dpt de liquide (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_L:nrcan</Name>\n            <Title>Grue (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_P:nrcan</Name>\n            <Title>Grue (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLO_L:nrcan</Name>\n            <Title>Mur/clture (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERE_L:nrcan</Name>\n            <Title>Passerelle (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_A:nrcan</Name>\n            <Title>Piste de courses (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_L:nrcan</Name>\n            <Title>Piste de courses (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_A:nrcan</Name>\n            <Title>Piste d'envol (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_A:nrcan</Name>\n            <Title>Remblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_P:nrcan</Name>\n            <Title>Ruines (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_P:nrcan</Name>\n            <Title>Silo (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>S_ETANG_L:nrcan</Name>\n            <Title>Sparateur d'tangs (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=S_ETANG_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHE_L:nrcan</Name>\n            <Title>Tlphrique (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_P:nrcan</Name>\n            <Title>Camp Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_A:nrcan</Name>\n            <Title>Cimetire (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_P:nrcan</Name>\n            <Title>Cimetire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CI_PARC_A:nrcan</Name>\n            <Title> (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CI_PARC_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CO_BOIS_A:nrcan</Name>\n            <Title>Cour  bois (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CO_BOIS_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_A:nrcan</Name>\n            <Title>Fort (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PE_P:nrcan</Name>\n            <Title> (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARINA_P:nrcan</Name>\n            <Title>Marina/club nautique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARINA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_AM_A:nrcan</Name>\n            <Title>Parc d'amusement (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_AM_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPE_A:nrcan</Name>\n            <Title>Rcuprateur (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_A:nrcan</Name>\n            <Title>Terrain de camping (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_EXPO_A:nrcan</Name>\n            <Title>Terrain d'exposition (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_EXPO_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_GOLF_A:nrcan</Name>\n            <Title>Terrain de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_GOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PGOLF_A:nrcan</Name>\n            <Title>Terrain de pratique de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PGOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_A:nrcan</Name>\n            <Title>Terrain de piquenique (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_SPORT_A:nrcan</Name>\n            <Title>Terrain de sport (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_SPORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BA_ROCH_A:nrcan</Name>\n            <Title>Barre rocheuse/rcif (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BA_ROCH_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_A:nrcan</Name>\n            <Title>Cale (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_L:nrcan</Name>\n            <Title>Conduit (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_PRO_L:nrcan</Name>\n            <Title>Mur de protection (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_PRO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAM_EAU_P:nrcan</Name>\n            <Title>Rampe de mise  l'eau (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAM_EAU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_A:nrcan</Name>\n            <Title>Poste de transformateurs (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PUBLISHED</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NTDB50K:nrcan</Name>\n            <Title>NTDB50K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NTDB50K%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLA_TOU_P:nrcan</Name>\n            <Title>Plaque tournante (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLA_TOU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIER_P:nrcan</Name>\n            <Title>Barrire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_BIG:nrcan</Name>\n            <Title>Roads 100K HWM</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_BIG%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SO_AUTO_P:nrcan</Name>\n            <Title>Sortie d'autoroute (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SO_AUTO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURB_E_A:nrcan</Name>\n            <Title>Tourbire en exploitation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURB_E_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>green</Name>\n              <Title>green</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan&amp;STYLE=green&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan250K</Title>\n        <Abstract>local nrcan250K layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan250K</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan250K</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan250K</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan250K</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan250K</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan250K</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan250K</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan250K</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan250K</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan250K</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan250K</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan250K</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan250K</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan250K</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan250K</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan250K</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan250K</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan250K</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan250K</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan250K</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan250K</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan250K</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan250K</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan250K</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan250K</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan250K</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan250K</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan250K</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan250K</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan250K</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan250K</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan250K</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan250K</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan250K</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan250K</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan250K</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan250K</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan250K</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan250K</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan250K</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan250K</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>qcgov</Title>\n        <Abstract>local qcgov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:qcgov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:qcgov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:qcgov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:qcgov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:qcgov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3Aqcgov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:qcgov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3Aqcgov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:qcgov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99999440000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:qcgov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:qcgov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3Aqcgov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:qcgov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:qcgov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:qcgov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:qcgov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000627999999</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3Aqcgov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:qcgov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:qcgov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.31153399999999</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:qcgov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3Aqcgov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:qcgov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:qcgov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:qcgov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-135</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>78.75</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
3365	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:24:49 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
3366	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:24:52 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3367	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Soil	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:24:53 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Soil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3368	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Precip_Yr	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:24:54 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Precip_Yr</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3369	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Landuse	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:24:54 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3370	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Pop	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:24:55 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Pop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Labels</Name>\r\n<Title>Country Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3371	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=FEMA_Flood	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:24:56 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>FEMA_Flood</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Flood Hazard Areas</Name>\r\n<Title>Flood Hazard Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Shaded Relief</Name>\r\n<Title>U.S. Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0" miny="24.0" maxx="-66.92834" maxy="50.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3372	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Elev	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:24:56 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Elev</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3373	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Veg	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Aug 05 09:24:57 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Veg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3374	http://212.124.44.166/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	212.124.44.166	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3375	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?mode=browse&map=/LocalApps/Mapsurfer/PYRWQ.map&&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n  <Keywords>\r\n    environment\r\n    ter\r\n    quality\r\n    british\r\n    columbia\r\n    canada\r\n    long\r\n    term\r\n    monitoring\r\n    program\r\n    stations\r\n    chemistry\r\n    pacific\r\n    yukon\r\n    federal\r\n    provincial\r\n    agreement\r\n  </Keywords>\r\n  <OnlineResource>http://waterquality.ec.gc.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n        <SFE_XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n        <GML3/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater Quality Monitoring Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>NPRI2003</Name>\r\n        <Title>National Pollutant Release Inventory 2003 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2003 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3376	http://map.ns.ec.gc.ca/pwservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Pockwock / Bowater Watershed Study (Environment Canada)</Title>\r\n  <Abstract>The Pockwock-Bowater Watershed Study is an on-the-ground, forestry-based, ecosystem research project. The primary focus is to measure the response of stream water (quality and quantity) when forest harvesting occurs and SMZ are maintained.</Abstract>\r\n  <Keywords>\r\n    pockwock\r\n    bowater\r\n    forest\r\n    watershed\r\n    ecosystem\r\n    stream water\r\n    harvesting\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/forest</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>Lysimeters</Name>\r\n        <Title>Lysimeters</Title>\r\n        <Abstract>The surface water data is supplemented by soil water chemistry data using a system of soil lysimeters installed in each sub-watershed.</Abstract>\r\n        <Keywords>\r\n          lysimeter\r\n          surface water\r\n          soil water\r\n          soil\r\n          sub-watershed\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0197" miny="44.806" maxx="-63.8252" maxy="44.868" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Wells</Name>\r\n        <Title>Wells</Title>\r\n        <Abstract>As a result of the geology of the study area, streams regularly disappear below the surface making it important to monitor subsurface water flow and quality. A series of shallow wells were established in association with each sub-watershed.</Abstract>\r\n        <Keywords>\r\n          wells\r\n          subsurface water\r\n          flow\r\n          quality\r\n          shallow wells\r\n           sub-watershed\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0196" miny="44.807" maxx="-63.8255" maxy="44.8658" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Watershed_Boundaries</Name>\r\n        <Title>Watershed Boundaries</Title>\r\n        <Abstract>These boundaries are the drainage areas for the eight study sites.</Abstract>\r\n        <Keywords>\r\n          watershed boundaries\r\n          watershed\r\n          boundaries\r\n          drainage\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0229" miny="44.8052" maxx="-63.8219" maxy="44.8714" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Harvest_Areas</Name>\r\n        <Title>Harvest Areas</Title>\r\n        <Abstract>There were eight sub-basins in the project, six of which were harvested. The harvest practices in this study were in the form of small clear cuts. Special management zones of various sizes were maintained. </Abstract>\r\n        <Keywords>\r\n          harvest areas\r\n          sub-basins\r\n          harvest\r\n          clear cuts\r\n          special management zones\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0229" miny="44.8053" maxx="-63.8234" maxy="44.8714" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Rivers</Name>\r\n        <Title>Rivers</Title>\r\n        <Abstract>The watercourses that were chosen had a flow channel of 50 cm in width or greater.</Abstract>\r\n        <Keywords>\r\n          rivers\r\n          watercourses\r\n          flow\r\n          flow channel\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0371" miny="44.7963" maxx="-63.8077" maxy="44.8849" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Culverts-BW</Name>\r\n        <Title>Culverts-BW</Title>\r\n        <Abstract>Culverts are channels that allow a watercourse to run under the a road. They keep the road from washing out. The culverts in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          culverts\r\n          bowater\r\n          channels\r\n          watercourse\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.019" miny="44.8413" maxx="-63.9908" maxy="44.8693" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Culverts-PW</Name>\r\n        <Title>Culverts-PW</Title>\r\n        <Abstract>Culverts are channels that allow a watercourse to run under the a road. They keep the road from washing out. The culverts in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          culverts\r\n          pockwock\r\n          channels\r\n          watercourse\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8736" miny="44.8072" maxx="-63.8282" maxy="44.8377" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Lake_samples</Name>\r\n        <Title>Lake samples</Title>\r\n        <Abstract>Water samples were taken from the lake to analysis the water quality.</Abstract>\r\n        <Keywords>\r\n          lake samples\r\n          water\r\n          samples\r\n          lake\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8622" miny="44.782" maxx="-63.8407" maxy="44.815" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Lake_Hydro</Name>\r\n        <Title>Lake Hydrolab</Title>\r\n        <Abstract>Water monitoring is conducted through regular collection of field samples in combination with an automated monitoring station. Water samples are analysed for major ions, metals, nutrients, and physical parameters.</Abstract>\r\n        <Keywords>\r\n          station\r\n          monitoring\r\n          samples\r\n          water\r\n          lake\r\n          hydrolab\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0165" miny="44.8057" maxx="-63.8276" maxy="44.8684" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Stream_Grab</Name>\r\n        <Title>Stream Grab</Title>\r\n        <Abstract>Water monitoring is conducted through regular collection of field samples in combination with automated monitoring stations on four of the sub-watersheds. Water levels in each stream are recorded and flows are measured to develop discharge curves for determining water quantity data. Water samples are analysed for major ions, metals, nutrients, and physical parameters. Sampling began late in 1998 and will provide two years of data prior to the sub-watersheds being harvested during the summer of 2001.</Abstract>\r\n        <Keywords>\r\n          staff gauge\r\n          ruler\r\n          water\r\n          height\r\n          stream\r\n          grab\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0165" miny="44.8057" maxx="-63.8276" maxy="44.8684" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Stream_Hydro</Name>\r\n        <Title>Stream Hydrolab</Title>\r\n        <Abstract>Water monitoring is conducted through regular collection of field samples in combination with automated monitoring stations on four of the sub-watersheds. Water levels in each stream are recorded and flows are measured to develop discharge curves for determining water quantity data. Water samples are analysed for major ions, metals, nutrients, and physical parameters. Sampling began late in 1998 and will provide two years of data prior to the sub-watersheds being harvested during the summer of 2001.</Abstract>\r\n        <Keywords>\r\n          staff gauge\r\n          ruler\r\n          water\r\n          height\r\n          stream\r\n          hydrolab\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0165" miny="44.8057" maxx="-63.8276" maxy="44.8684" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>SMZ_Plots</Name>\r\n        <Title>SMZ Plots</Title>\r\n        <Abstract>These are study plots set up in the Special Management Zones or buffers. There are used to see if any change occurs with in the SMZs.</Abstract>\r\n        <Keywords>\r\n          smz plots\r\n          special management zones\r\n          buffer\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0194" miny="44.8059" maxx="-63.8259" maxy="44.8683" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Bridge</Name>\r\n        <Title>Bridge</Title>\r\n        <Abstract>This is a structure that is built over a object such as a river, railway or road to allows traffic to move across freely. The bridges in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          bridge\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8267" miny="44.8373" maxx="-63.8267" maxy="44.8373" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Precipitation</Name>\r\n        <Title>Precipitation</Title>\r\n        <Abstract>A precipitation collection and monitoring station was established at the base of Pockwock Lake. The data gathered from this site will be generalized to all of the sub-watersheds in the assessment of changes.</Abstract>\r\n        <Keywords>\r\n          precipitation\r\n          collection\r\n          monitoring station\r\n          site\r\n          sub-watersheds\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8455" miny="44.7818" maxx="-63.8455" maxy="44.7818" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>New_Roads</Name>\r\n        <Title>New Roads</Title>\r\n        <Abstract>New roads were constructed in some areas to allow access to the logged areas. These new roads have been geo-referenced and mapped.</Abstract>\r\n        <Keywords>\r\n          new roads\r\n          logged areas\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8632" miny="44.8123" maxx="-63.8191" maxy="44.838" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Road Network for the Pockwock / Bowater area.</Abstract>\r\n        <Keywords>\r\n          roads\r\n           network\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.1" miny="44.7501" maxx="-63.7" maxy="44.9001" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Black_Brook</Name>\r\n        <Title>Black Brook</Title>\r\n        <Abstract>Trees Blown Down(Black Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          black brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0103" miny="44.8641" maxx="-63.9963" maxy="44.8687" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Long_Gullies</Name>\r\n        <Title>Long Gullies</Title>\r\n        <Abstract>Trees Blown Down(Long Gullies).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          long gullies\r\n          gullies\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8322" miny="44.8336" maxx="-63.8276" maxy="44.8397" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Long_Pond</Name>\r\n        <Title>Long Pond</Title>\r\n        <Abstract>Trees Blown Down(Long Pond).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          long pond\r\n          pond\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8761" miny="44.8056" maxx="-63.8754" maxy="44.8078" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Moose_Cove_Brook</Name>\r\n        <Title>Moose Cove Brook</Title>\r\n        <Abstract>Trees Blown Down(Moose Cove Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          moose cove brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8592" miny="44.8128" maxx="-63.8567" maxy="44.8181" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Peggys_Brook</Name>\r\n        <Title>Peggy&#39;s Brook</Title>\r\n        <Abstract>Trees Blown Down(Peggy&#39;s Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          peggy&#39;s brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8485" miny="44.8259" maxx="-63.8467" maxy="44.8283" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Sandy_Brook_East</Name>\r\n        <Title>Sandy Brook East</Title>\r\n        <Abstract>Trees Blown Down(Sandy Brook East).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          sandy brook east\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0156" miny="44.8574" maxx="-64.0107" maxy="44.859" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Sandy_Brook_West</Name>\r\n        <Title>Sandy Brook West</Title>\r\n        <Abstract>Trees Blown Down(Sandy Brook West).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          sandy brook west\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0267" miny="44.8582" maxx="-64.0246" maxy="44.8654" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Walsh_Brook</Name>\r\n        <Title>Walsh Brook</Title>\r\n        <Abstract>Trees Blown Down(Walsh Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          walsh brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.9985" miny="44.8419" maxx="-63.9916" maxy="44.8551" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3377	http://map.ns.ec.gc.ca/stservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada Storm Tracking</Title>\r\n  <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n  <Keywords>\r\n    storm\r\n    storm tracking\r\n    Hurricane\r\n    Tropical\r\n    Extratropical\r\n    Subtropical\r\n    Meterological Service Canada\r\n    Cyclone\r\n    Public Forecast Area\r\n    North Atlantic Basin\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/storm_tracking</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>StormsPoints</Name>\r\n        <Title>Storms</Title>\r\n        <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <Keywords>\r\n          storm\r\n          storm tracking\r\n          Hurricane\r\n          Tropical\r\n          Extratropical\r\n          Subtropical\r\n          Meterological Service Canada\r\n          Cyclone\r\n          Public Forecast Area\r\n          North Atlantic Basin\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/stormtracking/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3378	http://wfs.mnr.gov.on.ca/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://wfs.mnr.gov.on.ca/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>Galdos Systems Inc. Cartagena</Name>\n    <Title>null</Title>\n    <OnlineResource>http://wfs.mnr.gov.on.ca/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:TrailSegment</Name>\n      <Title>TrailSegment</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateMonitoringStation</Name>\n      <Title>ClimateMonitoringStation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateObservationAndStation</Name>\n      <Title>ClimateObservationAndStation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateStationObservation</Name>\n      <Title>ClimateStationObservation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Lot</Name>\n      <Title>Lot</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Tower</Name>\n      <Title>Tower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:BuildingToScale</Name>\n      <Title>BuildingToScale</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Province</Name>\n      <Title>Province</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:NationalPark</Name>\n      <Title>NationalPark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Railway</Name>\n      <Title>Railway</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:WoodedArea</Name>\n      <Title>WoodedArea</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.mnr.gov.on.ca	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://wfs.mnr.gov.on.ca/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
3379	http://wfs.galdosinc.com:8880/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartagena</Title>\n    <OnlineResource>http://vega.galdosinc.com:8880/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CensusGeographyCollections</Name>\n      <Title>CensusGeographyCollections</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Rivers</Name>\n      <Title>Rivers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Churches</Name>\n      <Title>Churches</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Block</Name>\n      <Title>Block</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:BlockGroup</Name>\n      <Title>Block Group</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Cemetary</Name>\n      <Title>Cemetary</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Church</Name>\n      <Title>Church</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CongressionalDistrict</Name>\n      <Title>Congressional District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ConsolidatedMetropolitanStatisticalArea</Name>\n      <Title>Consolidated Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:County</Name>\n      <Title>County</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ElementarySchoolDistrict</Name>\n      <Title>Elementary School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:GovernmentCenter</Name>\n      <Title>Government Center</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Hospital</Name>\n      <Title>Hospital</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:MinorCivilDivision</Name>\n      <Title>Minor Civil Division</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NamedIsland</Name>\n      <Title>Named Island</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NationalPark</Name>\n      <Title>National Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NeighborhoodRoad</Name>\n      <Title>Neighborhood Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherLandmark</Name>\n      <Title>Other Landmark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherPark</Name>\n      <Title>Other Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Place</Name>\n      <Title>Place</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryMetropolitanStatisticalArea</Name>\n      <Title>Primary Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>Primary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Railroad</Name>\n      <Title>Rail road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:River</Name>\n      <Title>River</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:School</Name>\n      <Title>School</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SecondaryRoad</Name>\n      <Title>Secondary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SpecialRoad</Name>\n      <Title>Special Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictLower</Name>\n      <Title>State Legislative District Lower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictUpper</Name>\n      <Title>State Legislative District Upper</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ThoroughfareAlley</Name>\n      <Title>Thoroughfare Alley</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Tract</Name>\n      <Title>Tract</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UnifiedSchoolDistrict</Name>\n      <Title>Unified School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UrbanArea</Name>\n      <Title>Urban Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:VotingDistrict</Name>\n      <Title>Voting District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:WaterBody</Name>\n      <Title>Water Body</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <!-- Ordinance Survey (DNF) feature types -->\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:BoundaryLine</Name>\n      <Title>Boundary Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicSymbol</Name>\n      <Title>Cartographic Symbol</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicPoint</Name>\n      <Title>Topographic Point</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicArea</Name>\n      <Title>Topographic Area</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicLine</Name>\n      <Title>Topographic Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicText</Name>\n      <Title>Cartographic Text</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <!-- ADDITIONAL CAPABILITIES -->\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
3380	http://gesf.demo.galdosinc.com/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartalinea</Title>\n    <OnlineResource>http://gesf.demo.galdosinc.com/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <GetGmlObject>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetGmlObject>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPointFeature</Name>\n      <Title>TestPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestLineStringFeature</Name>\n      <Title>TestLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPolygonFeature</Name>\n      <Title>TestPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPointFeature</Name>\n      <Title>TestMPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMLineStringFeature</Name>\n      <Title>TestMLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPolygonFeature</Name>\n      <Title>TestMPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:Road</Name>\n      <Title>Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>PrimaryRoad</Title>\n      <SRS>EPSG:4326</SRS>\n      <Operations>\n        <Query/>\n      </Operations>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	gesf.demo.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">	WFS_Capabilities	1.0.0
3381	http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net//wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n  <Abstract>Bird Studies Canada WMS/WFS Server for bird distribution and abundance data, and related information.  Bird Studies Canada gratefully acknowledges the support of Environment Canada - Canadian Information System for the Environment in developing this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=3919&amp;entryLang=en&amp;portal=gdp"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Andrew Couturier</ContactPerson>\r\n      <ContactOrganization>Bird Studies Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>P.O. Box 160, 115 Front St.</Address>\r\n        <City>Port Rowan</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>N0E-1M0</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-519-586-3531</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-519-586-3532</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>acouturier@bsc-eoc.org</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>None</Fees>\r\n  <AccessConstraints>None</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>BSC_WMS</Name>\r\n    <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n    <SRS>EPSG:4326 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>IBA</Name>\r\n        <Title>Canadian Important Bird Areas</Title>\r\n        <Abstract>This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada&#39;s Designated Areas Database, Environment Canada&#39;s Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml</Abstract>\r\n        <KeywordList>\r\n          <Keyword>iba</Keyword>\r\n          <Keyword>birdlife</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>XML</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/website/metadata/caniba_poly.xml"/>\r\n        </MetadataURL>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PT</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PY</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>MMP</Name>\r\n        <Title>Marsh Monitoring Program Route Locations</Title>\r\n        <Abstract>A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>wetland</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>united states</Keyword>\r\n          <Keyword>great lakes</Keyword>\r\n          <Keyword>AOC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CLLS</Name>\r\n        <Title>Canadian Lakes Loon Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada&#39;s cottage lakes and other waterbodies.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>Gavia immer</Keyword>\r\n          <Keyword>loons</Keyword>\r\n          <Keyword>lakes</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>disturbance</Keyword>\r\n          <Keyword>ecosystem health</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_SQUARE</Name>\r\n        <Title>Ontario Breeding Bird Atlas 10 km Squares</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_REGION</Name>\r\n        <Title>Ontario Breeding Bird Atlas Administrative Regions</Title>\r\n        <Abstract>An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_BLOCK</Name>\r\n        <Title>Ontario Breeding Bird Atlas 100 km Blocks</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OWLS</Name>\r\n        <Title>Nocturnal Owl Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>broadcast</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BBS_PT</Name>\r\n        <Title>Breeding Bird Survey Route Start Points</Title>\r\n        <Abstract>The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>breeding</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>roadside</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bsc-eoc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3382	http://80.160.4.67/servlet/com.esri.wms.Esrimap?VERSION=1.1.0&REQUEST=GetCapabilities&ServiceName=lokalplaner_png&	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.0">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	80.160.4.67	DK	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3383	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3384	http://www.canbcdw.pac.dfo-mpo.gc.ca/servlet/com.esri.wms.Esrimap?servicename=HEBSpatialv2&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3385	http://www.canbcdw.pac.dfo-mpo.gc.ca/servlet/com.esri.wms.Esrimap?servicename=HEBChart&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3386	http://webapps.datafed.net/dvoy_services/ogc.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>Datasets</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>ABBA_GOES</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOESALL</Name>\r\n                        <Title>ABBA_GOES(All Goes Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOES10</Name>\r\n                        <Title>ABBA_GOES(GOES10 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOES12</Name>\r\n                        <Title>ABBA_GOES(GOES12 Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Aerosol_event</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Aerosol_event.all</Name>\r\n                        <Title>Aerosol_event(All)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.D</Name>\r\n                        <Title>Aerosol_event(Dust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.H</Name>\r\n                        <Title>Aerosol_event(Haze)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.S</Name>\r\n                        <Title>Aerosol_event(Smoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.V</Name>\r\n                        <Title>Aerosol_event(Volcano)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>AIRNOW.pm10</Name>\r\n                        <Title>AIRNOW(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW.pmfine</Name>\r\n                        <Title>AIRNOW(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW.super</Name>\r\n                        <Title>AIRNOW(Ozone Concentration)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.pm10</Name>\r\n                        <Title>AIRNOW_OL(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.pmfine</Name>\r\n                        <Title>AIRNOW_OL(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.super</Name>\r\n                        <Title>AIRNOW_OL(Ozone Concentration)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW_PM25IMG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-10">2003-10-01/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>AIRNOW_PM25IMG.PM25</Name>\r\n                        <Title>AIRNOW_PM25IMG(PM25 Concentr)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASOS_STI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.DryVisMean</Name>\r\n                        <Title>ASOS_STI(Average Dry bscat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMean</Name>\r\n                        <Title>ASOS_STI(Hourly bscat average)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisStdDev</Name>\r\n                        <Title>ASOS_STI(Hourly bscat std. dev)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMedian</Name>\r\n                        <Title>ASOS_STI(Hourly bscat median)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMin</Name>\r\n                        <Title>ASOS_STI(Hourly bscat minimum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMax</Name>\r\n                        <Title>ASOS_STI(Hourly bscat maximum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisPoints</Name>\r\n                        <Title>ASOS_STI(Number of 1-minute data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMean</Name>\r\n                        <Title>ASOS_STI(Average RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMin</Name>\r\n                        <Title>ASOS_STI(Mimimum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMax</Name>\r\n                        <Title>ASOS_STI(Maximum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMean</Name>\r\n                        <Title>ASOS_STI(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMin</Name>\r\n                        <Title>ASOS_STI(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMax</Name>\r\n                        <Title>ASOS_STI(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.MaxWindGust</Name>\r\n                        <Title>ASOS_STI(Maximum wind gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.MaxWindGustDir</Name>\r\n                        <Title>ASOS_STI(Maximum wind gust direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.DayNight</Name>\r\n                        <Title>ASOS_STI(day / night indicator)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.ValidationLevel</Name>\r\n                        <Title>ASOS_STI(Validation level)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RecordFlag</Name>\r\n                        <Title>ASOS_STI(bscat QC flag)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RecordQC</Name>\r\n                        <Title>ASOS_STI(bscat QC code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASOS_STI_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.DryVisMean</Name>\r\n                        <Title>ASOS_STI_OL(Average Dry bscat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMean</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat average)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisStdDev</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat std. dev)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMedian</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat median)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMin</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat minimum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMax</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat maximum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisPoints</Name>\r\n                        <Title>ASOS_STI_OL(Number of 1-minute data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMean</Name>\r\n                        <Title>ASOS_STI_OL(Average RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMin</Name>\r\n                        <Title>ASOS_STI_OL(Mimimum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMax</Name>\r\n                        <Title>ASOS_STI_OL(Maximum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMean</Name>\r\n                        <Title>ASOS_STI_OL(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMin</Name>\r\n                        <Title>ASOS_STI_OL(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMax</Name>\r\n                        <Title>ASOS_STI_OL(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.MaxWindGust</Name>\r\n                        <Title>ASOS_STI_OL(Maximum wind gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.MaxWindGustDir</Name>\r\n                        <Title>ASOS_STI_OL(Maximum wind gust direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.DayNight</Name>\r\n                        <Title>ASOS_STI_OL(day / night indicator)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.ValidationLevel</Name>\r\n                        <Title>ASOS_STI_OL(Validation level)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RecordFlag</Name>\r\n                        <Title>ASOS_STI_OL(bscat QC flag)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RecordQC</Name>\r\n                        <Title>ASOS_STI_OL(bscat QC code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASTR_FIREd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-11-01">1995-11-01/2001-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASTR_FIREd.FireDay</Name>\r\n                        <Title>ASTR_FIREd(FireDay)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASTR_FIREm</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-11-01">1995-11-01/2001-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASTR_FIREm.FireMonth</Name>\r\n                        <Title>ASTR_FIREm(FireMonth)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Astrophoto</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Astrophoto.all</Name>\r\n                        <Title>Astrophoto(All Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.D</Name>\r\n                        <Title>Astrophoto(Dust Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.H</Name>\r\n                        <Title>Astrophoto(Haze Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.S</Name>\r\n                        <Title>Astrophoto(Smoke Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.V</Name>\r\n                        <Title>Astrophoto(Volcano Events)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ATAD.Traj4xDay</Name>\r\n                        <Title>ATAD(Trajectory Day (4x))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ATADV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ATADV.Traj4xDay</Name>\r\n                        <Title>ATADV(Trajectory Day (4x))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AVHRR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1989-12-01">1989-12-01/1990-09-01/P3M</Extent>\r\n                    <Layer>\r\n                        <Name>AVHRR.OptThick</Name>\r\n                        <Title>AVHRR(Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>BLM_FireHist</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-12">1990-01-01/2002-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>BLM_FireHist.Acres</Name>\r\n                        <Title>BLM_FireHist(Acres Burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BLM_FireHist.FireCount</Name>\r\n                        <Title>BLM_FireHist(Fire Count)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>BRAVO_Mex</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.SO2_ANN</Name>\r\n                        <Title>BRAVO_Mex(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.NOX_ANN</Name>\r\n                        <Title>BRAVO_Mex(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.CO_ANN</Name>\r\n                        <Title>BRAVO_Mex(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.PM10_ANN</Name>\r\n                        <Title>BRAVO_Mex(Particulate Matter 10um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.PM25_ANN</Name>\r\n                        <Title>BRAVO_Mex(Particulate Matter 25um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.VOC_ANN</Name>\r\n                        <Title>BRAVO_Mex(Volatile Organic Compounds)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Can_FireHist</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-07-20">1959-01-01/1999-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>Can_FireHist.Size</Name>\r\n                        <Title>Can_FireHist(hectares burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Can_FireHist.FireCount</Name>\r\n                        <Title>Can_FireHist(Fire Count)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Can_Hg</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-01-01">1995-01-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>Can_Hg.Mercury</Name>\r\n                        <Title>Can_Hg(Mercury Annual)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CARB_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.11101</Name>\r\n                        <Title>CARB_Emissions(Suspended Particulate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.16113</Name>\r\n                        <Title>CARB_Emissions(Reactive Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42101</Name>\r\n                        <Title>CARB_Emissions(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42401</Name>\r\n                        <Title>CARB_Emissions(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42603</Name>\r\n                        <Title>CARB_Emissions(Nitrogren Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.43101</Name>\r\n                        <Title>CARB_Emissions(Total Hydrocarbons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.43104</Name>\r\n                        <Title>CARB_Emissions(Volatile Organic Compunds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.85101</Name>\r\n                        <Title>CARB_Emissions(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.88101</Name>\r\n                        <Title>CARB_Emissions(PM2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CARB_Stacks</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CARB_Stacks.StkHgt</Name>\r\n                        <Title>CARB_Stacks(Stack Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Stacks.StkDiam</Name>\r\n                        <Title>CARB_Stacks(Stack Diameter)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CCRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>CCRS.AEROFACP_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ALBANCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Albany (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ALBANSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Albany (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AQUECANL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ARCTICATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Arctic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ARCTISB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Arctic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AVERAG_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Average Fuel Efficiency of Light-duty Vehicles 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AVHRR_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(AVHRR Land Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BARRIERL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BNDTXT_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Boundary Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Boundary Polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BUILTUPA_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BUILTUPP_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAN_AB_L_GEO83_E:CEOWARE2</Name>\r\n                        <Title>CCRS(Administrative Boundaries (l))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAN_AB_P_GEO83_E:CEOWARE2</Name>\r\n                        <Title>CCRS(Administrative Boundaries (p))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADA_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Landcover produced by CCRS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADDRCARTO_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Cartographic (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADDRCARTO_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Cartographic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADFDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Fundamental Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADFDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Fundamental Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADISLE_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Island (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADISLE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Island (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADLAKE_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Waterbody (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADLAKE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Waterbody (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNACB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNACB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAMRB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Major River Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAMRB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Major River Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAODA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAODA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASCB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASCB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASSCB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASSCB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADSKEL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Drainage Network Skeleton (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADSTN_PT:CEOWARE2</Name>\r\n                        <Title>CCRS(Hydrometric Gauging Stations 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCMDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCMDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSSDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSSDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAWF_PCT:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Water Fraction Map 1KM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CCAD:CEOWARE2</Name>\r\n                        <Title>CCRS(Canadian Conservation Areas Database)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CD961M:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Divisions 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Canada Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Canada Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_AGRICULTURE:CEOWARE2</Name>\r\n                        <Title>CCRS(Agriculture 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_FORESTRY:CEOWARE2</Name>\r\n                        <Title>CCRS(Forestry 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_LANDUSE:CEOWARE2</Name>\r\n                        <Title>CCRS(Landuse 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_RECREATION:CEOWARE2</Name>\r\n                        <Title>CCRS(Recreation 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_UNGULATES:CEOWARE2</Name>\r\n                        <Title>CCRS(Ungulates 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_WATERFOWL:CEOWARE2</Name>\r\n                        <Title>CCRS(Waterfowl 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1966:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1971:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1976:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1981:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1986:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.COASTL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CONTOURL_ELEV_1M:Foundation</Name>\r\n                        <Title>CCRS(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CROPA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.crosshairs</Name>\r\n                        <Title>CCRS(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DANGERP_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DEPTHL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EC_GHG_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Projected Greenhouse Gas Emissions Intensity 2010)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ECUMENE_GECA000E03A:CEOWARE2</Name>\r\n                        <Title>CCRS(Agricultural Ecumene Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ELEVP_ELEV_1M:Foundation</Name>\r\n                        <Title>CCRS(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EOS_DATA_GATEWAYS:CEOWARE2</Name>\r\n                        <Title>CCRS(EOS Data Gateways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_BCMAIN:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 BC Mainland Mosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_VANISLEDEM:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 Vancouver Island DEM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_VANISLEMOS:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 Vancouver Island Mosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ETOPO5:Foundation</Name>\r\n                        <Title>CCRS(Global 5 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EXTRACTA_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EXTRACTP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FEDS:CEOWARE2</Name>\r\n                        <Title>CCRS(Federal Electoral Districts of Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Foreign Area Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Foreign Area Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FISHINDA_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLISLE:CEOWARE2</Name>\r\n                        <Title>CCRS(Freshwater Islands 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLLAKE:CEOWARE2</Name>\r\n                        <Title>CCRS(Water Areas 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLSKEL:CEOWARE2</Name>\r\n                        <Title>CCRS(Watercourse 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CCSD962:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Sub Divisions 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CD96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Divisions 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CMA96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Metropolitan Areas 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CSD96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Sub Divisions 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_DR75A:CEOWARE2</Name>\r\n                        <Title>CCRS(Rivers 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_DR75P:CEOWARE2</Name>\r\n                        <Title>CCRS(Lakes 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_I1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Islands 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_I75:CEOWARE2</Name>\r\n                        <Title>CCRS(Islands 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_IG1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Island Groupings 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_IG75:CEOWARE2</Name>\r\n                        <Title>CCRS(Island Groupings 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_P1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Provinces and Territories 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_INDEX:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM07:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 07)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM08:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 08)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM09:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 09)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM10:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM11:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 11)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM12:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 12)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM13:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 13)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM14:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 14)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM15:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 15)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM16:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 16)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM17:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 17)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM18:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 18)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM19:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 19)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM20:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 20)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM21:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 21)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM22:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 22)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_GAV2:CEOWARE2</Name>\r\n                        <Title>CCRS(Find a Place Secondary Name Source)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_NP2:CEOWARE2</Name>\r\n                        <Title>CCRS(Geonames Concise Gazetteer)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_PROV:CEOWARE2</Name>\r\n                        <Title>CCRS(Provinces and Territories 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GHGPOP_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Greenhouse Gas Emissions per Capita 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GHGRDP_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Greenhouse Gas Emissions Intensity 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GL_MOSAIC:CEOWARE2</Name>\r\n                        <Title>CCRS(Great Lakes Mosaic of Landsat MSS Images - Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRASSA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.graticule</Name>\r\n                        <Title>CCRS(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1A:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Central Africa Mosaic 1A)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_EA:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM East Africa Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_MAD:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Madagascar Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_WA:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM West Africa Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1C:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Central Africa Mosaic 1C)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GROUNDA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GSD_PVCN:CEOWARE2</Name>\r\n                        <Title>CCRS(GSD Primary Vertical Benchmarks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GTOPO30:Foundation</Name>\r\n                        <Title>CCRS(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.H20SHED_CANADA:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Watershed Maps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HUDSOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Hudson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HUDSOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Hudson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("North America Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("North America Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDROTXT_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.INDTXT_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.INWATERA_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.L7O_B743:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Orthorectified Imagery over Canada - band 743)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LAB_ELS:CEOWARE2</Name>\r\n                        <Title>CCRS(East-Central Labrador Ecological Land Survey)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LANDICEA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LNDFRML_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse August 1999 sample image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse July 1999 sample image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_FIREVAL:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse Jul/Aug 1999 (timestamped))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MACKECATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Mackenzie (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MACKESB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Mackenzie (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARITCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Maritimes (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARITSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Maritimes (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKML_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Midsize and Large Cars 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKSC_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Compact and Subcompact Cars 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKVU_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Small Vans and Small Utility Vehicles 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Mexico Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Mexico Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISCL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISCP_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISINDP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISPOPA_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISPOPP_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISSICATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Mississippi (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISSISB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Mississippi (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISTRANL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MSLUD:CEOWARE2</Name>\r\n                        <Title>CCRS(Maritime Strategic (1987) Land Use Data Base (SLUD) Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.N_AMER_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Landcover produced by CCRS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NCAD:CEOWARE2</Name>\r\n                        <Title>CCRS(North American Conservation Areas Database)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NELSOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Nelson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NELSOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Nelson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NEWFOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Newfoundland (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NEWFOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Newfoundland (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NOAA_AVHRR_COMP:CEOWARE2</Name>\r\n                        <Title>CCRS(NOAA AVHRR Composite - Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NWQUECATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Nwquebec (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NWQUESB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Nwquebec (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.OCEANSEA_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ONT_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(Ontario Land Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ONT_TIMBER_INV:CEOWARE2</Name>\r\n                        <Title>CCRS(Ontario Timber Inventory)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PACIFCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Pacific (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PACIFSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Pacific (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PHYSTXT_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PIPEL_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDA_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDP_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Populated Places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POPPLACE_PT:CEOWARE2</Name>\r\n                        <Title>CCRS(Populated Places 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POPTXT_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.QUEENCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Queen (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.QUEENSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Queen (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America RailRoads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RAILRDL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RELIEF:Foundation</Name>\r\n                        <Title>CCRS(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROAD1G:CEOWARE2</Name>\r\n                        <Title>CCRS(Roads 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADS_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Road Network 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADS75M:CEOWARE2</Name>\r\n                        <Title>CCRS(Roads 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RRYARDP_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RSAT_MOSAIC:CEOWARE2</Name>\r\n                        <Title>CCRS(Radarsat Mosaic of Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SDI_DENVER_2002:CEOWARE2</Name>\r\n                        <Title>CCRS(SDI Canadian Access Partners)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SEAICEA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STLAWCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Stlawrence (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STLAWSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Stlawrence (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STORAGEP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SWAMPA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRAILL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTRC_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTRL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTXT_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TREESA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TUNDRAA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("USA Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("USA Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.URAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILL_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILP_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILTXT_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.VEGETATION_INDEX:CEOWARE2</Name>\r\n                        <Title>CCRS(Vegetation Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.WATRCRSL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.YUKONCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Yukon (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.YUKONSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Yukon (polygons))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CEC_NAm</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.SO2_emission</Name>\r\n                        <Title>CEC_NAm(SO2 emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.SO2_rate</Name>\r\n                        <Title>CEC_NAm(SO2 emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.CO2_emission</Name>\r\n                        <Title>CEC_NAm(CO2 emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.CO2_rate</Name>\r\n                        <Title>CEC_NAm(CO2 emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.NOx_emission</Name>\r\n                        <Title>CEC_NAm(NOx emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.NOx_rate</Name>\r\n                        <Title>CEC_NAm(NOx emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Hg_emission</Name>\r\n                        <Title>CEC_NAm(Hg emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Hg_rate</Name>\r\n                        <Title>CEC_NAm(Hg emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Capacity</Name>\r\n                        <Title>CEC_NAm(Capacity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Generation</Name>\r\n                        <Title>CEC_NAm(Generation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Fuel</Name>\r\n                        <Title>CEC_NAm(Fuel Type)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>computed</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>computed.Computed</Name>\r\n                        <Title>computed(Computed)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CubeWerx</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>CubeWerx.AEROFACP_1M</Name>\r\n                        <Title>CubeWerx(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGE_ROCK_TYPE</Name>\r\n                        <Title>CubeWerx(World Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGE_ROCK_TYPE_CA</Name>\r\n                        <Title>CubeWerx(Canadian Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_0</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_2</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_22</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Airports</Name>\r\n                        <Title>CubeWerx(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ANTENNE_PARABOLIQ_0</Name>\r\n                        <Title>CubeWerx(Antenne parabolique / Parabolic antenna (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AQUECANL_1M</Name>\r\n                        <Title>CubeWerx(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AVHRR</Name>\r\n                        <Title>CubeWerx("NOAA AVHRR satellite image\\, Sep. 27\\, 1998\\, 20:)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AVHRR2</Name>\r\n                        <Title>CubeWerx("NOAA AVHRR satellite image\\, Sep. 28\\, 1998\\, 20:)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BACKGROUND</Name>\r\n                        <Title>CubeWerx(BACKGROUND)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BAR_ROCHEUS_RECIF_2</Name>\r\n                        <Title>CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BAR_ROCHEUS_RECIF_22</Name>\r\n                        <Title>CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_0</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_02</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_1</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_12</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_2</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_22</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRIERE_0</Name>\r\n                        <Title>CubeWerx(Barrire / Barrier - Gate (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRIERL_1M</Name>\r\n                        <Title>CubeWerx(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BASE_D_HYDRAVIONS_0</Name>\r\n                        <Title>CubeWerx(Base d'hydravions / Seaplane base (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BASE_D_HYDRAVIONS_02</Name>\r\n                        <Title>CubeWerx(Base d'hydravions / Seaplane base (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Bathymetry</Name>\r\n                        <Title>CubeWerx(Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_L_20K</Name>\r\n                        <Title>CubeWerx(BATIM_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_P_20K</Name>\r\n                        <Title>CubeWerx(BATIM_P_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_S_20K</Name>\r\n                        <Title>CubeWerx(BATIM_S_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_0</Name>\r\n                        <Title>CubeWerx(Btiment / Building (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_02</Name>\r\n                        <Title>CubeWerx(Btiment / Building (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_2</Name>\r\n                        <Title>CubeWerx(Btiment / Building (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_boundary</Name>\r\n                        <Title>CubeWerx(Provincial Boundary (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_transport</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_water</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MAJOR_CITIES_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Major Cities (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MANMADE_LINES_500M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MANMADE_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_PROV_BOUNDARIES_LINES_500M</Name>\r\n                        <Title>CubeWerx(Provincial Boundary (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_RIV_LAKE_WET_POLYS_500M</Name>\r\n                        <Title>CubeWerx("Rivers\\, Lakes\\, Wetlands (1:2M)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_SPOT_ELEVATION_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Spot Elevation - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_TRANSPORT_LINES_500M</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_TRANSPORT_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_LINES_500M</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Water - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_POLYS_5KM</Name>\r\n                        <Title>CubeWerx(Rivers and Lakes (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BCGS_GRID</Name>\r\n                        <Title>CubeWerx(BCGS Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BDTA_20K</Name>\r\n                        <Title>CubeWerx(BDTA_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BDTA_250K</Name>\r\n                        <Title>CubeWerx(BDTA_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BELVEDERE_0</Name>\r\n                        <Title>CubeWerx(Belvdre / Lookout (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BELVEDERE_2</Name>\r\n                        <Title>CubeWerx(Belvdre / Lookout (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BNDTXT_1M</Name>\r\n                        <Title>CubeWerx(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Borders</Name>\r\n                        <Title>CubeWerx(Borders)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BRISE_LAMES_1</Name>\r\n                        <Title>CubeWerx(Brise-lames / Breakwater (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BRISE_LAMES_12</Name>\r\n                        <Title>CubeWerx(Brise-lames / Breakwater (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Builtup</Name>\r\n                        <Title>CubeWerx(Builtup areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BUILTUPA_1M</Name>\r\n                        <Title>CubeWerx(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BUILTUPP_1M</Name>\r\n                        <Title>CubeWerx(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CALE_2</Name>\r\n                        <Title>CubeWerx(Cale / Slip (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CAMP_0</Name>\r\n                        <Title>CubeWerx(Camp / Camp (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANADA</Name>\r\n                        <Title>CubeWerx(CANADA)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANADA_POLY</Name>\r\n                        <Title>CubeWerx(CANADA_POLY)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_1</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_12</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_2</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_22</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANIMAGE</Name>\r\n                        <Title>CubeWerx(CANIMAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CAPITALS</Name>\r\n                        <Title>CubeWerx(CAPITALS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CENTRE_DE_SKI_0</Name>\r\n                        <Title>CubeWerx(Centre de ski / Ski centre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CENTRE_DE_SKI_02</Name>\r\n                        <Title>CubeWerx(Centre de ski / Ski centre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHAMP_PETRLFR_GAZ_0</Name>\r\n                        <Title>CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHAMP_PETRLFR_GAZ_02</Name>\r\n                        <Title>CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMIN_DE_FER_1</Name>\r\n                        <Title>CubeWerx(Chemin de fer / Railway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMIN_DE_FER_12</Name>\r\n                        <Title>CubeWerx(Chemin de fer / Railway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMINEE_0</Name>\r\n                        <Title>CubeWerx(Chemine / Chimney (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMINEE_02</Name>\r\n                        <Title>CubeWerx(Chemine / Chimney (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CIMETIERE_0</Name>\r\n                        <Title>CubeWerx(Cimetire / Cemetery (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CIMETIERE_2</Name>\r\n                        <Title>CubeWerx(Cimetire / Cemetery (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CINE_PARC_0</Name>\r\n                        <Title>CubeWerx(Cin-parc / Drive-in theatre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CINE_PARC_2</Name>\r\n                        <Title>CubeWerx(Cin-parc / Drive-in theatre (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_0</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_02</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_2</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Cities</Name>\r\n                        <Title>CubeWerx(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COASTL_1M</Name>\r\n                        <Title>CubeWerx(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Coastlines</Name>\r\n                        <Title>CubeWerx(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONDUIT_1</Name>\r\n                        <Title>CubeWerx(Conduit / Conduit (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONDUIT_12</Name>\r\n                        <Title>CubeWerx(Conduit / Conduit (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONTOURL_1M</Name>\r\n                        <Title>CubeWerx(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONVOYEUR_1</Name>\r\n                        <Title>CubeWerx(Convoyeur / Conveyor (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONVOYEUR_12</Name>\r\n                        <Title>CubeWerx(Convoyeur / Conveyor (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Countries</Name>\r\n                        <Title>CubeWerx(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COUR_A_BOIS_2</Name>\r\n                        <Title>CubeWerx(Cour  bois / Lumber yard (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURBE_DE_NIVEAU_1</Name>\r\n                        <Title>CubeWerx(Courbe de niveau / Contour (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURBE_DE_NIVEAU_12</Name>\r\n                        <Title>CubeWerx(Courbe de niveau / Contour (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURS_D_EAU_1</Name>\r\n                        <Title>CubeWerx(Cours d'eau / Watercourse (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURS_D_EAU_12</Name>\r\n                        <Title>CubeWerx(Cours d'eau / Watercourse (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CROIX_0</Name>\r\n                        <Title>CubeWerx(Croix / Cross (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CROPA_1M</Name>\r\n                        <Title>CubeWerx(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.crosshairs</Name>\r\n                        <Title>CubeWerx(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.crosshairs2</Name>\r\n                        <Title>CubeWerx(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DANGERP_1M</Name>\r\n                        <Title>CubeWerx(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_BATHYMETRIC_POLY</Name>\r\n                        <Title>CubeWerx(Bathymetric)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_BOUNDARIES_LINE</Name>\r\n                        <Title>CubeWerx(Boundary Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_DRAINAGE_LINE</Name>\r\n                        <Title>CubeWerx(Drainage Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_DRAINAGE_POLY</Name>\r\n                        <Title>CubeWerx(Drainage Polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_PARK_POLY</Name>\r\n                        <Title>CubeWerx(Federal Parks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POLITICAL_POLY_BC</Name>\r\n                        <Title>CubeWerx(British Columbia)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POLITICAL_POLY_PS</Name>\r\n                        <Title>CubeWerx(Provinces and States)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POPULATION_POINT</Name>\r\n                        <Title>CubeWerx(Major Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_ROADS_LINE</Name>\r\n                        <Title>CubeWerx(Major Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEBLAI_2</Name>\r\n                        <Title>CubeWerx(Dblai / Cut (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEBLAI_22</Name>\r\n                        <Title>CubeWerx(Dblai / Cut (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_0</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_2</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_22</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_0</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_2</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_22</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPTHL_1M</Name>\r\n                        <Title>CubeWerx(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DIGUE_LEVEE_1</Name>\r\n                        <Title>CubeWerx(Digue - leve / Dyke - Levee (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DIGUE_LEVEE_12</Name>\r\n                        <Title>CubeWerx(Digue - leve / Dyke - Levee (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DNEC_250K</Name>\r\n                        <Title>CubeWerx(DNEC_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DNEC_50K</Name>\r\n                        <Title>CubeWerx(DNEC_50K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_TRANS_1M</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_TRANS_1M2</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_UTIL_1M</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_UTIL_1M2</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DRAINAGE</Name>\r\n                        <Title>CubeWerx(DRAINAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DRG</Name>\r\n                        <Title>CubeWerx(1:24k USGS Digital Raster Graphics)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ECHLL_POISSNS_0</Name>\r\n                        <Title>CubeWerx(chelle  poissons / Fish ladder (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ELEVP_1M</Name>\r\n                        <Title>CubeWerx(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTRAV_NAVIGATION_0</Name>\r\n                        <Title>CubeWerx(Entrave  la navigation / Hazard to navigation (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTRAV_NAVIGATION_02</Name>\r\n                        <Title>CubeWerx(Entrave  la navigation / Hazard to navigation (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTREE_DE_CAVERNE_0</Name>\r\n                        <Title>CubeWerx(Entre de caverne / Cave entrance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EOLIENNE_0</Name>\r\n                        <Title>CubeWerx(olienne / Wind-operated device (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ESKER_1</Name>\r\n                        <Title>CubeWerx(Esker / Esker (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ESKER_12</Name>\r\n                        <Title>CubeWerx(Esker / Esker (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETANGS_DE_TOUNDRA_2</Name>\r\n                        <Title>CubeWerx(tangs de toundra / Tundra pond (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETANGS_DE_TOUNDRA_22</Name>\r\n                        <Title>CubeWerx(tangs de toundra / Tundra pond (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETENDUE_D_EAU_2</Name>\r\n                        <Title>CubeWerx(tendue d'eau / Waterbody (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETENDUE_D_EAU_22</Name>\r\n                        <Title>CubeWerx(tendue d'eau / Waterbody (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETOPO2</Name>\r\n                        <Title>CubeWerx(Global 2 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXSURGENCE_0</Name>\r\n                        <Title>CubeWerx(Exsurgence / Disappearing stream (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXSURGENCE_02</Name>\r\n                        <Title>CubeWerx(Exsurgence / Disappearing stream (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXTRACTA_1M</Name>\r\n                        <Title>CubeWerx(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXTRACTP_1M</Name>\r\n                        <Title>CubeWerx(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FAULTS</Name>\r\n                        <Title>CubeWerx(World Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FAULTS_CA</Name>\r\n                        <Title>CubeWerx(Canadian Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FELSIC_MAGMATIC</Name>\r\n                        <Title>CubeWerx(Felsic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FISHINDA_1M</Name>\r\n                        <Title>CubeWerx(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FONDRIERE_DE_PALS_2</Name>\r\n                        <Title>CubeWerx(Fondrire de palse / Palsa bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FONDRIERE_DE_PALS_22</Name>\r\n                        <Title>CubeWerx(Fondrire de palse / Palsa bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FOREST_COVER</Name>\r\n                        <Title>CubeWerx(Forest Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FORT_2</Name>\r\n                        <Title>CubeWerx(Fort / Fort (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 26\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES2</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 27\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES3</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 28\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRASSA_1M</Name>\r\n                        <Title>CubeWerx(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.graticule</Name>\r\n                        <Title>CubeWerx(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.graticule2</Name>\r\n                        <Title>CubeWerx(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRID</Name>\r\n                        <Title>CubeWerx(GRID)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GROUNDA_1M</Name>\r\n                        <Title>CubeWerx(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRUE_0</Name>\r\n                        <Title>CubeWerx(Grue / Crane (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRUE_1</Name>\r\n                        <Title>CubeWerx(Grue / Crane (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GTOPO30</Name>\r\n                        <Title>CubeWerx(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GUE_0</Name>\r\n                        <Title>CubeWerx(Gu / Ford (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GUE_1</Name>\r\n                        <Title>CubeWerx(Gu / Ford (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HABIT_P_1M</Name>\r\n                        <Title>CubeWerx(HABIT_P_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HABIT_P_8M</Name>\r\n                        <Title>CubeWerx(HABIT_P_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Highways</Name>\r\n                        <Title>CubeWerx(Highways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Hillshading</Name>\r\n                        <Title>CubeWerx(Hillshading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_250K</Name>\r\n                        <Title>CubeWerx(HYDRO_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_L_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_8M</Name>\r\n                        <Title>CubeWerx(HYDRO_L_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_S_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_S_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_8M</Name>\r\n                        <Title>CubeWerx(HYDRO_S_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_SL_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_SL_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_SL_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_SL_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDROTXT_1M</Name>\r\n                        <Title>CubeWerx(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_1000K</Name>\r\n                        <Title>CubeWerx(INDEX_1000K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_250K</Name>\r\n                        <Title>CubeWerx(INDEX_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_50K</Name>\r\n                        <Title>CubeWerx(INDEX_50K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDTXT_1M</Name>\r\n                        <Title>CubeWerx(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_0</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_02</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_2</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INTERNATIONAL</Name>\r\n                        <Title>CubeWerx(INTERNATIONAL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Inundated</Name>\r\n                        <Title>CubeWerx(Inundated)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INWATERA_1M</Name>\r\n                        <Title>CubeWerx(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.JARDIN_BOTANIQUE_2</Name>\r\n                        <Title>CubeWerx(Jardin botanique / Botanical garden (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LANDICEA_1M</Name>\r\n                        <Title>CubeWerx(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_HISTRQ_INTER_0</Name>\r\n                        <Title>CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_HISTRQ_INTER_02</Name>\r\n                        <Title>CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_PELRNG_0</Name>\r\n                        <Title>CubeWerx(Lieu de plerinage / Shrine (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIGN_TRANSMISSION_1</Name>\r\n                        <Title>CubeWerx(Ligne de transmission / Transmission line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIGN_TRANSMISSION_12</Name>\r\n                        <Title>CubeWerx(Ligne de transmission / Transmission line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIMT_TERRTR_SNRC_1</Name>\r\n                        <Title>CubeWerx(Limite de territoire SNRC / NTS territorial limits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIMT_TERRTR_SNRC_12</Name>\r\n                        <Title>CubeWerx(Limite de territoire SNRC / NTS territorial limits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIT_COUR_EAU_TARI_2</Name>\r\n                        <Title>CubeWerx(Lit de cours d'eau tari / Dry river bed (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIT_COUR_EAU_TARI_22</Name>\r\n                        <Title>CubeWerx(Lit de cours d'eau tari / Dry river bed (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LNDFRML_1M</Name>\r\n                        <Title>CubeWerx(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MAFIC_MAGMATIC</Name>\r\n                        <Title>CubeWerx(Mafic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MARN_CLUB_NAUTQ_0</Name>\r\n                        <Title>CubeWerx(Marina - club nautique / Marina - Yacht club (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISCL_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISCP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISINDP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISPOPA_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISPOPP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISTRANL_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MONTREAL_PHOTO</Name>\r\n                        <Title>CubeWerx(MONTREAL_PHOTO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MORAINE_2</Name>\r\n                        <Title>CubeWerx(Moraine / Moraine (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MORAINE_22</Name>\r\n                        <Title>CubeWerx(Moraine / Moraine (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUNIC_S_1M</Name>\r\n                        <Title>CubeWerx(MUNIC_S_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUR_CLOTURE_1</Name>\r\n                        <Title>CubeWerx(Mur - clture / Wall - Fence (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUR_DE_PROTECTION_1</Name>\r\n                        <Title>CubeWerx(Mur de protection / Seawall (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NEIG_GLAC_PERMANT_2</Name>\r\n                        <Title>CubeWerx(Neige et glace permanentes / Permanent snow and ic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NEIG_GLAC_PERMANT_22</Name>\r\n                        <Title>CubeWerx(Neige et glace permanentes / Permanent snow and ic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_ANNO</Name>\r\n                        <Title>CubeWerx(Annotation (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_COASTLINE_LINES_125M</Name>\r\n                        <Title>CubeWerx(BC Coastline - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_COASTLINE_POLYS_125M</Name>\r\n                        <Title>CubeWerx(BC Coastline - Polygons (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_CONTOUR_LINES_125M</Name>\r\n                        <Title>CubeWerx(Contours - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDCOVER_LINES_125M</Name>\r\n                        <Title>CubeWerx(Land Cover - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDFORM_LINES_125M</Name>\r\n                        <Title>CubeWerx(Land Form - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDFORM_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Land Form - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_MANMADE_LINES_125M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_MANMADE_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\r\n                        <Title>CubeWerx("Rivers\\, Lakes\\, Wetlands (1:250K)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_TRANSPORT_LINES_125M</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_TRANSPORT_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_WATER_LINES_125M</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_WATER_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Water - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_GRID</Name>\r\n                        <Title>CubeWerx(NTS Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_0</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_02</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_1</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_12</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Ocean</Name>\r\n                        <Title>CubeWerx(Ocean features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OCEANSEA_1M</Name>\r\n                        <Title>CubeWerx(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ONEARCSEC</Name>\r\n                        <Title>CubeWerx(One Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ORBVIEW3_ORTHO_SAMP</Name>\r\n                        <Title>CubeWerx(ORBVIEW3_ORTHO_SAMP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARANEIGE_1</Name>\r\n                        <Title>CubeWerx(Paraneige / Snowshed (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_A_BESTIAUX_2</Name>\r\n                        <Title>CubeWerx(Parc  bestiaux / Stockyard (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_D_AMUSEMENT_2</Name>\r\n                        <Title>CubeWerx(Parc d'amusement / Amusement park (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_TERRN_SPORTS_2</Name>\r\n                        <Title>CubeWerx(Parc - terrain de sports / Park -Sports field (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PASSERELLE_1</Name>\r\n                        <Title>CubeWerx(Passerelle / Footbridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERCEE_1</Name>\r\n                        <Title>CubeWerx(Perce / Cut line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERCEE_12</Name>\r\n                        <Title>CubeWerx(Perce / Cut line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_0</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_02</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_1</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_12</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_2</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_22</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PHYSTXT_1M</Name>\r\n                        <Title>CubeWerx(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PINGO_0</Name>\r\n                        <Title>CubeWerx(Pingo / Pingo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PINGO_02</Name>\r\n                        <Title>CubeWerx(Pingo / Pingo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPEL_1M</Name>\r\n                        <Title>CubeWerx(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPELINE_1</Name>\r\n                        <Title>CubeWerx(Pipeline / Pipeline (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPELINE_12</Name>\r\n                        <Title>CubeWerx(Pipeline / Pipeline (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_0</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_02</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_2</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_DE_COURSES_1</Name>\r\n                        <Title>CubeWerx(Piste de courses / Sports track/race track (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_DE_COURSES_2</Name>\r\n                        <Title>CubeWerx(Piste de courses / Sports track/race track (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PLACE</Name>\r\n                        <Title>CubeWerx(PLACE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PLAQUE_TOURNANTE_0</Name>\r\n                        <Title>CubeWerx(Plaque tournante / Turntable (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_D_ELEVATION_0</Name>\r\n                        <Title>CubeWerx(Point d'lvation / Elevation point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_D_ELEVATION_02</Name>\r\n                        <Title>CubeWerx(Point d'lvation / Elevation point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_DISCONTINUI_0</Name>\r\n                        <Title>CubeWerx(Point de discontinuit / Discontinuity point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_DISCONTINUI_02</Name>\r\n                        <Title>CubeWerx(Point de discontinuit / Discontinuity point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDA_1M</Name>\r\n                        <Title>CubeWerx(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDL_1M</Name>\r\n                        <Title>CubeWerx(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDP_1M</Name>\r\n                        <Title>CubeWerx(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_1</Name>\r\n                        <Title>CubeWerx(Pont / Bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_12</Name>\r\n                        <Title>CubeWerx(Pont / Bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_CANALISATION_1</Name>\r\n                        <Title>CubeWerx(Pont de canalisation / Conduit bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POPTXT_1M</Name>\r\n                        <Title>CubeWerx(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PORTE_D_ECLUSE_0</Name>\r\n                        <Title>CubeWerx(Porte d'cluse / Lock gate (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PORTE_D_ECLUSE_1</Name>\r\n                        <Title>CubeWerx(Porte d'cluse / Lock gate (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_0</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_02</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_2</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PRECAMBRIAN</Name>\r\n                        <Title>CubeWerx(Precambrian)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PUITS_0</Name>\r\n                        <Title>CubeWerx(Puits / Well (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PUITS_02</Name>\r\n                        <Title>CubeWerx(Puits / Well (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.QUAI_1</Name>\r\n                        <Title>CubeWerx(Quai / Wharf (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.QUAI_12</Name>\r\n                        <Title>CubeWerx(Quai / Wharf (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RAILRDL_1M</Name>\r\n                        <Title>CubeWerx(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Railroads</Name>\r\n                        <Title>CubeWerx(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RAMPE_MISE_A_EAU_0</Name>\r\n                        <Title>CubeWerx(Rampe de mise  l'eau / Boat ramp (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RECUPERATEUR_2</Name>\r\n                        <Title>CubeWerx(Rcuprateur / Auto wrecker (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RELIEF</Name>\r\n                        <Title>CubeWerx(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REMBLAI_2</Name>\r\n                        <Title>CubeWerx(Remblai / Embankment (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REMBLAI_22</Name>\r\n                        <Title>CubeWerx(Remblai / Embankment (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REPERE_NAVIGATION_0</Name>\r\n                        <Title>CubeWerx(Repre de navigation / Navigational aid (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REPERE_NAVIGATION_02</Name>\r\n                        <Title>CubeWerx(Repre de navigation / Navigational aid (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RESERVOIR_SOUTERN_0</Name>\r\n                        <Title>CubeWerx(Rservoir souterrain / Underground reservoir (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RESERVOIR_SOUTERN_2</Name>\r\n                        <Title>CubeWerx(Rservoir souterrain / Underground reservoir (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Rivers</Name>\r\n                        <Title>CubeWerx(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROADL_1M</Name>\r\n                        <Title>CubeWerx(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Roads</Name>\r\n                        <Title>CubeWerx(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_1</Name>\r\n                        <Title>CubeWerx(Route / Road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_12</Name>\r\n                        <Title>CubeWerx(Route / Road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_ACCES_LIMIT_1</Name>\r\n                        <Title>CubeWerx(Route d'accs limit / Limited-use road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_ACCES_LIMIT_12</Name>\r\n                        <Title>CubeWerx(Route d'accs limit / Limited-use road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_AUTRE_1</Name>\r\n                        <Title>CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_AUTRE_12</Name>\r\n                        <Title>CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_L_1M</Name>\r\n                        <Title>CubeWerx(ROUTE_L_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_NPAV_1</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute non pave / Main or h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_NPAV_12</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute non pave / Main or h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_PAV_1</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute pave / Main or highw)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_PAV_12</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute pave / Main or highw)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_NPAV_1</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue non pave / Loose surface s)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_NPAV_12</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue non pave / Loose surface s)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_PAV_1</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue pave / Hard surface second)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_PAV_12</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue pave / Hard surface second)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RRYARDP_1M</Name>\r\n                        <Title>CubeWerx(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RUINES_0</Name>\r\n                        <Title>CubeWerx(Ruines / Ruins (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RUINES_2</Name>\r\n                        <Title>CubeWerx(Ruines / Ruins (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SABLE_2</Name>\r\n                        <Title>CubeWerx(Sable / Sand (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SABLE_22</Name>\r\n                        <Title>CubeWerx(Sable / Sand (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SAUT_DE_SKI_0</Name>\r\n                        <Title>CubeWerx(Saut de ski / Ski jump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SEAICEA_1M</Name>\r\n                        <Title>CubeWerx(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_0</Name>\r\n                        <Title>CubeWerx(Sentier de portage / Portage Trail (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_1</Name>\r\n                        <Title>CubeWerx(Sentier / Trail (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_12</Name>\r\n                        <Title>CubeWerx(Sentier / Trail (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SEPARATEUR_ETANGS_1</Name>\r\n                        <Title>CubeWerx(Sparateur d'tangs / Pond partition (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Settlements</Name>\r\n                        <Title>CubeWerx(Settlements)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SILO_0</Name>\r\n                        <Title>CubeWerx(Silo / Silo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOLS_POLYGONAUX_2</Name>\r\n                        <Title>CubeWerx(Sols polygonaux / Tundra polygon (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOLS_POLYGONAUX_22</Name>\r\n                        <Title>CubeWerx(Sols polygonaux / Tundra polygon (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SORTIE_AUTOROUTE_0</Name>\r\n                        <Title>CubeWerx(Sortie d'autoroute / Highway exit (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOURCE_0</Name>\r\n                        <Title>CubeWerx(Source / Spring (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SPOT</Name>\r\n                        <Title>CubeWerx(SPOT multispectral 20m scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Spot</Name>\r\n                        <Title>CubeWerx(Spot elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.STADE_2</Name>\r\n                        <Title>CubeWerx(Stade / Stadium (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.STORAGEP_1M</Name>\r\n                        <Title>CubeWerx(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Streams</Name>\r\n                        <Title>CubeWerx(Streams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SWAMPA_1M</Name>\r\n                        <Title>CubeWerx(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_ANNO</Name>\r\n                        <Title>CubeWerx(Elevation - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_LINES</Name>\r\n                        <Title>CubeWerx(Elevation - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_POINTS</Name>\r\n                        <Title>CubeWerx(Elevation - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_ANNO</Name>\r\n                        <Title>CubeWerx(Cultural Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_LINES</Name>\r\n                        <Title>CubeWerx(Cultural Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_POINTS</Name>\r\n                        <Title>CubeWerx(Cultural Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_ANNO</Name>\r\n                        <Title>CubeWerx(Land Cover - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_LINES</Name>\r\n                        <Title>CubeWerx(Land Cover - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_POINTS</Name>\r\n                        <Title>CubeWerx(Land Cover - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TELEPHERIQUE_1</Name>\r\n                        <Title>CubeWerx(Tlphrique / Aerial cableway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TELEPHERIQUE_12</Name>\r\n                        <Title>CubeWerx(Tlphrique / Aerial cableway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain</Name>\r\n                        <Title>CubeWerx(SkyLine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Atlanta_GA</Name>\r\n                        <Title>CubeWerx(Terrain Atlanta GA)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_0</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_02</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_2</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_DE_GOLF_2</Name>\r\n                        <Title>CubeWerx(Terrain de golf / Golf course (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Jacksonville_FL</Name>\r\n                        <Title>CubeWerx(Terrain Jacksonville FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Orlando_FL</Name>\r\n                        <Title>CubeWerx(Terrain Orlando FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Tampa_FL</Name>\r\n                        <Title>CubeWerx(Terrain Tampa FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRE_HUMIDE_2</Name>\r\n                        <Title>CubeWerx(Terre humide / Wetland (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRE_HUMIDE_22</Name>\r\n                        <Title>CubeWerx(Terre humide / Wetland (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_EXPSTN_2</Name>\r\n                        <Title>CubeWerx(Terrain d'exposition / Exhibition ground (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_0</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_02</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_2</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PRATQ_GOLF_0</Name>\r\n                        <Title>CubeWerx(Terrain de pratique de golf / Golf driving range ()</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PRATQ_GOLF_2</Name>\r\n                        <Title>CubeWerx(Terrain de pratique de golf / Golf driving range ()</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.THREEARCSEC</Name>\r\n                        <Title>CubeWerx(Three Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_ANNO</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_LINES</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_POINTS</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Topography</Name>\r\n                        <Title>CubeWerx(Topography)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_GENERIQUE_0</Name>\r\n                        <Title>CubeWerx(Toponyme gnrique / Generic toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_GENERIQUE_02</Name>\r\n                        <Title>CubeWerx(Toponyme gnrique / Generic toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_TRANSPORT_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au transport / Toponym relating t)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_TRANSPORT_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au transport / Toponym relating t)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_0</Name>\r\n                        <Title>CubeWerx(Toponyme / Toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_02</Name>\r\n                        <Title>CubeWerx(Toponyme / Toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_HYDRO_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_HYDRO_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LIEU_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LIEU_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LITTORAL_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au littoral / Toponym relating to)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LITTORAL_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au littoral / Toponym relating to)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_RELIEF_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au relief / Toponym relating to r)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_RELIEF_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au relief / Toponym relating to r)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOUR_0</Name>\r\n                        <Title>CubeWerx(Tour / Tower (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOUR_02</Name>\r\n                        <Title>CubeWerx(Tour / Tower (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIER_EXPLOITA_2</Name>\r\n                        <Title>CubeWerx(Tourbire en exploitation / Peat cutting (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIERE_RETICUL_2</Name>\r\n                        <Title>CubeWerx(Tourbire rticule / String bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIERE_RETICUL_22</Name>\r\n                        <Title>CubeWerx(Tourbire rticule / String bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAILL_1M</Name>\r\n                        <Title>CubeWerx(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Trails</Name>\r\n                        <Title>CubeWerx(Trails)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTRC_1M</Name>\r\n                        <Title>CubeWerx(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTRL_1M</Name>\r\n                        <Title>CubeWerx(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTXT_1M</Name>\r\n                        <Title>CubeWerx(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAVERSE_1</Name>\r\n                        <Title>CubeWerx(Traverse / Ferry route (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAVERSE_12</Name>\r\n                        <Title>CubeWerx(Traverse / Ferry route (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TREESA_1M</Name>\r\n                        <Title>CubeWerx(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_OCEAN</Name>\r\n                        <Title>CubeWerx(Ocean - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WATERBODIES</Name>\r\n                        <Title>CubeWerx(Water Bodies - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WATERCOURSES</Name>\r\n                        <Title>CubeWerx(Water Courses - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WETLANDS</Name>\r\n                        <Title>CubeWerx(Wetlands - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIMOrthomosaic</Name>\r\n                        <Title>CubeWerx(TRIM Orthomosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIMOrthomosaicOverview</Name>\r\n                        <Title>CubeWerx(TRIM Orthomosaic Overview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_ANNO</Name>\r\n                        <Title>CubeWerx(Surface Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_LINES</Name>\r\n                        <Title>CubeWerx(Surface Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_POINTS</Name>\r\n                        <Title>CubeWerx(Surface Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_ANNO</Name>\r\n                        <Title>CubeWerx(Transportation - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_LINES</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_POINTS</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNDRAA_1M</Name>\r\n                        <Title>CubeWerx(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNNEL_1</Name>\r\n                        <Title>CubeWerx(Tunnel / Tunnel (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNNEL_12</Name>\r\n                        <Title>CubeWerx(Tunnel / Tunnel (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_ANNO</Name>\r\n                        <Title>CubeWerx(Water - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_LINES</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_POINTS</Name>\r\n                        <Title>CubeWerx(Water - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.URB_250K</Name>\r\n                        <Title>CubeWerx(URB_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILL_1M</Name>\r\n                        <Title>CubeWerx(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILP_1M</Name>\r\n                        <Title>CubeWerx(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILTXT_1M</Name>\r\n                        <Title>CubeWerx(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VALVE_0</Name>\r\n                        <Title>CubeWerx(Valve / Valve (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VARECH_2</Name>\r\n                        <Title>CubeWerx(Varech / Kelp (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VCOMM_L_20K</Name>\r\n                        <Title>CubeWerx(VCOMM_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VEGETATION_2</Name>\r\n                        <Title>CubeWerx(Vgtation / Vegetation (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VEGETATION_22</Name>\r\n                        <Title>CubeWerx(Vgtation / Vegetation (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VIVIER_2</Name>\r\n                        <Title>CubeWerx(Vivier / Fish pound (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Waterbodies</Name>\r\n                        <Title>CubeWerx(Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.WATRCRSL_1M</Name>\r\n                        <Title>CubeWerx(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.WHSE_BASEMAPPING</Name>\r\n                        <Title>CubeWerx(Annotation (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.X00203590_0_IMAGE</Name>\r\n                        <Title>CubeWerx(X00203590_0_IMAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_0</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_02</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_2</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_22</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZOO_2</Name>\r\n                        <Title>CubeWerx(Zoo / Zoo (S))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DATAFED</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>DATAFED.all</Name>\r\n                        <Title>DATAFED(All)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DEM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>DEM.ElevGlob</Name>\r\n                        <Title>DEM(Global Elevation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DEM.ElevUs</Name>\r\n                        <Title>DEM(US Elevation)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DMSolutions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n                    <Layer>\r\n                        <Name>DMSolutions.bathymetry</Name>\r\n                        <Title>DMSolutions(Elevation/Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.DEMO</Name>\r\n                        <Title>DMSolutions(GMap WMS Demo Server)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.drain_fn</Name>\r\n                        <Title>DMSolutions(Water)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.drainage</Name>\r\n                        <Title>DMSolutions(Drainage)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.fedlimit</Name>\r\n                        <Title>DMSolutions(Federal Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.grid</Name>\r\n                        <Title>DMSolutions(Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.land_fn</Name>\r\n                        <Title>DMSolutions(Foreign Lands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.park</Name>\r\n                        <Title>DMSolutions(Parks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.popplace</Name>\r\n                        <Title>DMSolutions(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.prov_bound</Name>\r\n                        <Title>DMSolutions(Province)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.rail</Name>\r\n                        <Title>DMSolutions(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.road</Name>\r\n                        <Title>DMSolutions(Roads)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EMEPAir</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EMEPAir.ca</Name>\r\n                        <Title>EMEPAir(ca)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.cl</Name>\r\n                        <Title>EMEPAir(cl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.h</Name>\r\n                        <Title>EMEPAir(h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.hno3</Name>\r\n                        <Title>EMEPAir(hno3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.k</Name>\r\n                        <Title>EMEPAir(k)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.mg</Name>\r\n                        <Title>EMEPAir(mg)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.na</Name>\r\n                        <Title>EMEPAir(na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh3</Name>\r\n                        <Title>EMEPAir(nh3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh3_nh4</Name>\r\n                        <Title>EMEPAir(nh3_nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh4</Name>\r\n                        <Title>EMEPAir(nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.no2</Name>\r\n                        <Title>EMEPAir(no2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.no3</Name>\r\n                        <Title>EMEPAir(no3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.pm10</Name>\r\n                        <Title>EMEPAir(pm10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.so2</Name>\r\n                        <Title>EMEPAir(so2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.so4</Name>\r\n                        <Title>EMEPAir(so4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.spm</Name>\r\n                        <Title>EMEPAir(spm)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.xso4</Name>\r\n                        <Title>EMEPAir(xso4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.hno3_no3</Name>\r\n                        <Title>EMEPAir(hno3_no3)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EMEPPrec</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.ca</Name>\r\n                        <Title>EMEPPrec(ca)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.cl</Name>\r\n                        <Title>EMEPPrec(cl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.cond</Name>\r\n                        <Title>EMEPPrec(cond)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.h</Name>\r\n                        <Title>EMEPPrec(h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.k</Name>\r\n                        <Title>EMEPPrec(k)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mg</Name>\r\n                        <Title>EMEPPrec(mg)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mm</Name>\r\n                        <Title>EMEPPrec(mm)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mm_off</Name>\r\n                        <Title>EMEPPrec(mm_off)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.na</Name>\r\n                        <Title>EMEPPrec(na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.nh4</Name>\r\n                        <Title>EMEPPrec(nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.no3</Name>\r\n                        <Title>EMEPPrec(no3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.ph</Name>\r\n                        <Title>EMEPPrec(ph)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.so4</Name>\r\n                        <Title>EMEPPrec(so4)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EPA_AirMarkets</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.SO2</Name>\r\n                        <Title>EPA_AirMarkets(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.NOx</Name>\r\n                        <Title>EPA_AirMarkets(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.HTINPT</Name>\r\n                        <Title>EPA_AirMarkets(Total heat Input)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EPA_eGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.SO2Yr</Name>\r\n                        <Title>EPA_eGrid(Annual Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.NOxYr</Name>\r\n                        <Title>EPA_eGrid(Annual Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.NOx season O3</Name>\r\n                        <Title>EPA_eGrid(Ozone Season Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.CO2Yr</Name>\r\n                        <Title>EPA_eGrid(Annual Carbon Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.MercuryYr</Name>\r\n                        <Title>EPA_eGrid(Annual Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ESA_ESRIN</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AATSR</Name>\r\n                        <Title>ESA_ESRIN(AATSR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AEROFACP_1M</Name>\r\n                        <Title>ESA_ESRIN(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AEROFACP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AGE_ROCK_TYPE</Name>\r\n                        <Title>ESA_ESRIN(World Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AGE_ROCK_TYPE_CA</Name>\r\n                        <Title>ESA_ESRIN(Canadian Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Airports</Name>\r\n                        <Title>ESA_ESRIN(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AQUECANL_1M</Name>\r\n                        <Title>ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AQUECANL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ASAR</Name>\r\n                        <Title>ESA_ESRIN(ASAR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ASAR_WSM</Name>\r\n                        <Title>ESA_ESRIN(ASAR_WSM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BARRIERL_1M</Name>\r\n                        <Title>ESA_ESRIN(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BARRIERL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Bathymetry</Name>\r\n                        <Title>ESA_ESRIN(Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BNDTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BNDTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Borders</Name>\r\n                        <Title>ESA_ESRIN(Borders)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Builtup</Name>\r\n                        <Title>ESA_ESRIN(Builtup areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPP_1M</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Cities</Name>\r\n                        <Title>ESA_ESRIN(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.COASTL_1M</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.COASTL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Coastlines</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CONTOURL_1M</Name>\r\n                        <Title>ESA_ESRIN(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CONTOURL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Countries</Name>\r\n                        <Title>ESA_ESRIN(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CROPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CROPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.crosshairs</Name>\r\n                        <Title>ESA_ESRIN(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DANGERP_1M</Name>\r\n                        <Title>ESA_ESRIN(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DANGERP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DEPTHL_1M</Name>\r\n                        <Title>ESA_ESRIN(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DEPTHL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M2</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M3</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M4</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M3</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M4</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ELEVP_1M</Name>\r\n                        <Title>ESA_ESRIN(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ELEVP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_ASC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_ASC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_DESC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_DESC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_ASC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_ASC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_DESC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Stripline Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_DESC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Stripline Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVH_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVH_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_VVVH_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_VVVH_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_GM_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Global Monitoring Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC3</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC4</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL3</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL4</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ERS_SAR</Name>\r\n                        <Title>ESA_ESRIN(ERS SAR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ETOPO2</Name>\r\n                        <Title>ESA_ESRIN(Global 2 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ETOPO5</Name>\r\n                        <Title>ESA_ESRIN(Global 5 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTA_1M</Name>\r\n                        <Title>ESA_ESRIN(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTP_1M</Name>\r\n                        <Title>ESA_ESRIN(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FAULTS</Name>\r\n                        <Title>ESA_ESRIN(World Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FAULTS_CA</Name>\r\n                        <Title>ESA_ESRIN(Canadian Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FELSIC_MAGMATIC</Name>\r\n                        <Title>ESA_ESRIN(Felsic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FISHINDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FISHINDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GISD_ROI</Name>\r\n                        <Title>ESA_ESRIN(GISD_ROI)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR012002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR012002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR022002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR022002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR032002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR032002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR042002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR042002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR052002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR052002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR062002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR062002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR072002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR072002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR082002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR082002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR092002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR092002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR102002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR102002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR112002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR112002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR122002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR122002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GRASSA_1M</Name>\r\n                        <Title>ESA_ESRIN(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GRASSA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.graticule</Name>\r\n                        <Title>ESA_ESRIN(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GROUNDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GROUNDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GTOPO30</Name>\r\n                        <Title>ESA_ESRIN(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GTOPO302</Name>\r\n                        <Title>ESA_ESRIN(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Highways</Name>\r\n                        <Title>ESA_ESRIN(Highways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Hillshading</Name>\r\n                        <Title>ESA_ESRIN(Hillshading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.HYDROTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.HYDROTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INDTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INDTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Inundated</Name>\r\n                        <Title>ESA_ESRIN(Inundated)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INWATERA_1M</Name>\r\n                        <Title>ESA_ESRIN(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INWATERA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.IRS_P3_MOS</Name>\r\n                        <Title>ESA_ESRIN(IRS-P3 MOS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.JERS_OPS</Name>\r\n                        <Title>ESA_ESRIN(JERS OPS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDICEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDICEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDSAT_MSS</Name>\r\n                        <Title>ESA_ESRIN(Landsat MSS Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDSAT_TM</Name>\r\n                        <Title>ESA_ESRIN(Landsat TM Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LNDFRML_1M</Name>\r\n                        <Title>ESA_ESRIN(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LNDFRML_1M2</Name>\r\n                        <Title>ESA_ESRIN(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MAFIC_MAGMATIC</Name>\r\n                        <Title>ESA_ESRIN(Mafic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MERIS_RR</Name>\r\n                        <Title>ESA_ESRIN(MERIS_RR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCL_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISINDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISINDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISTRANL_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISTRANL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.NOAA_AVHRR</Name>\r\n                        <Title>ESA_ESRIN(NOAA_ VHRR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Ocean</Name>\r\n                        <Title>ESA_ESRIN(Ocean features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.OCEANSEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.OCEANSEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ONEARCSEC</Name>\r\n                        <Title>ESA_ESRIN(One Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PHYSTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PHYSTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PIPEL_1M</Name>\r\n                        <Title>ESA_ESRIN(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PIPEL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDL_1M</Name>\r\n                        <Title>ESA_ESRIN(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POPTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POPTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PRECAMBRIAN</Name>\r\n                        <Title>ESA_ESRIN(Precambrian)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RAILRDL_1M</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RAILRDL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Railroads</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RELIEF</Name>\r\n                        <Title>ESA_ESRIN(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Rivers</Name>\r\n                        <Title>ESA_ESRIN(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ROADL_1M</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ROADL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Roads</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RRYARDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RRYARDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEAICEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEAICEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEASTAR_SEAWIFS</Name>\r\n                        <Title>ESA_ESRIN(SEASTAR SEAWIFS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Settlements</Name>\r\n                        <Title>ESA_ESRIN(Settlements)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Spot</Name>\r\n                        <Title>ESA_ESRIN(Spot elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.STORAGEP_1M</Name>\r\n                        <Title>ESA_ESRIN(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.STORAGEP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Streams</Name>\r\n                        <Title>ESA_ESRIN(Streams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SWAMPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SWAMPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TERRA_AQUA_MODIS</Name>\r\n                        <Title>ESA_ESRIN(Terra/Aqua MODIS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.THREEARCSEC</Name>\r\n                        <Title>ESA_ESRIN(Three Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Topography</Name>\r\n                        <Title>ESA_ESRIN(Topography)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRAILL_1M</Name>\r\n                        <Title>ESA_ESRIN(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRAILL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Trails</Name>\r\n                        <Title>ESA_ESRIN(Trails)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRC_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRC_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRL_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TREESA_1M</Name>\r\n                        <Title>ESA_ESRIN(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TREESA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TUNDRAA_1M</Name>\r\n                        <Title>ESA_ESRIN(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TUNDRAA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILL_1M</Name>\r\n                        <Title>ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILP_1M</Name>\r\n                        <Title>ESA_ESRIN(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Waterbodies</Name>\r\n                        <Title>ESA_ESRIN(Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WATRCRSL_1M</Name>\r\n                        <Title>ESA_ESRIN(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WATRCRSL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_DMSP_NIGHT</Name>\r\n                        <Title>ESA_ESRIN(WORLD_DMSP_NIGHT)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_MODIS_1KM</Name>\r\n                        <Title>ESA_ESRIN(WORLD_MODIS_1KM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_MODIS_5KM</Name>\r\n                        <Title>ESA_ESRIN(WORLD_MODIS_5KM)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FIMMA</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-03">2003-08-01/2005-08-05/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMAALL</Name>\r\n                        <Title>FIMMA(All Fimma Satellites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15gc</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15hi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15mi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15mo</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15wi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation wi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16gc</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16hi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16mi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16mo</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16wi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation wi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17gc</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17hi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17mi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17mo</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17wi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation wi)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FS_Fire_MODIS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">2001-01-01/2004-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>FS_Fire_MODIS.FireCount</Name>\r\n                        <Title>FS_Fire_MODIS(Fire Count)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_Fire_MODIS.Temp</Name>\r\n                        <Title>FS_Fire_MODIS(Temperature)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FS_FireLocs</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1991-08-08">1986-01-01/1996-01-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>FS_FireLocs.Acres_Tota</Name>\r\n                        <Title>FS_FireLocs(Acres Burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FireLocs.Cause_STD</Name>\r\n                        <Title>FS_FireLocs(Fire Cause Code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FS_FuelFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.veg</Name>\r\n                        <Title>FS_FuelFire(vegetation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.cover</Name>\r\n                        <Title>FS_FuelFire(cover_types)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.condclass</Name>\r\n                        <Title>FS_FuelFire(fire_cond_class)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.classbyhist</Name>\r\n                        <Title>FS_FuelFire(fire_condclass_byhist)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.firepoten</Name>\r\n                        <Title>FS_FuelFire(fire_potential_byday)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.strucrisk</Name>\r\n                        <Title>FS_FuelFire(risk_to_structures)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.histnatfr</Name>\r\n                        <Title>FS_FuelFire(histof_natural_firereg)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GASP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>GASP.AOT</Name>\r\n                        <Title>GASP(AOT)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GASP.Images</Name>\r\n                        <Title>GASP(Images)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GASP.Mosaic</Name>\r\n                        <Title>GASP(Mosaic)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GASP_TIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T18:15:00">2005-04-12T17:45:00/2005-08-05T11:25:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>GASP_TIFF.AOT</Name>\r\n                        <Title>GASP_TIFF(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GLOBE</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-16T00:00:00">1990-01-01/2005-06-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATCUR</Name>\r\n                        <Title>GLOBE(GLOBE Current Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATDIF</Name>\r\n                        <Title>GLOBE(GLOBE Temperature Range)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMAX</Name>\r\n                        <Title>GLOBE(GLOBE Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMEA</Name>\r\n                        <Title>GLOBE(GLOBE Mean Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMIN</Name>\r\n                        <Title>GLOBE(GLOBE Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGBBM</Name>\r\n                        <Title>GLOBE(GLOBE Biomass (Brown))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGBM</Name>\r\n                        <Title>GLOBE(GLOBE Biomass (Green))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCB</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Brown))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCG</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Green))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCT</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Total))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BPSLP</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure (sea level))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BPSTA</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure (station))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCCF</Name>\r\n                        <Title>GLOBE(GLOBE Co-dominant Tree Circumference)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCCV</Name>\r\n                        <Title>GLOBE(GLOBE Canopy Cover (Total))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCHT</Name>\r\n                        <Title>GLOBE(GLOBE Co-dominant Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTDCF</Name>\r\n                        <Title>GLOBE(GLOBE Dominant Tree Circumference)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTHGT</Name>\r\n                        <Title>GLOBE(GLOBE Dominant Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.CITY_NAMES</Name>\r\n                        <Title>GLOBE(City Names (for maps 16deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COASTLINES</Name>\r\n                        <Title>GLOBE(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COCOV</Name>\r\n                        <Title>GLOBE(GLOBE Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.CONIM</Name>\r\n                        <Title>GLOBE(GLOBE Nimbus Clouds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTCO</Name>\r\n                        <Title>GLOBE(GLOBE Contrail Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTTY</Name>\r\n                        <Title>GLOBE(GLOBE Contrail Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTYP</Name>\r\n                        <Title>GLOBE(GLOBE Cloud type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COUNTY</Name>\r\n                        <Title>GLOBE(County/Other Boundaries (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMPCP</Name>\r\n                        <Title>GLOBE(Precipitation (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMSST</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMTMP</Name>\r\n                        <Title>GLOBE(Temperature (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ENMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ENPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQPCP</Name>\r\n                        <Title>GLOBE(Precipitation (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQSST</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQTMP</Name>\r\n                        <Title>GLOBE(Temperature (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LCMUC</Name>\r\n                        <Title>GLOBE(GLOBE MUC (LCS/BIO sites))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LNMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, La Nina Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LNPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, La Nina Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LTMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, All Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LTPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, All Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NATIONAL</Name>\r\n                        <Title>GLOBE(National Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NHXXD</Name>\r\n                        <Title>GLOBE(WWS Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NHXXR</Name>\r\n                        <Title>GLOBE(WWS Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NLMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, non-El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NLPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, non-El Nino")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NOMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, Normal Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NOPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, Normal Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NPPCP</Name>\r\n                        <Title>GLOBE(WWS Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTDIF</Name>\r\n                        <Title>GLOBE(WWS Temperature Range)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMAX</Name>\r\n                        <Title>GLOBE(WWS Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMEA</Name>\r\n                        <Title>GLOBE(WWS Average Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMIN</Name>\r\n                        <Title>GLOBE(WWS Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PENLN</Name>\r\n                        <Title>GLOBE(El Nino minus La Nina)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PENNO</Name>\r\n                        <Title>GLOBE(El Nino minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PLNNO</Name>\r\n                        <Title>GLOBE(La Nina minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PRAIN</Name>\r\n                        <Title>GLOBE(GLOBE Rainfall)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PRPH</Name>\r\n                        <Title>GLOBE(GLOBE Rainfall pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDEP</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack Depth)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDPH</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDQV</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack Rain Equivalent)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSEQV</Name>\r\n                        <Title>GLOBE(GLOBE New Snow Rain Equivalent)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSNOW</Name>\r\n                        <Title>GLOBE(GLOBE New Snow)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSPH</Name>\r\n                        <Title>GLOBE(GLOBE New Snow pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RAILS</Name>\r\n                        <Title>GLOBE(Railroads (for maps 16deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RALBD4</Name>\r\n                        <Title>GLOBE(Composite Albedo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RALBED</Name>\r\n                        <Title>GLOBE(Albedo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RATMAX</Name>\r\n                        <Title>GLOBE(Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RATMIN</Name>\r\n                        <Title>GLOBE(Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RBPXXL</Name>\r\n                        <Title>GLOBE(Barometric Pressure (sea level))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RCOSAT</Name>\r\n                        <Title>GLOBE(Satellite Infrared Image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RCOXXR</Name>\r\n                        <Title>GLOBE(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.REGM96</Name>\r\n                        <Title>GLOBE(Earth Geopotential Model (EGM96))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.REVXXP</Name>\r\n                        <Title>GLOBE(Evaporation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHCA00</Name>\r\n                        <Title>GLOBE(CA Watersheds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHDEW</Name>\r\n                        <Title>GLOBE(GLOBE Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHHUM</Name>\r\n                        <Title>GLOBE(GLOBE Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHUZZZ</Name>\r\n                        <Title>GLOBE(US Watersheds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RIVERS</Name>\r\n                        <Title>GLOBE(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RLAS27</Name>\r\n                        <Title>GLOBE(Latitude shifts (NAD83 minus NAD27))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RLOS27</Name>\r\n                        <Title>GLOBE(Longitude shifts (NAD83 minus NAD27))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ROADS</Name>\r\n                        <Title>GLOBE(Roads (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRAIN</Name>\r\n                        <Title>GLOBE(Rainfall)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRWMS</Name>\r\n                        <Title>GLOBE(Rainfall (transparent))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRXXR</Name>\r\n                        <Title>GLOBE(Multi-Satellite Precipitation Estimate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRXXW</Name>\r\n                        <Title>GLOBE(Satellite/Radar Daily Rainfall Estimate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWC</Name>\r\n                        <Title>GLOBE(LW Clear Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWD</Name>\r\n                        <Title>GLOBE(LW All Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWN</Name>\r\n                        <Title>GLOBE(LW All Sky Net Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWC</Name>\r\n                        <Title>GLOBE(SW Clear Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWD</Name>\r\n                        <Title>GLOBE(SW All Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWN</Name>\r\n                        <Title>GLOBE(SW All Sky Net Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBTOA</Name>\r\n                        <Title>GLOBE(Top of Atmosphere Total Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RSM00C</Name>\r\n                        <Title>GLOBE(Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RSTTMP</Name>\r\n                        <Title>GLOBE(Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RTOPO</Name>\r\n                        <Title>GLOBE(Topography and Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RVGIDX</Name>\r\n                        <Title>GLOBE(Vegetation Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXA</Name>\r\n                        <Title>GLOBE(GLOBE Soil Carbonates)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXC</Name>\r\n                        <Title>GLOBE(GLOBE Soil Color)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXD</Name>\r\n                        <Title>GLOBE(GLOBE Soil Bulk Density)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXE</Name>\r\n                        <Title>GLOBE(GLOBE Soil Particle Density)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXH</Name>\r\n                        <Title>GLOBE(GLOBE Soil pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXK</Name>\r\n                        <Title>GLOBE(GLOBE Soil Potassium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXN</Name>\r\n                        <Title>GLOBE(GLOBE Soil Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXO</Name>\r\n                        <Title>GLOBE(GLOBE Soil Roots)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXP</Name>\r\n                        <Title>GLOBE(GLOBE Soil Phosphorus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXR</Name>\r\n                        <Title>GLOBE(GLOBE Soil Rocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXS</Name>\r\n                        <Title>GLOBE(GLOBE Soil Porosity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXT</Name>\r\n                        <Title>GLOBE(GLOBE Soil Computed Texture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SMTWC</Name>\r\n                        <Title>GLOBE(GLOBE Depth-Weighted Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SMXXD</Name>\r\n                        <Title>GLOBE(GLOBE Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STATE</Name>\r\n                        <Title>GLOBE(State/Provincial Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXN</Name>\r\n                        <Title>GLOBE(GLOBE Minimum Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXT</Name>\r\n                        <Title>GLOBE(GLOBE Local Noon Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXX</Name>\r\n                        <Title>GLOBE(GLOBE Maximum Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWALK</Name>\r\n                        <Title>GLOBE(GLOBE Water Alkalinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWCON</Name>\r\n                        <Title>GLOBE(GLOBE Water Conductivity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWDO2</Name>\r\n                        <Title>GLOBE(GLOBE Water Dissolved O2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWHSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity (Hydrometer))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNO2</Name>\r\n                        <Title>GLOBE(GLOBE Nitrite Nitrogen (NO2-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNO3</Name>\r\n                        <Title>GLOBE(GLOBE Nitrate Nitrogen (NO3-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNOX</Name>\r\n                        <Title>GLOBE(GLOBE Total Nitrogen (NOx-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWPH</Name>\r\n                        <Title>GLOBE(GLOBE Water pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWSEC</Name>\r\n                        <Title>GLOBE(GLOBE Transparency - Secchi Disk)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTMP</Name>\r\n                        <Title>GLOBE(GLOBE Water Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity (Titration))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTUB</Name>\r\n                        <Title>GLOBE(GLOBE Transparency - Transparency Tube)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TENLN</Name>\r\n                        <Title>GLOBE(El Nino minus La Nina)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TENNO</Name>\r\n                        <Title>GLOBE(El Nino minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TLNNO</Name>\r\n                        <Title>GLOBE(La Nina minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TXTMP</Name>\r\n                        <Title>GLOBE(GLOBE Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.URBAN_EXTENTS</Name>\r\n                        <Title>GLOBE(Urban areas (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WATERSHEDS</Name>\r\n                        <Title>GLOBE(Watershed Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WISPD</Name>\r\n                        <Title>GLOBE(GLOBE Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WMT_GRATICULE</Name>\r\n                        <Title>GLOBE(Alignment Test Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXATC</Name>\r\n                        <Title>GLOBE(GLOBE Atmospheric Chemistry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXATM</Name>\r\n                        <Title>GLOBE(GLOBE All Atmospheric Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXAZ</Name>\r\n                        <Title>GLOBE(GLOBE Aerosols)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBGB</Name>\r\n                        <Title>GLOBE(GLOBE Grass Biomass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBHG</Name>\r\n                        <Title>GLOBE(GLOBE Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBI</Name>\r\n                        <Title>GLOBE(GLOBE All Land Cover/Biology Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXCO</Name>\r\n                        <Title>GLOBE(GLOBE Clouds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXFWI</Name>\r\n                        <Title>GLOBE(GLOBE Freshwater Macroinvertebrates)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXGPS</Name>\r\n                        <Title>GLOBE(GLOBE GPS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXLMC</Name>\r\n                        <Title>GLOBE(GLOBE MUC Validation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXMET</Name>\r\n                        <Title>GLOBE(GLOBE All Metadata)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXNO3</Name>\r\n                        <Title>GLOBE(GLOBE Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXNPK</Name>\r\n                        <Title>GLOBE(GLOBE Soil NPK)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXOZ</Name>\r\n                        <Title>GLOBE(GLOBE Ozone)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPCP</Name>\r\n                        <Title>GLOBE(GLOBE Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPPH</Name>\r\n                        <Title>GLOBE(GLOBE Precipitation pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPS</Name>\r\n                        <Title>GLOBE(GLOBE Snow)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSC</Name>\r\n                        <Title>GLOBE(GLOBE Soil Characterization)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSF</Name>\r\n                        <Title>GLOBE(GLOBE Soil Infiltration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSHO</Name>\r\n                        <Title>GLOBE(GLOBE Soil Horizon Depths)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSM</Name>\r\n                        <Title>GLOBE(GLOBE Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSOL</Name>\r\n                        <Title>GLOBE(GLOBE All Soil Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSPH</Name>\r\n                        <Title>GLOBE(GLOBE Soil pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSRF</Name>\r\n                        <Title>GLOBE(GLOBE Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSW</Name>\r\n                        <Title>GLOBE(GLOBE All Hydrologic Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXTOT</Name>\r\n                        <Title>GLOBE(GLOBE Total)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWAL</Name>\r\n                        <Title>GLOBE(GLOBE Water Alkalinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWCO</Name>\r\n                        <Title>GLOBE(GLOBE Water Conductivity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWO2</Name>\r\n                        <Title>GLOBE(GLOBE Water Dissolved O2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWPH</Name>\r\n                        <Title>GLOBE(GLOBE Water pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWT</Name>\r\n                        <Title>GLOBE(GLOBE Water Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWTR</Name>\r\n                        <Title>GLOBE(GLOBE Water Transparency)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXA</Name>\r\n                        <Title>GLOBE(GLOBE Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXH</Name>\r\n                        <Title>GLOBE(GLOBE Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXP</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXR</Name>\r\n                        <Title>GLOBE(GLOBE Rain)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXS</Name>\r\n                        <Title>GLOBE(GLOBE Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXW</Name>\r\n                        <Title>GLOBE(GLOBE Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.YOTMP</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.YOTRK</Name>\r\n                        <Title>GLOBE(Tracks Colored by Drifter)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GOES_12</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-27T13:15:00">2002-06-27T00:45:00/2005-05-30T23:45:00/PT30H</Extent>\r\n                    <Layer>\r\n                        <Name>GOES_12.Reflect</Name>\r\n                        <Title>GOES_12(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>HMS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2004-02-01/2005-08-05/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.HMSALL</Name>\r\n                        <Title>HMS_Fire(All HMS Satellites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRR</Name>\r\n                        <Title>HMS_Fire(AVHRR Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA15</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-15 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA16</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-16 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA17</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-17 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOES</Name>\r\n                        <Title>HMS_Fire(GOES Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOESEAST</Name>\r\n                        <Title>HMS_Fire(GOES-EAST Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOESWEST</Name>\r\n                        <Title>HMS_Fire(GOES-WEST Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODIS</Name>\r\n                        <Title>HMS_Fire(MODIS Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODISAQUA</Name>\r\n                        <Title>HMS_Fire(MODIS AQUA Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODISTERRA</Name>\r\n                        <Title>HMS_Fire(MODIS TERRA Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_COLCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_COLCON.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_COLCON(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_DRYDEP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_DRYDEP.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_DRYDEP(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_SURCON.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_SURCON(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_WETDEP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_WETDEP.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_WETDEP(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Images</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Images.all</Name>\r\n                        <Title>Images(All)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.D</Name>\r\n                        <Title>Images(Dust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.H</Name>\r\n                        <Title>Images(Haze)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.S</Name>\r\n                        <Title>Images(Smoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.V</Name>\r\n                        <Title>Images(Volcano)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>IMPROVE</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ALf</Name>\r\n                        <Title>IMPROVE(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ASf</Name>\r\n                        <Title>IMPROVE(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.BRf</Name>\r\n                        <Title>IMPROVE(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CAf</Name>\r\n                        <Title>IMPROVE(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CLf</Name>\r\n                        <Title>IMPROVE(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CHLf</Name>\r\n                        <Title>IMPROVE(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CRf</Name>\r\n                        <Title>IMPROVE(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CUf</Name>\r\n                        <Title>IMPROVE(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.FEf</Name>\r\n                        <Title>IMPROVE(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Hf</Name>\r\n                        <Title>IMPROVE(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Kf</Name>\r\n                        <Title>IMPROVE(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MF</Name>\r\n                        <Title>IMPROVE(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MT</Name>\r\n                        <Title>IMPROVE(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MGf</Name>\r\n                        <Title>IMPROVE(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MNf</Name>\r\n                        <Title>IMPROVE(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MOf</Name>\r\n                        <Title>IMPROVE(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.N2f</Name>\r\n                        <Title>IMPROVE(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NO3f</Name>\r\n                        <Title>IMPROVE(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NAf</Name>\r\n                        <Title>IMPROVE(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NH4f</Name>\r\n                        <Title>IMPROVE(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NIf</Name>\r\n                        <Title>IMPROVE(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.PBf</Name>\r\n                        <Title>IMPROVE(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Pf</Name>\r\n                        <Title>IMPROVE(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RBf</Name>\r\n                        <Title>IMPROVE(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SO4f</Name>\r\n                        <Title>IMPROVE(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SEf</Name>\r\n                        <Title>IMPROVE(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SIf</Name>\r\n                        <Title>IMPROVE(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SRf</Name>\r\n                        <Title>IMPROVE(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Sf</Name>\r\n                        <Title>IMPROVE(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.TIf</Name>\r\n                        <Title>IMPROVE(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Vf</Name>\r\n                        <Title>IMPROVE(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ZNf</Name>\r\n                        <Title>IMPROVE(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SO2</Name>\r\n                        <Title>IMPROVE(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.BABS</Name>\r\n                        <Title>IMPROVE(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC1f</Name>\r\n                        <Title>IMPROVE(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC2f</Name>\r\n                        <Title>IMPROVE(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC3f</Name>\r\n                        <Title>IMPROVE(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OPf</Name>\r\n                        <Title>IMPROVE(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC1f</Name>\r\n                        <Title>IMPROVE(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC2f</Name>\r\n                        <Title>IMPROVE(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC3f</Name>\r\n                        <Title>IMPROVE(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC4f</Name>\r\n                        <Title>IMPROVE(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RH</Name>\r\n                        <Title>IMPROVE(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.fRH</Name>\r\n                        <Title>IMPROVE(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammSO4f</Name>\r\n                        <Title>IMPROVE(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammNO3f</Name>\r\n                        <Title>IMPROVE(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OCf</Name>\r\n                        <Title>IMPROVE(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ECf</Name>\r\n                        <Title>IMPROVE(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SOILf</Name>\r\n                        <Title>IMPROVE(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RCFM</Name>\r\n                        <Title>IMPROVE(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CM</Name>\r\n                        <Title>IMPROVE(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammNO3f</Name>\r\n                        <Title>IMPROVE(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OCf_bext</Name>\r\n                        <Title>IMPROVE(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ECf_bext</Name>\r\n                        <Title>IMPROVE(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SOILf_bext</Name>\r\n                        <Title>IMPROVE(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CM_bext</Name>\r\n                        <Title>IMPROVE(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.aerosol_bext</Name>\r\n                        <Title>IMPROVE(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.dv</Name>\r\n                        <Title>IMPROVE(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>IntergraphWorldMap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.ADMIN</Name>\r\n                        <Title>IntergraphWorldMap(Admin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.CAPITALS</Name>\r\n                        <Title>IntergraphWorldMap(Capitals)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.COUNTRY</Name>\r\n                        <Title>IntergraphWorldMap(Country)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.GLOBEImage</Name>\r\n                        <Title>IntergraphWorldMap(GlobeImage)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.Lakes</Name>\r\n                        <Title>IntergraphWorldMap(Lakes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.OCEAN_TEXT</Name>\r\n                        <Title>IntergraphWorldMap(Ocean Label)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.RAILWAY</Name>\r\n                        <Title>IntergraphWorldMap(Railway)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.WorldGridLines</Name>\r\n                        <Title>IntergraphWorldMap(World Grid Lines)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>LMVP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-06-23">2003-04-01/2003-11-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>LMVP.TempF</Name>\r\n                        <Title>LMVP(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.Secchi</Name>\r\n                        <Title>LMVP(Secchi Disk Depth)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TP</Name>\r\n                        <Title>LMVP(Phosphorus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TN</Name>\r\n                        <Title>LMVP(Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TCHL</Name>\r\n                        <Title>LMVP(Chlorophyl)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MapImage</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Layer>\r\n                        <Name>MapImage.USMapS</Name>\r\n                        <Title>MapImage(USMapS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NEMapS</Name>\r\n                        <Title>MapImage(NEMapS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NamBdr</Name>\r\n                        <Title>MapImage(NamBdr)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NamBdrS</Name>\r\n                        <Title>MapImage(NamBdrS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.CATTMap</Name>\r\n                        <Title>MapImage(CATTMap)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.GlobBdrBW</Name>\r\n                        <Title>MapImage(GlobBdrBW)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.GlobLites</Name>\r\n                        <Title>MapImage(GlobLites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.ClassIBndry</Name>\r\n                        <Title>MapImage(ClassIBndry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.ClassIAreas</Name>\r\n                        <Title>MapImage(ClassIAreas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.TribalBndry</Name>\r\n                        <Title>MapImage(TribalBndry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.TribalAreas</Name>\r\n                        <Title>MapImage(TribalAreas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.California</Name>\r\n                        <Title>MapImage(California)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.SouthernCal</Name>\r\n                        <Title>MapImage(SouthernCal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.RadarScat</Name>\r\n                        <Title>MapImage(RadarScat)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MAPS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Layer>\r\n                        <Name>MAPS.counties</Name>\r\n                        <Title>MAPS(counties)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.interstates</Name>\r\n                        <Title>MAPS(intrstat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.NorthAmerica</Name>\r\n                        <Title>MAPS(NorthAmerica)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.states</Name>\r\n                        <Title>MAPS(states)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.US_cities</Name>\r\n                        <Title>MAPS(cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.US_rivers</Name>\r\n                        <Title>MAPS(rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.WorldMap</Name>\r\n                        <Title>MAPS(country)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>METAR_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-06T18:00:00">2002-06-07T18:00:00/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>METAR_US.Bext</Name>\r\n                        <Title>METAR_US(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>METAR_US.FBext</Name>\r\n                        <Title>METAR_US(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>METAR_US.RHBext</Name>\r\n                        <Title>METAR_US(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_AOT_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">2000-07-25/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_AOT_BRS.AOT</Name>\r\n                        <Title>MODIS_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISALL</Name>\r\n                        <Title>MODIS_Fire(All Modis Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISA</Name>\r\n                        <Title>MODIS_Fire(Modis A Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISP</Name>\r\n                        <Title>MODIS_Fire(Modis P Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_NAM_AOT_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_NAM_AOT_BRS.AOT</Name>\r\n                        <Title>MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_RGB_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-01-10">2004-06-01/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_RGB_BRS.Terra</Name>\r\n                        <Title>MODIS_RGB_BRS(MODIS RGB-Visible 10km)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_RGB_BRS.Aqua</Name>\r\n                        <Title>MODIS_RGB_BRS(MODIS RGB-Visible 10km)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_EAS_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_EAS_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_EAS_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_EAS_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_EUR_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_EUR_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_EUR_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_EUR_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_DUST_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_DUST_AOT.DUST</Name>\r\n                        <Title>NAAPS_GLO_DUST_AOT(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_GLO_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_SMOK_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_SMOK_AOT.SMOK</Name>\r\n                        <Title>NAAPS_GLO_SMOK_AOT(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_SULF_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_SULF_AOT.SULF</Name>\r\n                        <Title>NAAPS_GLO_SULF_AOT(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_NAM_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_NAM_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_NAM_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_NAM_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NATLAS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72" />\r\n                    <Layer>\r\n                        <Name>NATLAS.Agricultural</Name>\r\n                        <Title>NATLAS(Agricultural Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Air</Name>\r\n                        <Title>NATLAS(Air Releases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Airports</Name>\r\n                        <Title>NATLAS(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Allcancer</Name>\r\n                        <Title>NATLAS("Mortality\\, Cancer (1970-94)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.allstorm</Name>\r\n                        <Title>NATLAS(Tropical Cyclones)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.alv</Name>\r\n                        <Title>NATLAS(Aquifers - Aquifers of Alluvial and Glacial Origin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.amp</Name>\r\n                        <Title>NATLAS(Amphibian Distributions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Aquifers</Name>\r\n                        <Title>NATLAS(Aquifers - Principal Aquifers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ar</Name>\r\n                        <Title>NATLAS(Arsenic in Ground Water)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.BflyC</Name>\r\n                        <Title>NATLAS(Butterfly Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.BflySp</Name>\r\n                        <Title>NATLAS(Individual Butterfly Species Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Bird</Name>\r\n                        <Title>NATLAS(Breeding Bird Survey Routes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Bot</Name>\r\n                        <Title>NATLAS(Avian Botulism)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cald</Name>\r\n                        <Title>NATLAS(Calderas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.CD</Name>\r\n                        <Title>NATLAS(108th Congressional Districts)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Chol</Name>\r\n                        <Title>NATLAS(Avian Cholera)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.CitiesTowns</Name>\r\n                        <Title>NATLAS(Cities and Towns)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.coal</Name>\r\n                        <Title>NATLAS(Coal Fields)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Construction</Name>\r\n                        <Title>NATLAS(Construction Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Counties</Name>\r\n                        <Title>NATLAS(Counties)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Countiesanno</Name>\r\n                        <Title>NATLAS(County Name Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cpois</Name>\r\n                        <Title>NATLAS(Organophosphate/Carbamate Poisoning)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr00</Name>\r\n                        <Title>NATLAS(Crimes - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr94</Name>\r\n                        <Title>NATLAS(Crimes - 1994)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr95</Name>\r\n                        <Title>NATLAS(Crimes - 1995)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr96</Name>\r\n                        <Title>NATLAS(Crimes - 1996)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr97</Name>\r\n                        <Title>NATLAS(Crimes - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr98</Name>\r\n                        <Title>NATLAS(Crimes - 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr99</Name>\r\n                        <Title>NATLAS(Crimes - 1999)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.crop</Name>\r\n                        <Title>NATLAS(Crops - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.crush</Name>\r\n                        <Title>NATLAS("Stone\\, Crushed Operations")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.D100</Name>\r\n                        <Title>NATLAS("Index to Topographic Maps - 1:100\\,000 Scale")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Dams</Name>\r\n                        <Title>NATLAS(Dams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.declabels</Name>\r\n                        <Title>NATLAS(Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Discharge</Name>\r\n                        <Title>NATLAS(Water Discharge Permits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.div</Name>\r\n                        <Title>NATLAS(Continental Divide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Diversity</Name>\r\n                        <Title>NATLAS(Land Cover Diversity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.dmf</Name>\r\n                        <Title>NATLAS(Declination)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.DOQGrid</Name>\r\n                        <Title>NATLAS(Index to Digital Aerial Photographs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.DRG</Name>\r\n                        <Title>NATLAS("Index to Topographic Maps - 1:24\\,000 and Other Large Scales")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.dsv</Name>\r\n                        <Title>NATLAS(Declination Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Earthquake</Name>\r\n                        <Title>NATLAS(Earthquakes 1568 - 1996)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.elcty</Name>\r\n                        <Title>NATLAS(Popular Vote - 2000 Presidential Election Results)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.elec</Name>\r\n                        <Title>NATLAS(Electoral Vote - 2000 Presidential Election Results)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic00</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic80</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic90</Name>\r\n                        <Title>NATLAS(Ethnic Population - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic90</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.expense</Name>\r\n                        <Title>NATLAS(Total Production Expenses - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FaciesMet</Name>\r\n                        <Title>NATLAS(Metamorphic Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.farm</Name>\r\n                        <Title>NATLAS(Farms - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FederalLands</Name>\r\n                        <Title>NATLAS(Federal Lands and Indian Reservations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FederalTrails</Name>\r\n                        <Title>NATLAS(Parkways and Scenic Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FerMines</Name>\r\n                        <Title>NATLAS(Ferrous Metal Mines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FerPlants</Name>\r\n                        <Title>NATLAS(Ferrous Metal Processing Plants)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.fmf</Name>\r\n                        <Title>NATLAS(Total Field Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Forcov</Name>\r\n                        <Title>NATLAS(Forest Cover Types)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Forest</Name>\r\n                        <Title>NATLAS(Forest Fragmentation - Classification)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.frg</Name>\r\n                        <Title>NATLAS(Forest Fragmentation - Causes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.fsv</Name>\r\n                        <Title>NATLAS(Total Field Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Geology</Name>\r\n                        <Title>NATLAS(Geologic Map)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Geotxt</Name>\r\n                        <Title>NATLAS(Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.GlacialLimit</Name>\r\n                        <Title>NATLAS(Glacial Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.GlacialLimit</Name>\r\n                        <Title>NATLAS(Aquifers - Glacial Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.gorse</Name>\r\n                        <Title>NATLAS(Common Gorse - Ulex europaeus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Grid</Name>\r\n                        <Title>NATLAS(Latitude/Longitude)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Hazard</Name>\r\n                        <Title>NATLAS(Hazardous Waste Handlers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hmf</Name>\r\n                        <Title>NATLAS(Horizontal Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hsv</Name>\r\n                        <Title>NATLAS(Horizontal Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Hucs</Name>\r\n                        <Title>NATLAS(Hydrologic Units (Watersheds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hur</Name>\r\n                        <Title>NATLAS(Major Landfalling U.S. Hurricanes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.imf</Name>\r\n                        <Title>NATLAS(Inclination)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.isv</Name>\r\n                        <Title>NATLAS(Inclination Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.labr01</Name>\r\n                        <Title>NATLAS(Unemployment Rates - 2001)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.labr02</Name>\r\n                        <Title>NATLAS(Unemployment Rates - 2002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.LakesRivers</Name>\r\n                        <Title>NATLAS(Streams and Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.land</Name>\r\n                        <Title>NATLAS(Land - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.LandCover</Name>\r\n                        <Title>NATLAS(Land Cover Characteristics)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.landl</Name>\r\n                        <Title>NATLAS(Landslides - Costly Regional Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.landx</Name>\r\n                        <Title>NATLAS(Landslides - Costly Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.loosestrife</Name>\r\n                        <Title>NATLAS(Purple Loosestrife - Lythrum salicaria)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Lpois</Name>\r\n                        <Title>NATLAS(Lead Poisoning)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.lslide</Name>\r\n                        <Title>NATLAS(Landslide Incidence and Susceptibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.mach</Name>\r\n                        <Title>NATLAS(Wheel Tractors of 100 Horsepower (PTO) or More - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MedFam</Name>\r\n                        <Title>NATLAS(Median Family Income - 1989)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Miscellaneous</Name>\r\n                        <Title>NATLAS(Miscellaneous Industrial Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Mortal</Name>\r\n                        <Title>NATLAS("Mortality\\, Various Causes (1988-92)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MothC</Name>\r\n                        <Title>NATLAS(Moth Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MothSp</Name>\r\n                        <Title>NATLAS(Individual Moth Species Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF00</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF80</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF90</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NightLights</Name>\r\n                        <Title>NATLAS(Night Lights)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NnfM</Name>\r\n                        <Title>NATLAS(Nonferrous Metal Mines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NonPl</Name>\r\n                        <Title>NATLAS(Nonferrous Metal Processing Plants)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.nursery</Name>\r\n                        <Title>NATLAS(Value of Nursery Crops Grown for Sale - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.opchar</Name>\r\n                        <Title>NATLAS(Operator Characteristics - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.PerCap</Name>\r\n                        <Title>NATLAS(Per Capita Income - 1993)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Plss</Name>\r\n                        <Title>NATLAS(Public Land Survey System)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.pop00sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop80sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop90sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop95sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1995)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.precip</Name>\r\n                        <Title>NATLAS("Average Annual Precipitation\\, 1961 - 1990")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.privet</Name>\r\n                        <Title>NATLAS(Chinese Privet - Ligustrum sinense)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pro</Name>\r\n                        <Title>NATLAS(Official Protraction Diagrams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Rail</Name>\r\n                        <Title>NATLAS(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Refractory</Name>\r\n                        <Title>NATLAS("Refractory\\, Abrasive and Other Industrial Minerals Operations")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Roads</Name>\r\n                        <Title>NATLAS(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Rural80</Name>\r\n                        <Title>NATLAS(Number of People Living in Rural Areas - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.sand</Name>\r\n                        <Title>NATLAS(Sand and Gravel Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.seihaz</Name>\r\n                        <Title>NATLAS(Seismic Hazard)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ShadedRelief</Name>\r\n                        <Title>NATLAS(Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.spurge</Name>\r\n                        <Title>NATLAS(Leafy Spurge - Euphorbia esula)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Stateanno</Name>\r\n                        <Title>NATLAS(State Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.States</Name>\r\n                        <Title>NATLAS(State Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.stock</Name>\r\n                        <Title>NATLAS(Livestock - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Superfund</Name>\r\n                        <Title>NATLAS(Superfund National Priorities List Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.surface</Name>\r\n                        <Title>NATLAS(NAWQA Surface-Water Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.tallow</Name>\r\n                        <Title>NATLAS(Chinese Tallow Tree - Triadica sebifera)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.TimeZones</Name>\r\n                        <Title>NATLAS(Time Zone)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Toxic</Name>\r\n                        <Title>NATLAS(Toxics Release Inventory)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.und1800</Name>\r\n                        <Title>NATLAS(Under Age 18 - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Urban80</Name>\r\n                        <Title>NATLAS(Number of People Living in Urban Areas - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.USUrban</Name>\r\n                        <Title>NATLAS(Urban Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.value</Name>\r\n                        <Title>NATLAS(Value - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.veg</Name>\r\n                        <Title>NATLAS("Vegetables\\, Fruit and Nut Trees - 1997")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Volcanoes</Name>\r\n                        <Title>NATLAS(Volcanoes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.volimp</Name>\r\n                        <Title>NATLAS(Impact Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wa</Name>\r\n                        <Title>NATLAS(Wilderness Areas of the United States)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnavi01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnchk01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumAvian</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumChick</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumHuman</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumMos</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumVet</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnhum01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileAvian</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileChick</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileHuman</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileMos</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileVet</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnmos01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnvet01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wrdgage</Name>\r\n                        <Title>NATLAS(Realtime Streamflow Stations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ZebM</Name>\r\n                        <Title>NATLAS(Zebra Mussel Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.zmf</Name>\r\n                        <Title>NATLAS(Vertical Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.zsv</Name>\r\n                        <Title>NATLAS(Vertical Intensity Secular VariationVertical Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_EGU</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.SO2</Name>\r\n                        <Title>NEI_EGU(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.NOx</Name>\r\n                        <Title>NEI_EGU(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.CO</Name>\r\n                        <Title>NEI_EGU(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.PM10-FIL</Name>\r\n                        <Title>NEI_EGU(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.VOC</Name>\r\n                        <Title>NEI_EGU(Volatile Organic Compounds)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_HAPS_Cnty</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.106990</Name>\r\n                        <Title>NEI_HAPS_Cnty(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.75070</Name>\r\n                        <Title>NEI_HAPS_Cnty(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7440382</Name>\r\n                        <Title>NEI_HAPS_Cnty(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7782505</Name>\r\n                        <Title>NEI_HAPS_Cnty(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7440473</Name>\r\n                        <Title>NEI_HAPS_Cnty(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.50000</Name>\r\n                        <Title>NEI_HAPS_Cnty(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7647010</Name>\r\n                        <Title>NEI_HAPS_Cnty(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7664393</Name>\r\n                        <Title>NEI_HAPS_Cnty(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7439976</Name>\r\n                        <Title>NEI_HAPS_Cnty(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_HAPS_Point</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.106990</Name>\r\n                        <Title>NEI_HAPS_Point(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.75070</Name>\r\n                        <Title>NEI_HAPS_Point(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7440382</Name>\r\n                        <Title>NEI_HAPS_Point(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7782505</Name>\r\n                        <Title>NEI_HAPS_Point(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7440473</Name>\r\n                        <Title>NEI_HAPS_Point(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.50000</Name>\r\n                        <Title>NEI_HAPS_Point(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7647010</Name>\r\n                        <Title>NEI_HAPS_Point(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7664393</Name>\r\n                        <Title>NEI_HAPS_Point(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7439976</Name>\r\n                        <Title>NEI_HAPS_Point(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_PrescrFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_PrescrFire.SO2</Name>\r\n                        <Title>NEI_PrescrFire(SO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_PrescrFire.NOX</Name>\r\n                        <Title>NEI_PrescrFire(NOX)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_WildFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_WildFire.SO2</Name>\r\n                        <Title>NEI_WildFire(SO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_WildFire.NOX</Name>\r\n                        <Title>NEI_WildFire(NOX)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEXTRAD_RADAR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>NEXTRAD_RADAR.Radar_Refl</Name>\r\n                        <Title>NEXTRAD_RADAR(Radar Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NGDC_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-128" miny="24" maxx="-60" maxy="54" />\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.1</Name>\r\n                        <Title>NGDC_Emissions(1 degree graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.5</Name>\r\n                        <Title>NGDC_Emissions(5 and 10 degree graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Administrative</Name>\r\n                        <Title>NGDC_Emissions(Administrative Unit Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Administrative2</Name>\r\n                        <Title>NGDC_Emissions(Administrative Units)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Canada</Name>\r\n                        <Title>NGDC_Emissions(Canada and Mexico City Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Canada2</Name>\r\n                        <Title>NGDC_Emissions(Canada and Mexico Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.CO</Name>\r\n                        <Title>NGDC_Emissions(CO Emissions (short tons/ozone season day/grid cel)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.CO2</Name>\r\n                        <Title>NGDC_Emissions(CO Emissions (tons/year))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Continents</Name>\r\n                        <Title>NGDC_Emissions(Continents)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Eastern</Name>\r\n                        <Title>NGDC_Emissions(Eastern North America Elevation (m))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Global</Name>\r\n                        <Title>NGDC_Emissions(Global Coastline)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Highways</Name>\r\n                        <Title>NGDC_Emissions(Highways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Isoprene</Name>\r\n                        <Title>NGDC_Emissions(Isoprene BEIS3.11 Reference Emissions (moles/km2/h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Lakes</Name>\r\n                        <Title>NGDC_Emissions(Lakes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Major</Name>\r\n                        <Title>NGDC_Emissions(Major Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.NH3</Name>\r\n                        <Title>NGDC_Emissions(NH3 Emissions (short tons/ozone season day/grid ce)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.NH32</Name>\r\n                        <Title>NGDC_Emissions(NH3 Emissions (tons/year))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.NOX</Name>\r\n                        <Title>NGDC_Emissions(NOX Emissions (short tons/ozone season day/grid ce)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.NOX2</Name>\r\n                        <Title>NGDC_Emissions(NOX Emissions (tons/year))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.PM10</Name>\r\n                        <Title>NGDC_Emissions(PM10-PRI Emissions (short tons/ozone season day/gr)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.PM102</Name>\r\n                        <Title>NGDC_Emissions(PM10 Emissions (tons/year))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.PM2</Name>\r\n                        <Title>NGDC_Emissions(PM2.5 Emissions (tons/year))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.PM25</Name>\r\n                        <Title>NGDC_Emissions(PM25-PRI Emissions (short tons/ozone season day/gr)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Rivers</Name>\r\n                        <Title>NGDC_Emissions(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.SO2</Name>\r\n                        <Title>NGDC_Emissions(SO2 Emissions (short tons/ozone season day/grid ce)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.SO22</Name>\r\n                        <Title>NGDC_Emissions(SO2 Emissions (tons/year))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.Terpene</Name>\r\n                        <Title>NGDC_Emissions(Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.US</Name>\r\n                        <Title>NGDC_Emissions(US Urban Area Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.US2</Name>\r\n                        <Title>NGDC_Emissions(US County Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.US3</Name>\r\n                        <Title>NGDC_Emissions(US City Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.US4</Name>\r\n                        <Title>NGDC_Emissions(US Urban Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.US5</Name>\r\n                        <Title>NGDC_Emissions(US Counties)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.US6</Name>\r\n                        <Title>NGDC_Emissions(US Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.VOC</Name>\r\n                        <Title>NGDC_Emissions(VOC Emissions (short tons/ozone season day/grid ce)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.VOC2</Name>\r\n                        <Title>NGDC_Emissions(VOC Emissions (tons/year))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NGDC_Emissions.World</Name>\r\n                        <Title>NGDC_Emissions(World Elevation (m))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NPRI_Toxics</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1995-01-01/2001-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.106-99-0</Name>\r\n                        <Title>NPRI_Toxics(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.75-07-0</Name>\r\n                        <Title>NPRI_Toxics(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 02</Name>\r\n                        <Title>NPRI_Toxics(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7782-50-5</Name>\r\n                        <Title>NPRI_Toxics(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 04</Name>\r\n                        <Title>NPRI_Toxics(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.50-00-0</Name>\r\n                        <Title>NPRI_Toxics(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7647-01-0</Name>\r\n                        <Title>NPRI_Toxics(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7664-39-3</Name>\r\n                        <Title>NPRI_Toxics(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 10</Name>\r\n                        <Title>NPRI_Toxics(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>OnEarth_JPL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-07-13">2004-12-24/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.daily_aqua</Name>\r\n                        <Title>OnEarth_JPL(Daily composite of MODIS-AQUA images)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.daily_terra</Name>\r\n                        <Title>OnEarth_JPL(Daily composite of MODIS-TERRA images)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.global_mosaic</Name>\r\n                        <Title>OnEarth_JPL("WMS Global Mosaic\\, pan sharpened")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.global_mosaic_base</Name>\r\n                        <Title>OnEarth_JPL("WMS Global Mosaic\\, not pan sharpened")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.huemapped_srtm</Name>\r\n                        <Title>OnEarth_JPL("SRTM derived global elevation\\, 3 arc-second\\, hu)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.modis</Name>\r\n                        <Title>OnEarth_JPL("Blue Marble\\, Global MODIS derived image")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.srtmplus</Name>\r\n                        <Title>OnEarth_JPL("Global 1km elevation\\, seamless SRTM land elevati)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.us_colordem</Name>\r\n                        <Title>OnEarth_JPL("Digital Elevation Map of the United States\\, DTED)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.us_elevation</Name>\r\n                        <Title>OnEarth_JPL("Digital Elevation Map of the United States\\, DTED)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.us_landsat_wgs84</Name>\r\n                        <Title>OnEarth_JPL(CONUS mosaic of 1990 MRLC dataset)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.us_ned</Name>\r\n                        <Title>OnEarth_JPL("United States elevation\\, 30m")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.us_overlays</Name>\r\n                        <Title>OnEarth_JPL("Progressive US overlay map\\, white background")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.us90_overlays</Name>\r\n                        <Title>OnEarth_JPL(MRLC US mosaic with progressive overlay map)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>OnEarth_JPL.worldwind_dem</Name>\r\n                        <Title>OnEarth_JPL("SRTM derived global elevation\\, 3 arc-second")</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>PM25.nn88101</Name>\r\n                        <Title>PM25(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>PO_DAAC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-08-10T00:00:00">1990-01-01/2002-08-17/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.landmask</Name>\r\n                        <Title>PO_DAAC(Land Mask)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssh</Name>\r\n                        <Title>PO_DAAC(Sea Surface Height Anomaly)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssh_along</Name>\r\n                        <Title>PO_DAAC(Sea Surface Height Anomaly along satellite track)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_4night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST 4 micron)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day2</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day3</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day4</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night2</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night3</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night4</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_reynolds</Name>\r\n                        <Title>PO_DAAC(Sea Surface Temperature (Reynolds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_day</Name>\r\n                        <Title>PO_DAAC(Daytime SST Anomaly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST Anomaly)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_reynolds</Name>\r\n                        <Title>PO_DAAC(Sea Surface Temperature Anomaly (Reynolds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.swh</Name>\r\n                        <Title>PO_DAAC(Significant Wave Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind</Name>\r\n                        <Title>PO_DAAC(Wind Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_div</Name>\r\n                        <Title>PO_DAAC(Wind Divergence)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_div2</Name>\r\n                        <Title>PO_DAAC(Wind Divergence)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_mag</Name>\r\n                        <Title>PO_DAAC(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_mag2</Name>\r\n                        <Title>PO_DAAC(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_meridional</Name>\r\n                        <Title>PO_DAAC(Meridional Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_zonal</Name>\r\n                        <Title>PO_DAAC(Zonal Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind2</Name>\r\n                        <Title>PO_DAAC(Wind Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-Stress Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress_curl</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-stress Curl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress_mag</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-Stress Magnitude)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ResTime</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-02-26">1988-09-25/2002-05-29/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ResTime.ACAD</Name>\r\n                        <Title>ResTime(Acadia National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.AREN</Name>\r\n                        <Title>ResTime(Arendtsville)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BOWA</Name>\r\n                        <Title>ResTime(Boundary Waters Canoe Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BRIG</Name>\r\n                        <Title>ResTime(Brigantine National Wildlife Refuge)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BOND</Name>\r\n                        <Title>ResTime(Bondville)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.COHI</Name>\r\n                        <Title>ResTime(Connecticut Hill)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.DOSO</Name>\r\n                        <Title>ResTime(Dolly Sods Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.GRSM</Name>\r\n                        <Title>ResTime(Great Smoky Mountains National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.JARI</Name>\r\n                        <Title>ResTime(James River Face Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.LIVO</Name>\r\n                        <Title>ResTime(Livonia)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.LYBR</Name>\r\n                        <Title>ResTime(Lye Brook Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.MACA</Name>\r\n                        <Title>ResTime(Mammoth Cave National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.MKGO</Name>\r\n                        <Title>ResTime(M.K. Goddard)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.QUCI</Name>\r\n                        <Title>ResTime(Quaker City)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.SHEN</Name>\r\n                        <Title>ResTime(Shenandoah National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.WASH</Name>\r\n                        <Title>ResTime(Washington D.C.)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SB_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.TOG_Emissions</Name>\r\n                        <Title>SB_Emissions(Total Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.ROG_Emissions</Name>\r\n                        <Title>SB_Emissions(Reactive Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.NOx_Emissions</Name>\r\n                        <Title>SB_Emissions(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.SOx_Emissions</Name>\r\n                        <Title>SB_Emissions(Sulfure Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.CO_Emissions</Name>\r\n                        <Title>SB_Emissions(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM_Emissions</Name>\r\n                        <Title>SB_Emissions(Total Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM10_Emissions</Name>\r\n                        <Title>SB_Emissions(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM25_Emissions</Name>\r\n                        <Title>SB_Emissions(PM2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_Glob</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2005-04-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_Glob.Reflect</Name>\r\n                        <Title>SEAW_Glob(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_Glob2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_Glob2.Reflect</Name>\r\n                        <Title>SEAW_Glob2(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTB1_1500</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTB1_1000</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTColor</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness Color)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.MinImage_350</Name>\r\n                        <Title>SEAW_US(Min Surface Reflectance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.Reflectance_350</Name>\r\n                        <Title>SEAW_US(Total Reflectance 350 str.)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.Reflectance_600</Name>\r\n                        <Title>SEAW_US(Total Reflectance 600 str.)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SituationRep</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-08">2003-01-01/2005-01-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SituationRep.Area</Name>\r\n                        <Title>SituationRep(Acres Burned)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SURF_MET.T</Name>\r\n                        <Title>SURF_MET(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.TD</Name>\r\n                        <Title>SURF_MET(Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.RH</Name>\r\n                        <Title>SURF_MET(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.DIR</Name>\r\n                        <Title>SURF_MET(Wind Direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.SPD</Name>\r\n                        <Title>SURF_MET(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.GST</Name>\r\n                        <Title>SURF_MET(Wind Gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.ALT</Name>\r\n                        <Title>SURF_MET(Local Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.SLP</Name>\r\n                        <Title>SURF_MET(Sea Level Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.VIS</Name>\r\n                        <Title>SURF_MET(Visibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.CIL</Name>\r\n                        <Title>SURF_MET(Ceiling)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.COV</Name>\r\n                        <Title>SURF_MET(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.WX</Name>\r\n                        <Title>SURF_MET(Weather)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.Bext</Name>\r\n                        <Title>SURF_MET(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.FBext</Name>\r\n                        <Title>SURF_MET(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.RHBext</Name>\r\n                        <Title>SURF_MET(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.T</Name>\r\n                        <Title>SURF_MET_OL(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.TD</Name>\r\n                        <Title>SURF_MET_OL(Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.RH</Name>\r\n                        <Title>SURF_MET_OL(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.DIR</Name>\r\n                        <Title>SURF_MET_OL(Wind Direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SPD</Name>\r\n                        <Title>SURF_MET_OL(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.GST</Name>\r\n                        <Title>SURF_MET_OL(Wind Gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.ALT</Name>\r\n                        <Title>SURF_MET_OL(Local Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SLP</Name>\r\n                        <Title>SURF_MET_OL(Sea Level Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.VIS</Name>\r\n                        <Title>SURF_MET_OL(Visibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.CIL</Name>\r\n                        <Title>SURF_MET_OL(Ceiling)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.COV</Name>\r\n                        <Title>SURF_MET_OL(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.WX</Name>\r\n                        <Title>SURF_MET_OL(Weather)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.MAX</Name>\r\n                        <Title>SURF_MET_OL(Max Temp)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.MIN</Name>\r\n                        <Title>SURF_MET_OL(Min Temp)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.PR6</Name>\r\n                        <Title>SURF_MET_OL(Precip past 6 H)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.PR24</Name>\r\n                        <Title>SURF_MET_OL(Precip past 24 H)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SC</Name>\r\n                        <Title>SURF_MET_OL(Sky Condition)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.Bext</Name>\r\n                        <Title>SURF_MET_OL(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.FBext</Name>\r\n                        <Title>SURF_MET_OL(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.RHBext</Name>\r\n                        <Title>SURF_MET_OL(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>SURF_MET_WIND.Wind</Name>\r\n                        <Title>SURF_MET_WIND(Wind)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_WIND_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>SURF_MET_WIND_OL.Wind</Name>\r\n                        <Title>SURF_MET_WIND_OL(Wind)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TableRock_WU</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-04">2004-03-01/2005-02-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.Temp</Name>\r\n                        <Title>TableRock_WU(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.pH</Name>\r\n                        <Title>TableRock_WU(pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.DO</Name>\r\n                        <Title>TableRock_WU(Dissolved Oxygen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.P</Name>\r\n                        <Title>TableRock_WU(Total Phosphorus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.PO4</Name>\r\n                        <Title>TableRock_WU(Phosphate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.Cond</Name>\r\n                        <Title>TableRock_WU(Conductivity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.CA</Name>\r\n                        <Title>TableRock_WU(Calcium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.K</Name>\r\n                        <Title>TableRock_WU(Potassium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.MG</Name>\r\n                        <Title>TableRock_WU(Magnesium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.NA</Name>\r\n                        <Title>TableRock_WU(Sodium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.F</Name>\r\n                        <Title>TableRock_WU(Fluorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.CL</Name>\r\n                        <Title>TableRock_WU(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.NO2</Name>\r\n                        <Title>TableRock_WU(Nitrogen Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.SO4</Name>\r\n                        <Title>TableRock_WU(Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.BR</Name>\r\n                        <Title>TableRock_WU(Bromine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.NO3</Name>\r\n                        <Title>TableRock_WU(Nitrate)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TOMS_AI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>TOMS_AI.AI</Name>\r\n                        <Title>TOMS_AI(Aerosol Index)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TOMS_Refl</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>TOMS_Refl.reflectivity</Name>\r\n                        <Title>TOMS_Refl(UV Reflectivity)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>USDA_FireLocs</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65" />\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.MODISDetections</Name>\r\n                        <Title>USDA_FireLocs(MODIS Active Fire Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Cumulative</Name>\r\n                        <Title>USDA_FireLocs(MODIS Fire Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Last24</Name>\r\n                        <Title>USDA_FireLocs(Last 24hrs Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Last12</Name>\r\n                        <Title>USDA_FireLocs(Last 12 hr Detections)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/AERONET_US_Clim</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-10-01">2000-01-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_Clim.value</Name>\r\n                        <Title>User/AERONET_US_Clim(value)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_Clim.test</Name>\r\n                        <Title>User/AERONET_US_Clim(test)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/AERONET_US_ClimAOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-123.1328" miny="17.97028" maxx="-63.59389" maxy="55.79972" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-10-01">2000-01-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_ClimAOT.AOT_500</Name>\r\n                        <Title>User/AERONET_US_ClimAOT(AOT_500)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_ClimAOT.Sigma_AOT</Name>\r\n                        <Title>User/AERONET_US_ClimAOT(Sigma_AOT)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_ClimAOT.A_440-870</Name>\r\n                        <Title>User/AERONET_US_ClimAOT(A_440-870)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_ClimAOT.Sigma_A</Name>\r\n                        <Title>User/AERONET_US_ClimAOT(Sigma_A)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_ClimAOT.PW</Name>\r\n                        <Title>User/AERONET_US_ClimAOT(PW)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_ClimAOT.Sigma_PW</Name>\r\n                        <Title>User/AERONET_US_ClimAOT(Sigma_PW)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_ClimAOT.Days</Name>\r\n                        <Title>User/AERONET_US_ClimAOT(Days)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/AERONET_US_ClimAOT.N</Name>\r\n                        <Title>User/AERONET_US_ClimAOT(N)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/Kari/SOILf_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/Kari/SOILf_test.SOILf</Name>\r\n                        <Title>User/Kari/SOILf_test(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/Kari/test1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/Kari/test1.SOILf</Name>\r\n                        <Title>User/Kari/test1(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/PMRF2test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-03-29">1988-09-14/1995-05-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Oil</Name>\r\n                        <Title>User/PMRF2test(VU_Oil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Smelt</Name>\r\n                        <Title>User/PMRF2test(VU_Smelt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_CanMV</Name>\r\n                        <Title>User/PMRF2test(VU_CanMV)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_WinterCoal</Name>\r\n                        <Title>User/PMRF2test(VU_WinterCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Woodsmoke</Name>\r\n                        <Title>User/PMRF2test(VU_Woodsmoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_SummerCoal</Name>\r\n                        <Title>User/PMRF2test(VU_SummerCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Soil</Name>\r\n                        <Title>User/PMRF2test(VU_Soil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Woodsmoke</Name>\r\n                        <Title>User/PMRF2test(CP_Woodsmoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_ZnPb</Name>\r\n                        <Title>User/PMRF2test(CP_ZnPb)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_CanMV</Name>\r\n                        <Title>User/PMRF2test(CP_CanMV)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Soil</Name>\r\n                        <Title>User/PMRF2test(CP_Soil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Oil</Name>\r\n                        <Title>User/PMRF2test(CP_Oil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Cu</Name>\r\n                        <Title>User/PMRF2test(CP_Cu)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_WinterCoal</Name>\r\n                        <Title>User/PMRF2test(CP_WinterCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Smelt</Name>\r\n                        <Title>User/PMRF2test(CP_Smelt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CPNaS</Name>\r\n                        <Title>User/PMRF2test(CPNaS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Salt</Name>\r\n                        <Title>User/PMRF2test(CP_Salt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_SummerCoal</Name>\r\n                        <Title>User/PMRF2test(CP_SummerCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Coals</Name>\r\n                        <Title>User/PMRF2test(VU_Coals)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Coals</Name>\r\n                        <Title>User/PMRF2test(CP_Coals)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/RBH/rbh_test1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/RBH/rbh_test1.SOILf</Name>\r\n                        <Title>User/RBH/rbh_test1(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/RBH/SO415</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-16">2000-06-17/2003-09-12/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/RBH/SO415.value</Name>\r\n                        <Title>User/RBH/SO415(value)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/test_ER</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-177.37" miny="-34.8" maxx="166.9" maxy="78.22" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-10-01">2000-01-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/test_ER.value</Name>\r\n                        <Title>User/test_ER(value)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/test_ER.test</Name>\r\n                        <Title>User/test_ER(test)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>USGS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>USGS.cities</Name>\r\n                        <Title>USGS(cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.Countries</Name>\r\n                        <Title>USGS(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.INTERSTATES</Name>\r\n                        <Title>USGS(INTERSTATES)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.Populated_Places</Name>\r\n                        <Title>USGS(Populated_Places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.STATES</Name>\r\n                        <Title>USGS(STATES)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.WorldGrid</Name>\r\n                        <Title>USGS(WorldGrid)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS.42232</Name>\r\n                        <Title>VIEWS(IODINE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.43817</Name>\r\n                        <Title>VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.43830</Name>\r\n                        <Title>VIEWS(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.88304</Name>\r\n                        <Title>VIEWS(OCX Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.aerosol_bext</Name>\r\n                        <Title>VIEWS(Aerosol extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AGf</Name>\r\n                        <Title>VIEWS(Silver (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Al2O3</Name>\r\n                        <Title>VIEWS(Al2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ALc</Name>\r\n                        <Title>VIEWS(Aluminum (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ALf</Name>\r\n                        <Title>VIEWS(Aluminum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammNO3f</Name>\r\n                        <Title>VIEWS(Ammonium Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammNO3f_bext</Name>\r\n                        <Title>VIEWS(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammSO4f</Name>\r\n                        <Title>VIEWS(Ammonium Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammSO4f_bext</Name>\r\n                        <Title>VIEWS(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ASf</Name>\r\n                        <Title>VIEWS(Arsenic (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AT</Name>\r\n                        <Title>VIEWS(Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AUf</Name>\r\n                        <Title>VIEWS(Gold (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Avg_bp</Name>\r\n                        <Title>VIEWS(Average barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Avg_Temp</Name>\r\n                        <Title>VIEWS(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.babs</Name>\r\n                        <Title>VIEWS(Light absorption coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BAf</Name>\r\n                        <Title>VIEWS(Barium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_EC_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_MASS_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_MMO_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_NH4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_NO3_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_OM_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_OTHER_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_SO4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BRc</Name>\r\n                        <Title>VIEWS(Bromine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BRf</Name>\r\n                        <Title>VIEWS(Bromine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.bsp</Name>\r\n                        <Title>VIEWS(Light scattering coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ca</Name>\r\n                        <Title>VIEWS(Calcium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAc</Name>\r\n                        <Title>VIEWS(Calcium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAf</Name>\r\n                        <Title>VIEWS(Calcium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CaO</Name>\r\n                        <Title>VIEWS(CaO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.car_car</Name>\r\n                        <Title>VIEWS(Carbon Carbonate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAt</Name>\r\n                        <Title>VIEWS(Calcium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CDf</Name>\r\n                        <Title>VIEWS(Cadmium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CEf</Name>\r\n                        <Title>VIEWS(Cerium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CHLf</Name>\r\n                        <Title>VIEWS(Chloride (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Cl</Name>\r\n                        <Title>VIEWS(Chlorine Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CLc</Name>\r\n                        <Title>VIEWS(Chlorine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CLf</Name>\r\n                        <Title>VIEWS(Chlorine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_bext</Name>\r\n                        <Title>VIEWS(Coarse Mass Extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_calculated</Name>\r\n                        <Title>VIEWS(PM2.5-10: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_measured</Name>\r\n                        <Title>VIEWS(PM2.5-10: mass (SFU))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.COf</Name>\r\n                        <Title>VIEWS(Cobalt (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CRc</Name>\r\n                        <Title>VIEWS(Chromium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CRf</Name>\r\n                        <Title>VIEWS(Chromium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CSf</Name>\r\n                        <Title>VIEWS(Cesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CUc</Name>\r\n                        <Title>VIEWS(Copper (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CUf</Name>\r\n                        <Title>VIEWS(Copper (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.dv</Name>\r\n                        <Title>VIEWS(deciview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC1f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC3f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf_bext</Name>\r\n                        <Title>VIEWS(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf_NIOSH</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EFF</Name>\r\n                        <Title>VIEWS(Rain Gauge Efficiency Ratio)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EUf</Name>\r\n                        <Title>VIEWS(Europium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Fe2O3</Name>\r\n                        <Title>VIEWS(Fe2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FEc</Name>\r\n                        <Title>VIEWS(Iron (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FEf</Name>\r\n                        <Title>VIEWS(Iron (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Field Cond</Name>\r\n                        <Title>VIEWS(Field Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.fRHgrid</Name>\r\n                        <Title>VIEWS(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_EC_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_Mass</Name>\r\n                        <Title>VIEWS(FRM Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_Mass_non-Blank</Name>\r\n                        <Title>VIEWS(FRM Mass non-Blank)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_MASS_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_MMO_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NH4</Name>\r\n                        <Title>VIEWS(FRM NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NH4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NO3</Name>\r\n                        <Title>VIEWS(FRM NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NO3_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_OM_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_OTHER_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_SO4</Name>\r\n                        <Title>VIEWS(FRM SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_SO4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.GAf</Name>\r\n                        <Title>VIEWS(Gallium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.GEf</Name>\r\n                        <Title>VIEWS(Germanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Hf</Name>\r\n                        <Title>VIEWS(Hydrogen (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HFf</Name>\r\n                        <Title>VIEWS(Hafnium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HGf</Name>\r\n                        <Title>VIEWS(Mercury (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HNO3</Name>\r\n                        <Title>VIEWS(Nitric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.INf</Name>\r\n                        <Title>VIEWS(Indium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.IRf</Name>\r\n                        <Title>VIEWS(Iridium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.K</Name>\r\n                        <Title>VIEWS(Potassium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.K2O</Name>\r\n                        <Title>VIEWS(K2O)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kc</Name>\r\n                        <Title>VIEWS(Potassium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kf</Name>\r\n                        <Title>VIEWS(Potassium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kf_ion</Name>\r\n                        <Title>VIEWS(Potassium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kt</Name>\r\n                        <Title>VIEWS(Potassium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Lab Cond</Name>\r\n                        <Title>VIEWS(Lab Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.LAf</Name>\r\n                        <Title>VIEWS(Lanthanum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Max_bp</Name>\r\n                        <Title>VIEWS(Maximum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Max_Temp</Name>\r\n                        <Title>VIEWS(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MF</Name>\r\n                        <Title>VIEWS(PM2.5: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Mg</Name>\r\n                        <Title>VIEWS(Magnesium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGc</Name>\r\n                        <Title>VIEWS(Magnesium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGf</Name>\r\n                        <Title>VIEWS(Magnesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGt</Name>\r\n                        <Title>VIEWS(Magnesium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Min_bp</Name>\r\n                        <Title>VIEWS(Minimum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Min_Temp</Name>\r\n                        <Title>VIEWS(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MNc</Name>\r\n                        <Title>VIEWS(Manganese (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MNf</Name>\r\n                        <Title>VIEWS(Manganese (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MOf</Name>\r\n                        <Title>VIEWS(Molybdenum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MT</Name>\r\n                        <Title>VIEWS(PM10: Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.N2f</Name>\r\n                        <Title>VIEWS(Nitrite (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Na</Name>\r\n                        <Title>VIEWS(Sodium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAc</Name>\r\n                        <Title>VIEWS(Sodium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAf</Name>\r\n                        <Title>VIEWS(Sodium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAf_ion</Name>\r\n                        <Title>VIEWS(Sodium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAt</Name>\r\n                        <Title>VIEWS(Sodium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NBf</Name>\r\n                        <Title>VIEWS(Niobium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH3</Name>\r\n                        <Title>VIEWS(Ammonia (vapor phase only))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4</Name>\r\n                        <Title>VIEWS(Ammonium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4f</Name>\r\n                        <Title>VIEWS(Ammonium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4t</Name>\r\n                        <Title>VIEWS(Ammonium ion (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NIc</Name>\r\n                        <Title>VIEWS(Nickel (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NIf</Name>\r\n                        <Title>VIEWS(Nickel (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3</Name>\r\n                        <Title>VIEWS(Nitrate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3_whatman</Name>\r\n                        <Title>VIEWS(Nitrate from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3f</Name>\r\n                        <Title>VIEWS(Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3sum</Name>\r\n                        <Title>VIEWS(Nitrate (total tsp &amp; vapor))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3t</Name>\r\n                        <Title>VIEWS(Nitrate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.nv_nitrate</Name>\r\n                        <Title>VIEWS(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC1f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC3f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC4f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCf_NIOSH</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCX2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OMCf</Name>\r\n                        <Title>VIEWS(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OMCf_bext</Name>\r\n                        <Title>VIEWS(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OPf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PBc</Name>\r\n                        <Title>VIEWS(Lead (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PBf</Name>\r\n                        <Title>VIEWS(Lead (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Pc</Name>\r\n                        <Title>VIEWS(Phosphorus (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_Mass</Name>\r\n                        <Title>VIEWS(PCM1 Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_NH4</Name>\r\n                        <Title>VIEWS(PCM1 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_NO3</Name>\r\n                        <Title>VIEWS(PCM1 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_SO4</Name>\r\n                        <Title>VIEWS(PCM1 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_CL</Name>\r\n                        <Title>VIEWS(PCM2 CL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_NH4</Name>\r\n                        <Title>VIEWS(PCM2 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_NO3</Name>\r\n                        <Title>VIEWS(PCM2 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_SO4</Name>\r\n                        <Title>VIEWS(PCM2 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM3_EC</Name>\r\n                        <Title>VIEWS(PCM3 EC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM3_OC</Name>\r\n                        <Title>VIEWS(PCM3 OC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PDf</Name>\r\n                        <Title>VIEWS(Palladium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Pf</Name>\r\n                        <Title>VIEWS(Phosphorus (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.pH Field</Name>\r\n                        <Title>VIEWS(Field pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.pH Lab</Name>\r\n                        <Title>VIEWS(Lab pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PM25_MajorMetalOxides</Name>\r\n                        <Title>VIEWS(PM25 MajorMetalOxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PO4</Name>\r\n                        <Title>VIEWS(Phosphate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ppt Nws</Name>\r\n                        <Title>VIEWS(NWS Stick Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ppt Rec</Name>\r\n                        <Title>VIEWS(Rain Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RBf</Name>\r\n                        <Title>VIEWS(Rubidium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RCFM</Name>\r\n                        <Title>VIEWS(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RH</Name>\r\n                        <Title>VIEWS(Relative Humidity (Station Hourly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RHgrid</Name>\r\n                        <Title>VIEWS(Relative Humidity (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SBf</Name>\r\n                        <Title>VIEWS(Antimony (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Sc</Name>\r\n                        <Title>VIEWS(Sulfur (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SCf</Name>\r\n                        <Title>VIEWS(Scandium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SEf</Name>\r\n                        <Title>VIEWS(Selenium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Sf</Name>\r\n                        <Title>VIEWS(Sulfur (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SIc</Name>\r\n                        <Title>VIEWS(Silicon (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SIf</Name>\r\n                        <Title>VIEWS(Silicon (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SiO2</Name>\r\n                        <Title>VIEWS(SiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SMf</Name>\r\n                        <Title>VIEWS(Samarium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SNf</Name>\r\n                        <Title>VIEWS(Tin (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO2</Name>\r\n                        <Title>VIEWS(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO2_whatman</Name>\r\n                        <Title>VIEWS(Sulfur dioxide from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4</Name>\r\n                        <Title>VIEWS(Sulfate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4_nylon</Name>\r\n                        <Title>VIEWS(Sulfate from nylon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4f</Name>\r\n                        <Title>VIEWS(Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4t</Name>\r\n                        <Title>VIEWS(Sulfate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SOILf</Name>\r\n                        <Title>VIEWS(Soil (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SOILf_bext</Name>\r\n                        <Title>VIEWS(Soil Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SRf</Name>\r\n                        <Title>VIEWS(Strontium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SubPpt</Name>\r\n                        <Title>VIEWS(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Svol</Name>\r\n                        <Title>VIEWS(Sample Volume)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TAf</Name>\r\n                        <Title>VIEWS(Tantaium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TBf</Name>\r\n                        <Title>VIEWS(Terbium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TIc</Name>\r\n                        <Title>VIEWS(Titanium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TIf</Name>\r\n                        <Title>VIEWS(Titanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TiO2</Name>\r\n                        <Title>VIEWS(TiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TPINT</Name>\r\n                        <Title>VIEWS(Internal instrument temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.v_nitrate</Name>\r\n                        <Title>VIEWS(Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Vc</Name>\r\n                        <Title>VIEWS(Vanadium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Vf</Name>\r\n                        <Title>VIEWS(Vanadium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.wolf</Name>\r\n                        <Title>VIEWS(WOLF)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Yf</Name>\r\n                        <Title>VIEWS(Yttrium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZNc</Name>\r\n                        <Title>VIEWS(Zinc (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZNf</Name>\r\n                        <Title>VIEWS(Zinc (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZRf</Name>\r\n                        <Title>VIEWS(Zirconium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_CC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ALf</Name>\r\n                        <Title>VIEWS_CC(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ASf</Name>\r\n                        <Title>VIEWS_CC(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.BRf</Name>\r\n                        <Title>VIEWS_CC(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CAf</Name>\r\n                        <Title>VIEWS_CC(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CLf</Name>\r\n                        <Title>VIEWS_CC(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CHLf</Name>\r\n                        <Title>VIEWS_CC(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CRf</Name>\r\n                        <Title>VIEWS_CC(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CUf</Name>\r\n                        <Title>VIEWS_CC(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.FEf</Name>\r\n                        <Title>VIEWS_CC(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Hf</Name>\r\n                        <Title>VIEWS_CC(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Kf</Name>\r\n                        <Title>VIEWS_CC(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MF</Name>\r\n                        <Title>VIEWS_CC(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MT</Name>\r\n                        <Title>VIEWS_CC(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MGf</Name>\r\n                        <Title>VIEWS_CC(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MNf</Name>\r\n                        <Title>VIEWS_CC(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MOf</Name>\r\n                        <Title>VIEWS_CC(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.N2f</Name>\r\n                        <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NO3f</Name>\r\n                        <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NAf</Name>\r\n                        <Title>VIEWS_CC(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NH4f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NIf</Name>\r\n                        <Title>VIEWS_CC(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.PBf</Name>\r\n                        <Title>VIEWS_CC(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Pf</Name>\r\n                        <Title>VIEWS_CC(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RBf</Name>\r\n                        <Title>VIEWS_CC(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SO4f</Name>\r\n                        <Title>VIEWS_CC(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SEf</Name>\r\n                        <Title>VIEWS_CC(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SIf</Name>\r\n                        <Title>VIEWS_CC(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SRf</Name>\r\n                        <Title>VIEWS_CC(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Sf</Name>\r\n                        <Title>VIEWS_CC(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.TIf</Name>\r\n                        <Title>VIEWS_CC(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Vf</Name>\r\n                        <Title>VIEWS_CC(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ZNf</Name>\r\n                        <Title>VIEWS_CC(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SO2</Name>\r\n                        <Title>VIEWS_CC(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.BABS</Name>\r\n                        <Title>VIEWS_CC(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC1f</Name>\r\n                        <Title>VIEWS_CC(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC2f</Name>\r\n                        <Title>VIEWS_CC(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC3f</Name>\r\n                        <Title>VIEWS_CC(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OPf</Name>\r\n                        <Title>VIEWS_CC(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC1f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC2f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC3f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC4f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RH</Name>\r\n                        <Title>VIEWS_CC(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.fRH</Name>\r\n                        <Title>VIEWS_CC(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammSO4f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammNO3f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OCf</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ECf</Name>\r\n                        <Title>VIEWS_CC(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SOILf</Name>\r\n                        <Title>VIEWS_CC(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RCFM</Name>\r\n                        <Title>VIEWS_CC(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CM</Name>\r\n                        <Title>VIEWS_CC(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_CC(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OCf_bext</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ECf_bext</Name>\r\n                        <Title>VIEWS_CC(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SOILf_bext</Name>\r\n                        <Title>VIEWS_CC(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CM_bext</Name>\r\n                        <Title>VIEWS_CC(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.aerosol_bext</Name>\r\n                        <Title>VIEWS_CC(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.dv</Name>\r\n                        <Title>VIEWS_CC(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_CHEM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ALf</Name>\r\n                        <Title>VIEWS_CHEM(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ASf</Name>\r\n                        <Title>VIEWS_CHEM(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.BRf</Name>\r\n                        <Title>VIEWS_CHEM(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CAf</Name>\r\n                        <Title>VIEWS_CHEM(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CLf</Name>\r\n                        <Title>VIEWS_CHEM(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CHLf</Name>\r\n                        <Title>VIEWS_CHEM(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CRf</Name>\r\n                        <Title>VIEWS_CHEM(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CUf</Name>\r\n                        <Title>VIEWS_CHEM(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.FEf</Name>\r\n                        <Title>VIEWS_CHEM(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Hf</Name>\r\n                        <Title>VIEWS_CHEM(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Kf</Name>\r\n                        <Title>VIEWS_CHEM(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MF</Name>\r\n                        <Title>VIEWS_CHEM(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MT</Name>\r\n                        <Title>VIEWS_CHEM(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MGf</Name>\r\n                        <Title>VIEWS_CHEM(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MNf</Name>\r\n                        <Title>VIEWS_CHEM(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MOf</Name>\r\n                        <Title>VIEWS_CHEM(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.N2f</Name>\r\n                        <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NO3f</Name>\r\n                        <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NAf</Name>\r\n                        <Title>VIEWS_CHEM(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NH4f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NIf</Name>\r\n                        <Title>VIEWS_CHEM(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.PBf</Name>\r\n                        <Title>VIEWS_CHEM(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Pf</Name>\r\n                        <Title>VIEWS_CHEM(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RBf</Name>\r\n                        <Title>VIEWS_CHEM(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SO4f</Name>\r\n                        <Title>VIEWS_CHEM(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SEf</Name>\r\n                        <Title>VIEWS_CHEM(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SIf</Name>\r\n                        <Title>VIEWS_CHEM(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SRf</Name>\r\n                        <Title>VIEWS_CHEM(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Sf</Name>\r\n                        <Title>VIEWS_CHEM(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.TIf</Name>\r\n                        <Title>VIEWS_CHEM(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Vf</Name>\r\n                        <Title>VIEWS_CHEM(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ZNf</Name>\r\n                        <Title>VIEWS_CHEM(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SO2</Name>\r\n                        <Title>VIEWS_CHEM(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.BABS</Name>\r\n                        <Title>VIEWS_CHEM(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC1f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC2f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC3f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OPf</Name>\r\n                        <Title>VIEWS_CHEM(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC1f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC2f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC3f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC4f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RH</Name>\r\n                        <Title>VIEWS_CHEM(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.fRH</Name>\r\n                        <Title>VIEWS_CHEM(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammSO4f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammNO3f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OCf</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ECf</Name>\r\n                        <Title>VIEWS_CHEM(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SOILf</Name>\r\n                        <Title>VIEWS_CHEM(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RCFM</Name>\r\n                        <Title>VIEWS_CHEM(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CM</Name>\r\n                        <Title>VIEWS_CHEM(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OCf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ECf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SOILf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CM_bext</Name>\r\n                        <Title>VIEWS_CHEM(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.aerosol_bext</Name>\r\n                        <Title>VIEWS_CHEM(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.dv</Name>\r\n                        <Title>VIEWS_CHEM(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.42232</Name>\r\n                        <Title>VIEWS_OL(IODINE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.43817</Name>\r\n                        <Title>VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.43830</Name>\r\n                        <Title>VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.88304</Name>\r\n                        <Title>VIEWS_OL(OCX Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.aerosol_bext</Name>\r\n                        <Title>VIEWS_OL(Aerosol extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AGf</Name>\r\n                        <Title>VIEWS_OL(Silver (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Al2O3</Name>\r\n                        <Title>VIEWS_OL(Al2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ALc</Name>\r\n                        <Title>VIEWS_OL(Aluminum (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ALf</Name>\r\n                        <Title>VIEWS_OL(Aluminum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammNO3f</Name>\r\n                        <Title>VIEWS_OL(Ammonium Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammSO4f</Name>\r\n                        <Title>VIEWS_OL(Ammonium Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammSO4f_bext</Name>\r\n                        <Title>VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ASf</Name>\r\n                        <Title>VIEWS_OL(Arsenic (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AT</Name>\r\n                        <Title>VIEWS_OL(Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AUf</Name>\r\n                        <Title>VIEWS_OL(Gold (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Avg_bp</Name>\r\n                        <Title>VIEWS_OL(Average barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Avg_Temp</Name>\r\n                        <Title>VIEWS_OL(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.babs</Name>\r\n                        <Title>VIEWS_OL(Light absorption coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BAf</Name>\r\n                        <Title>VIEWS_OL(Barium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_EC_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_MASS_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_MMO_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_NH4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_NO3_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_OM_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_OTHER_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_SO4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BRc</Name>\r\n                        <Title>VIEWS_OL(Bromine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BRf</Name>\r\n                        <Title>VIEWS_OL(Bromine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.bsp</Name>\r\n                        <Title>VIEWS_OL(Light scattering coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ca</Name>\r\n                        <Title>VIEWS_OL(Calcium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAc</Name>\r\n                        <Title>VIEWS_OL(Calcium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAf</Name>\r\n                        <Title>VIEWS_OL(Calcium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CaO</Name>\r\n                        <Title>VIEWS_OL(CaO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.car_car</Name>\r\n                        <Title>VIEWS_OL(Carbon Carbonate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAt</Name>\r\n                        <Title>VIEWS_OL(Calcium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CDf</Name>\r\n                        <Title>VIEWS_OL(Cadmium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CEf</Name>\r\n                        <Title>VIEWS_OL(Cerium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CHLf</Name>\r\n                        <Title>VIEWS_OL(Chloride (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Cl</Name>\r\n                        <Title>VIEWS_OL(Chlorine Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CLc</Name>\r\n                        <Title>VIEWS_OL(Chlorine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CLf</Name>\r\n                        <Title>VIEWS_OL(Chlorine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_bext</Name>\r\n                        <Title>VIEWS_OL(Coarse Mass Extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_calculated</Name>\r\n                        <Title>VIEWS_OL(PM2.5-10: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_measured</Name>\r\n                        <Title>VIEWS_OL(PM2.5-10: mass (SFU))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.COf</Name>\r\n                        <Title>VIEWS_OL(Cobalt (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CRc</Name>\r\n                        <Title>VIEWS_OL(Chromium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CRf</Name>\r\n                        <Title>VIEWS_OL(Chromium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CSf</Name>\r\n                        <Title>VIEWS_OL(Cesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CUc</Name>\r\n                        <Title>VIEWS_OL(Copper (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CUf</Name>\r\n                        <Title>VIEWS_OL(Copper (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.dv</Name>\r\n                        <Title>VIEWS_OL(deciview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC1f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC3f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf_bext</Name>\r\n                        <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf_NIOSH</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EFF</Name>\r\n                        <Title>VIEWS_OL(Rain Gauge Efficiency Ratio)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EUf</Name>\r\n                        <Title>VIEWS_OL(Europium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Fe2O3</Name>\r\n                        <Title>VIEWS_OL(Fe2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FEc</Name>\r\n                        <Title>VIEWS_OL(Iron (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FEf</Name>\r\n                        <Title>VIEWS_OL(Iron (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Field Cond</Name>\r\n                        <Title>VIEWS_OL(Field Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.fRHgrid</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_EC_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_Mass</Name>\r\n                        <Title>VIEWS_OL(FRM Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_Mass_non-Blank</Name>\r\n                        <Title>VIEWS_OL(FRM Mass non-Blank)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_MASS_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_MMO_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NH4</Name>\r\n                        <Title>VIEWS_OL(FRM NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NH4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NO3</Name>\r\n                        <Title>VIEWS_OL(FRM NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NO3_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_OM_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_OTHER_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_SO4</Name>\r\n                        <Title>VIEWS_OL(FRM SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_SO4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.GAf</Name>\r\n                        <Title>VIEWS_OL(Gallium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.GEf</Name>\r\n                        <Title>VIEWS_OL(Germanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Hf</Name>\r\n                        <Title>VIEWS_OL(Hydrogen (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HFf</Name>\r\n                        <Title>VIEWS_OL(Hafnium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HGf</Name>\r\n                        <Title>VIEWS_OL(Mercury (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HNO3</Name>\r\n                        <Title>VIEWS_OL(Nitric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.INf</Name>\r\n                        <Title>VIEWS_OL(Indium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.IRf</Name>\r\n                        <Title>VIEWS_OL(Iridium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.K</Name>\r\n                        <Title>VIEWS_OL(Potassium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.K2O</Name>\r\n                        <Title>VIEWS_OL(K2O)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kc</Name>\r\n                        <Title>VIEWS_OL(Potassium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kf</Name>\r\n                        <Title>VIEWS_OL(Potassium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kf_ion</Name>\r\n                        <Title>VIEWS_OL(Potassium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kt</Name>\r\n                        <Title>VIEWS_OL(Potassium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Lab Cond</Name>\r\n                        <Title>VIEWS_OL(Lab Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.LAf</Name>\r\n                        <Title>VIEWS_OL(Lanthanum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Max_bp</Name>\r\n                        <Title>VIEWS_OL(Maximum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Max_Temp</Name>\r\n                        <Title>VIEWS_OL(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MF</Name>\r\n                        <Title>VIEWS_OL(PM2.5: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Mg</Name>\r\n                        <Title>VIEWS_OL(Magnesium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGc</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGf</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGt</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Min_bp</Name>\r\n                        <Title>VIEWS_OL(Minimum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Min_Temp</Name>\r\n                        <Title>VIEWS_OL(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MNc</Name>\r\n                        <Title>VIEWS_OL(Manganese (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MNf</Name>\r\n                        <Title>VIEWS_OL(Manganese (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MOf</Name>\r\n                        <Title>VIEWS_OL(Molybdenum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MT</Name>\r\n                        <Title>VIEWS_OL(PM10: Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.N2f</Name>\r\n                        <Title>VIEWS_OL(Nitrite (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Na</Name>\r\n                        <Title>VIEWS_OL(Sodium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAc</Name>\r\n                        <Title>VIEWS_OL(Sodium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAf</Name>\r\n                        <Title>VIEWS_OL(Sodium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAf_ion</Name>\r\n                        <Title>VIEWS_OL(Sodium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAt</Name>\r\n                        <Title>VIEWS_OL(Sodium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NBf</Name>\r\n                        <Title>VIEWS_OL(Niobium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH3</Name>\r\n                        <Title>VIEWS_OL(Ammonia (vapor phase only))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4</Name>\r\n                        <Title>VIEWS_OL(Ammonium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4f</Name>\r\n                        <Title>VIEWS_OL(Ammonium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4t</Name>\r\n                        <Title>VIEWS_OL(Ammonium ion (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NIc</Name>\r\n                        <Title>VIEWS_OL(Nickel (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NIf</Name>\r\n                        <Title>VIEWS_OL(Nickel (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3</Name>\r\n                        <Title>VIEWS_OL(Nitrate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3_whatman</Name>\r\n                        <Title>VIEWS_OL(Nitrate from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3f</Name>\r\n                        <Title>VIEWS_OL(Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3sum</Name>\r\n                        <Title>VIEWS_OL(Nitrate (total tsp &amp; vapor))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3t</Name>\r\n                        <Title>VIEWS_OL(Nitrate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.nv_nitrate</Name>\r\n                        <Title>VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC1f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC3f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC4f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCf_NIOSH</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCX2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OMCf</Name>\r\n                        <Title>VIEWS_OL(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OMCf_bext</Name>\r\n                        <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OPf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PBc</Name>\r\n                        <Title>VIEWS_OL(Lead (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PBf</Name>\r\n                        <Title>VIEWS_OL(Lead (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Pc</Name>\r\n                        <Title>VIEWS_OL(Phosphorus (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_Mass</Name>\r\n                        <Title>VIEWS_OL(PCM1 Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_NH4</Name>\r\n                        <Title>VIEWS_OL(PCM1 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_NO3</Name>\r\n                        <Title>VIEWS_OL(PCM1 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_SO4</Name>\r\n                        <Title>VIEWS_OL(PCM1 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_CL</Name>\r\n                        <Title>VIEWS_OL(PCM2 CL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_NH4</Name>\r\n                        <Title>VIEWS_OL(PCM2 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_NO3</Name>\r\n                        <Title>VIEWS_OL(PCM2 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_SO4</Name>\r\n                        <Title>VIEWS_OL(PCM2 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM3_EC</Name>\r\n                        <Title>VIEWS_OL(PCM3 EC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM3_OC</Name>\r\n                        <Title>VIEWS_OL(PCM3 OC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PDf</Name>\r\n                        <Title>VIEWS_OL(Palladium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Pf</Name>\r\n                        <Title>VIEWS_OL(Phosphorus (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.pH Field</Name>\r\n                        <Title>VIEWS_OL(Field pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.pH Lab</Name>\r\n                        <Title>VIEWS_OL(Lab pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PM25_MajorMetalOxides</Name>\r\n                        <Title>VIEWS_OL(PM25 MajorMetalOxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PO4</Name>\r\n                        <Title>VIEWS_OL(Phosphate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ppt Nws</Name>\r\n                        <Title>VIEWS_OL(NWS Stick Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ppt Rec</Name>\r\n                        <Title>VIEWS_OL(Rain Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RBf</Name>\r\n                        <Title>VIEWS_OL(Rubidium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RCFM</Name>\r\n                        <Title>VIEWS_OL(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RH</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity (Station Hourly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RHgrid</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SBf</Name>\r\n                        <Title>VIEWS_OL(Antimony (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Sc</Name>\r\n                        <Title>VIEWS_OL(Sulfur (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SCf</Name>\r\n                        <Title>VIEWS_OL(Scandium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SEf</Name>\r\n                        <Title>VIEWS_OL(Selenium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Sf</Name>\r\n                        <Title>VIEWS_OL(Sulfur (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SIc</Name>\r\n                        <Title>VIEWS_OL(Silicon (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SIf</Name>\r\n                        <Title>VIEWS_OL(Silicon (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SiO2</Name>\r\n                        <Title>VIEWS_OL(SiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SMf</Name>\r\n                        <Title>VIEWS_OL(Samarium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SNf</Name>\r\n                        <Title>VIEWS_OL(Tin (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO2</Name>\r\n                        <Title>VIEWS_OL(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO2_whatman</Name>\r\n                        <Title>VIEWS_OL(Sulfur dioxide from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4</Name>\r\n                        <Title>VIEWS_OL(Sulfate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4_nylon</Name>\r\n                        <Title>VIEWS_OL(Sulfate from nylon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4f</Name>\r\n                        <Title>VIEWS_OL(Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4t</Name>\r\n                        <Title>VIEWS_OL(Sulfate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SOILf</Name>\r\n                        <Title>VIEWS_OL(Soil (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SOILf_bext</Name>\r\n                        <Title>VIEWS_OL(Soil Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SRf</Name>\r\n                        <Title>VIEWS_OL(Strontium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SubPpt</Name>\r\n                        <Title>VIEWS_OL(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Svol</Name>\r\n                        <Title>VIEWS_OL(Sample Volume)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TAf</Name>\r\n                        <Title>VIEWS_OL(Tantaium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TBf</Name>\r\n                        <Title>VIEWS_OL(Terbium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TIc</Name>\r\n                        <Title>VIEWS_OL(Titanium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TIf</Name>\r\n                        <Title>VIEWS_OL(Titanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TiO2</Name>\r\n                        <Title>VIEWS_OL(TiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TPINT</Name>\r\n                        <Title>VIEWS_OL(Internal instrument temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.v_nitrate</Name>\r\n                        <Title>VIEWS_OL(Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Vc</Name>\r\n                        <Title>VIEWS_OL(Vanadium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Vf</Name>\r\n                        <Title>VIEWS_OL(Vanadium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.wolf</Name>\r\n                        <Title>VIEWS_OL(WOLF)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Yf</Name>\r\n                        <Title>VIEWS_OL(Yttrium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZNc</Name>\r\n                        <Title>VIEWS_OL(Zinc (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZNf</Name>\r\n                        <Title>VIEWS_OL(Zinc (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZRf</Name>\r\n                        <Title>VIEWS_OL(Zirconium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>WFAS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>WFAS.tmp</Name>\r\n                        <Title>WFAS(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.RH</Name>\r\n                        <Title>WFAS(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.Wind</Name>\r\n                        <Title>WFAS(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.PPT</Name>\r\n                        <Title>WFAS(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.ERC</Name>\r\n                        <Title>WFAS(Energy Release Component)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.BI</Name>\r\n                        <Title>WFAS(Burning Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.SC</Name>\r\n                        <Title>WFAS(Spread Component)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.KBDI</Name>\r\n                        <Title>WFAS(Keetch Byram Drought Index)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>WRFModel</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-08-05/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>WRFModel.pm25</Name>\r\n                        <Title>WRFModel(PM25)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.pm10</Name>\r\n                        <Title>WRFModel(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.noxsfc</Name>\r\n                        <Title>WRFModel(Surface NOx)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.o3sfc</Name>\r\n                        <Title>WRFModel(Surface Ozone)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>views</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>views:allgrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:allmonths</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:allprob</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:BLM_AcresBurned</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-01">1980-01-01/2003-01-01/P1M</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:BrigModels</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CAM_eGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CARB_Rainbow</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATTIncProb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CattT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_DM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_IP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_KT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_MS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_RS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SRP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_T</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_T1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_TD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_WP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:default</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:EmissionsRenderTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireEmiss</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="30" maxx="-95" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-12">1990-01-01/2002-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireHist2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-05-08">2000-01-01/2002-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:firerange</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2004-02-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:firerange2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2004-02-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Comparison</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="12" maxx="-55" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Count</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125.4" miny="24.69143" maxx="-66.56571" maxy="49.66857" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Count_AK</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-154.7287" miny="58.71497" maxx="-130.9267" maxy="70.29257" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Spatial_Agg</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165.4206" miny="21.5" maxx="-52.46057" maxy="72.86" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IdahoFire2000</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kitty</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kitty_Conc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MyGridView</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MyLilKit</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_FBEXT_OLPage</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1996-07-25/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_VIEWS_ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeFlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-88" miny="26" maxx="-78" maxy="34" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:point_csv_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PowerPlant_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PowerPlant_Emissions_Map2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RH_RADAR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SB_Rainbow</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SCAT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SeaSurf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:shared_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AI_refl</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_gridded</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030409OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030412OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030415OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:0304KansasSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:040707_SeaW_ASOS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-83" miny="38" maxx="-70" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_mapTmp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_O3</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_O3Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_OL_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM10</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25GridL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25PtGr</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_RHBextPtGr</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_Bext</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryBext</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryVisGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryVisGrdL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_MAPG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_VisGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_VisMeanGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATADV_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATAD_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:brig_traj</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CARBTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT1V</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT2V</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATTV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_DIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_DIFFV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_RATIO</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_RATIOV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_ratio</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_ratioV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_THRESH_DIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_THRESH_DIFFV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:cross_validate</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dataFed7-4-04</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dust_event_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dust_map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:eGrid_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FBEXT_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FBEXT_OL_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:fire4_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireComp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireComp2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireComp2_b</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireComp_b</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireLoc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireLoc_b</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireLoc_NAm</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="17" maxx="-55" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireLoc_NAmb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="17" maxx="-55" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_AIRNOW</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-60" maxy="51" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_mapL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:gasp_map_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_PM25_RGBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-104.6208" miny="18.953" maxx="-64.30537" maxy="50.8816" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_TIFF_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T18:15:00">2005-04-12T17:45:00/2005-08-05T11:25:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GOES_MODIS_MiniApp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GST_map_statAVG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:HMS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2004-02-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Images_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPGrid_ATADList</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPGrid_ATADListV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPROVE_MF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPROVE_SOILf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kansas_smoke_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyGridV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyV041214</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyVGood</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:layer_practice_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_GOES_MiniApp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_NAM_AOT_BRS_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_NAM_AOT_BRS_mapL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_DSTSC_FBXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_DUST_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_SMOK_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_SULF_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1996-07-25/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON_off_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_smok_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_smok_SURCON_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_VIEWSSO4</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105.26" miny="23.51714" maxx="-75.26" maxy="36.51714" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map111</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map23</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NEXTRAD_RADAR.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Northeast region</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-77.34" miny="39.51778" maxx="-69.715" maxy="43.01778" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Plume</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_03041022_KansasSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_050130_MWEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_multitest_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-115" miny="24" maxx="-70" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_test_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-70" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PM25_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RHBEXT_OL_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RHBext_Wind</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RMC_OCTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr2_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr3_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:saug_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:savg_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sdec_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sdjf_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_glo_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2005-04-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_NAM_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2005-04-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOT1000</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOTBlue</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOTColor</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_reflect</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_surface</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_surface_states</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sfeb_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjan_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjja_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjul3_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjul_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjun_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smam_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smar_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smay_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:snov_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:soct_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SPD_map_statAVG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ssep_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sson_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_BEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXTmap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd_OFFL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_KSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_Smoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-85" miny="38" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_BEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_BEXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_FBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_FBext_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_map_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RH</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBext_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBext_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RH_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_T</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_TD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_T_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_VIS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_VIS_OL.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND.Wind.map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND.Wind.map_stattmp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RHBEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RHBEXT_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RH_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RH_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_SPD_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_TD_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_TD_grd_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_T_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_T_grd_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect_OFFL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TestWFASMap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:test_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-124.83" miny="24.03" maxx="-87.13" maxy="52.69" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AICONUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AIGlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AINam</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AINamL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AIUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflGlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflNam</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_Refl_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAgg</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggGridV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="30" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_ammNO3f_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_ammSO4f_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_avg_xval</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_gridded_map_declus</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_SoilDef</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_add</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_div</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_Map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_mult</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_sub</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_SO4f_map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_MF.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_MF_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OCf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OCf_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OL_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OL_map_SOILf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_PM25_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f_avg_xval</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f_OGC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_Soilf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SOILf_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_XVal</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_XVal_Gridded</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="25" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASDeclus</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASDemo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASMini_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASMini_mapV1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_add</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_div</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_mult</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_sub</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_NOXsfc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_O3sfc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_PM10</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-08-05/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0207QuebecSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:0207QuebecSmoke:0207QuebecSmoke</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0502PMEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:0502_AIRNOWEvent</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-97.90717" miny="37.02378" maxx="-78.17655" maxy="48.72729" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:NAAPS_NAM_PM25</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:NAAPS_NAM_SO4</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:plume_050130_MWEvent</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>al</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:al:Map 30</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-95" miny="25" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:al:test1</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_CSV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-02-12">2000-02-12/2003-01-09/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_DM</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_IP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_KT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_MS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_RS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SR</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SRP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_T</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_TD</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_WP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_X</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyX</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT1</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT1V</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT2</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT2V</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATTV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_DIFF</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_DIFFV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_RATIO</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_RATIOV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_ratio</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_ratioV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_THRESH_DIFF</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_THRESH_DIFFV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:Kitty</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyGrid</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyGridV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:Kitty_Conc_map</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>RichP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <Layer>\r\n                            <Title>views:CATT:RichP:CATT_SR_ASf_LYBR</Title>\r\n                            <SRS>EPSG:4326</SRS>\r\n                            <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                            <Dimension name="time" units="ISO8601" />\r\n                            <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                        </Layer>\r\n                        <Layer>\r\n                            <Title>views:CATT:RichP:Iyad_CATT_IP</Title>\r\n                            <SRS>EPSG:4326</SRS>\r\n                            <LatLonBoundingBox minx="-110" miny="25" maxx="-50" maxy="57" />\r\n                            <Dimension name="time" units="ISO8601" />\r\n                            <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                        </Layer>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR AUG avg location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR daily location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR JUL avg map</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart Avg Location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart avg location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart Avg Location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart avg location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart avg location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart Avg Location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart Avg Location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart avg location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart avg location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:AVHRR Quart Avg Location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:BextQuebecFire</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES daily location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:goes july location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:GOES quart avg location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all aug avg location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:HMS all daily location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all daily location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all jul avg location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:hms all quart avg location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS AUG avg map</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS daily location1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2003-10-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Jul avg location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-01">2003-10-01/2005-08-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Quart avg Location 1258</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS quart avg location 1405</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Quart avg Location 1570</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS quart avg location 2040</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS quart avg location 2067</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Quart avg Location 328</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Quart avg Location 484</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS quart avg location 506</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS quart avg location 932</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:MODIS Quart avg Location 95</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-07-01">2003-10-01/2005-07-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:QuebecFiresJuly2002</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-81.79" miny="37.98222" maxx="-66.67555" maxy="53.12" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation acres burned quart. location 224</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-07-01">2003-01-01/2005-04-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation acres burned quart. location 458</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-07-01">2003-01-01/2005-04-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation acres burned quart. location 48</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-07-01">2003-01-01/2005-04-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation acres burned quart. location 542</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-07-01">2003-01-01/2005-04-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation acres burned quart. location 90</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-07-01">2003-01-01/2005-04-01/P3M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned AUG map</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-01">2003-01-01/2005-02-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned daily location 224 max scale 200000</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-08">2003-01-01/2005-01-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned daily location 224</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-08">2003-01-01/2005-01-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned daily location 458</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-08">2003-01-01/2005-01-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned daily location 48</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-08">2003-01-01/2005-01-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned daily location 542</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-08">2003-01-01/2005-01-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned daily location 90</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-08">2003-01-01/2005-01-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned July location 224</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-01">2003-01-01/2005-02-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned July location 458</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-01">2003-01-01/2005-02-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned July location 48</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-01">2003-01-01/2005-02-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned July location 542</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-01">2003-01-01/2005-02-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:situation rep. acres burned July location 90</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-01">2003-01-01/2005-02-01/P1M</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:FireComp</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:FireComp2</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:FireComp2_b</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:FireComp3</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:FireComp3_b</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:FireComp_b</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:FireLoc</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:Fire:FireLoc_b</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>RichP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:RichP:CATT_DKM</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="22" maxx="-65" maxy="58" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:RichP:CATT_DKMpost91</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="22" maxx="-65" maxy="58" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:RichP:O3forASL</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:RichP:Qfire1</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-88.04444" miny="30.96889" maxx="-65.27111" maxy="51.00444" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>stefan</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:stefan:Fire_DateRange</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-167.5019" miny="50.02646" maxx="-120.6271" maxy="78.11229" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:GOES_MODIS_Comparison</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:fire_agg</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-03">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:GOES_MODIS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:test:AIRNOW_stat</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:ns</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:twoagg</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-03">2003-08-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:SURF_MET_RHBext</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:SURF_MET_RHBextMWNE</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="36" maxx="-70" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TN_GA_SC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:020306_BackPlume_SurfWind</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:020306_VIEWS_MFirePix_SeaAOT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-88.0222" miny="29.00119" maxx="-78.2872" maxy="37.49101" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:020509_BackPlume_SurfWind_AOTcolor</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:020616_VIEWS_MFirePix_SeaAOT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-93.75" miny="31.51139" maxx="-72.075" maxy="39.08802" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:020707Seaw_PM25STNIMPR</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:020707Seaw_SurfWind_TOMS_ATAD</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:020707_NAAPSSO4_SO4STNIMPR_ATAD</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:030412_NAAPSSO4_SO4STNIMPR_ATAD</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:030412_NAAPS_Smoke_AIRNOw_FSMODISFire</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">2001-01-01/2004-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:030412_NAAPS_Smoke_OCSTN_FSMODISFire</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:030415Seaw_SurfWind_TOMS_ATAD</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:030626Seaw_ViewsPM</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-107.4857" miny="24.73333" maxx="-64.8" maxy="52.26667" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040718Seaw_AirNPM25_TOMS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-107.4857" miny="24.73333" maxx="-64.8" maxy="52.26667" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040725SeawGlob_SurfWind_TOMS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-158" miny="20" maxx="-65" maxy="70" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040725Seaw_AirNPM25</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040725Seaw_AirNPM25_TOMS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-107.4857" miny="24.73333" maxx="-64.8" maxy="52.26667" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040725Seaw_SurfWind_TOMS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040725_NAAPS_AIRNOw</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040725_SeaWGl_TOMS_HMSFire</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-158" miny="20" maxx="-65" maxy="70" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040819_NAAPS_Smoke_AIRNOw</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:040819_NAAPS_Smoke_AIRNOw_HMSFire</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-15">2004-02-01/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:AIRNOW_EA_PM25</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:ASOS_STI_EA_DryVisMean</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-10-01">2003-05-01/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:ATADV_EA</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:Back_plume</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:CATT_MS_OCf</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:FS_MODIS_FIRELOC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">2001-01-01/2004-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:MODIS_IDEA_EA</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="22" maxx="-70" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-04-06">2004-04-06/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:NAAPS_NAM_DUST_SURCON</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:NAAPS_NAM_MIX</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:NAAPS_NAM_SMOK</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:NAAPS_NAM_SO4</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-08-05T06:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:NEXTRAD_EA</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-07-09">1997-04-19/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:SEAW_EA</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:SURF_MET_RHBEXT_EA</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-08-05T11:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:TOMS_NAM_AI</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-160" miny="15" maxx="-60" maxy="70" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:TOMS_NAM_REFL</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-160" miny="15" maxx="-60" maxy="70" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-08-20">1996-07-25/2005-08-05/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:VIEWS_EA</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:VIEWS_EA_FM</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:VIEWS_EA_FM_SC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:VIEWS_SO4_EA</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-100" miny="28" maxx="-76" maxy="48" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:TN_GA_SC:FS_MODIS_FIRELOC_map</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">2001-01-01/2004-12-31/P1D</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3387	http://www.wmap.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=CZ&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2036"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2043"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2050"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2057"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2064"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2066"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2078"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2102"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2113"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku z liniových zdrojů, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého z dopravy, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2012"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2014"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2027"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2006"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2000"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Modelové pole koncentrací PM10, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu siřičitého, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu dusičitého, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidů dusíku, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací benzenu, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950431" miny="49.90816711" maxx="32.43521909" maxy="50.2680131"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.994" miny="5530716.36" maxx="3483540.656" maxy="5571038.01"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1993"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Chráněná území, přírodní parky, stav k 1.7. 2005</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle katastru nemovitostí, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1607"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1125"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Sběrné dvory, 2005</Title>\n<Name>odp_sberdvory05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2331"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stabilní sběrny nebezpečného odpadu, 2005</Title>\n<Name>odp_sbernebodpad05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2338"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2005</Title>\n<Name>odp_svozfirmy05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1155"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=393"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=402"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=410"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa tramvajového provozu v nočních hodinách, Praha 2001 (ENVICONSULT)</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy v nočních hodinách, Praha 2001 (ENVICONSULT a TSK)</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové dopravy v nočních hodinách, Praha 2000 (ENVICONSULT a TSK)</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Layer queryable="1">\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Layer queryable="1">\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy, 2003</Title>\n<Name>dod_obyvmc_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2159"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2003</Title>\n<Name>dod_prirubytobyvmc_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2167"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2116"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803752" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.391" miny="5533108.74" maxx="3481013.951" maxy="5562659.575"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966873" maxx="32.42158577" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533110.744" maxx="3482541.62" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533116.019" maxx="3481012.768" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916419" miny="49.40134071" maxx="33.27346415" maxy="50.66038378"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376127.002" miny="5474505.638" maxx="3544076.623" maxy="5615741.456"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=312"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=313"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=70"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3388	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Krajsk&#233;ho &#250;&#345;adu Vyso&#269;ina - intern&#237; verze</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:2065 epsg:28403 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:2065"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n      <Title>Z&#225;kladn&#237; mapy</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm 1:50000</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm 1:10000</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>Ortofoto (&#269;ernob&#237;l&#233;)</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>orto_c</Name>\r\n      <Title>Ortofoto (barevn&#233; 250m/px)</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_col250.jpg</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orto_col250.jpg</Title>\r\n        <ScaleHint min="1.99561" max="14.9671" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>copy_geodis</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>copy_geodis</Title>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n        <Title>Katastr. &#250;zem&#237;</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n        <Title>Obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n        <Title>Obce pov&#283;&#345;en&#233; (hran.)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n        <Title>Obce s roz&#353;. p&#367;s.(hranice)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n        <Title>Okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n        <Title>Adresn&#237; body</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3389	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Vyso&#269;ina</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:28403 epsg:4326 epsg:2065</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:28403"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="1">\r\n        <Name>WMS0</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>WMS0</Title>\r\n        <SRS>epsg:2065</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\r\n      <Title>zm</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plany</Name>\r\n        <Title>plany</Title>\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>orto_bw</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>ku</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>opv</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orp</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>adresy</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>pin</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>pin</Title>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3390	http://www.lifemapper.org/Services/WMS/?Service=WMS&VERSION=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3391	http://80.198.124.158/ecwp/ecw_wms.dll?service=wms&request=Getcapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://80.198.124.158/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Viborg IWS </Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.158" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson>Ole Gregor</ContactPerson>\r\n  <ContactOrganization>Viborg Amt - MT</ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>Viborg Amt - MT</AddressType>\r\n  <Address>Skottenborg 26</Address>\r\n  <City>Viborg</City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode>8800</PostCode>\r\n  <Country>Denmark</Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone>+4587271307</ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress>mtogr@vibamt.dk</ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.158/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.158/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_1_321.ecw</Name>\n   <Title>2000_1_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_2_321.ecw</Name>\n   <Title>2000_2_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/73_true.ecw</Name>\n   <Title>73_true.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/99_321.ecw</Name>\n   <Title>99_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/l92raa.ecw</Name>\n   <Title>l92raa.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="427286.250000" miny="6342005.250000" maxx="637730.250000" maxy="6203039.250000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/landsat2000naturlig.ecw</Name>\n   <Title>landsat2000naturlig.ecw</Title>\n   <SRS>EPSG:23032</SRS>\n   <BoundingBox SRS="EPSG:23032" minx="451000.000000" miny="6336000.000000" maxx="554000.000000" maxy="6229000.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	80.198.124.158	DK	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3392	http://www.gis.nrw.de/wms/DGM50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0"> \r\n\r\n<Service>\r\n  <!-- The WMT-defined name for this type of service -->\r\n  <Name>OGC:WMS</Name>\r\n  <!-- Human-readable title for pick lists -->\r\n  <Title>DGM50</Title>\r\n  <!-- Narrative description providing additional information -->\r\n  <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\r\n  \r\n<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://www.gis.nrw.de:80/wms/DGM50?"\r\n   xlink:type="simple" />\r\n   \r\n  <!-- Contact information -->\r\n   <ContactInformation>\r\n  \t\t  <ContactPersonPrimary>\r\n  \t\t  <ContactPerson>Karin Landsberg</ContactPerson> \r\n  \t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \r\n  \t\t  </ContactPersonPrimary>\r\n  \t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \r\n  \t\t  <ContactAddress>\r\n  \t\t  <AddressType /> \r\n  \t\t  <Address>Muffendorfer Str. 19-21</Address> \r\n  \t\t  <City>Bonn</City> \r\n  \t\t  <StateOrProvince>NRW</StateOrProvince> \r\n  \t\t  <PostCode>53177</PostCode> \r\n  \t\t  <Country>Germany</Country> \r\n  \t\t  </ContactAddress>\r\n  \t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \r\n  \t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \r\n  \t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n\t<Capability> \r\n\r\n\t\t<Request> \r\n\t\t\t<GetCapabilities>\t\t\t\t\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Post> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Post> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t\r\n\t\t\t</GetCapabilities> \r\n\t\t\t<GetMap> \r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetMap> \r\n\t\t\t<GetFeatureInfo> \r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format> \r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetFeatureInfo> \r\n\t\t</Request> \r\n\r\n\t\t<Exception> \r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n\t\t</Exception> \r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Gelaendemodell</Title> \r\n\t\t\t\r\n\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t<LatLonBoundingBox maxx="8.6519"  maxy="52.5054" minx="5.8682"  miny="50.3189" />\r\n\t\t\t\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\r\n\t\t\t<Layer queryable="0" noSubsets="0">\r\n\t\t\t\t<Name>DGM50</Name>\r\n\t\t\t\t<Title>DGM50</Title>\r\n\t\t\t\t<ScaleHint min="13.009" max="2602"></ScaleHint>\r\n\t\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t</Layer>\r\n\r\n\r\n\t\t</Layer>\r\n\t\r\n\t</Capability> \r\n</WMT_MS_Capabilities>\r\n\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3393	http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?WMTVER=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>SIGAFRIQUE</Title>\n      <Abstract>WFS Server maintained by Ionic Software (http://www.ionicsoft.com).</Abstract>\n\n      <OnlineResource>http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:FAILLES_10M</Name>\n        <Title>failles geol au 10 M</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:FAILLES_2M</Name>\n        <Title>failles geol au 2 M</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:FORM_10M</Name>\n        <Title>formation geol au 10 M</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:FORM_2M</Name>\n        <Title>formation geol au 2 M</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GEOCARTES</Name>\n        <Title>GEOCARTES</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GITES</Name>\n        <Title>gites</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:SUBSTANCES</Name>\n        <Title>substances</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	ogcdmz2.brgm.fr	FR	<WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">	WFS_Capabilities	1.0.0
3394	http://198.165.106.253/scripts/mapman.dll?Name=weather&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number\r\ndeclared in the WMT_MS_Capabilities element below. -->\r\n\r\n<!-- Note: this XML is just an EXAMPLE that attempts to show all\r\nrequired and optional elements for illustration. Consult the Web Map\r\nService 1.1.0 specification and the DTD for guidance on what to actually\r\ninclude and what to leave out. -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must\r\ncorrespond to the DTD declared above. See the WMT specification document for\r\nhow to respond when a client requests a version number not implemented by the\r\nserver. -->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<!-- Service Metadata -->\r\n<Service>\r\n<!-- The WMT-defined name for this type of service -->\r\n<Name>OGC:WMS</Name>\r\n<!-- Human-readable title for pick lists -->\r\n<Title>Compusult Limited METAR Weather Mapping service</Title>\r\n<!-- Narrative description providing additional information -->\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports.</Abstract> \r\n<KeywordList> \r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- Top-level web address of service or service provider. See also OnlineResource\r\nelements under <DCPType>. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n xlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather/" />\r\n<!-- Contact information -->\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Rob Cass</ContactPerson>\r\n<ContactOrganization>Compusult Ltd.</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Programmer</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>40 Bannister Street</Address>\r\n<City>Mt. Pearl</City>\r\n<StateOrProvince>NF</StateOrProvince>\r\n<PostCode>A1N3C9</PostCode>\r\n<Country>CA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1 709 745-7914</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1 709 745-7927</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rcass@compusult.nf.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<!-- Fees or access constraints imposed. -->\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n<Post>\r\n<!-- The URL here for invoking GetCapabilities using HTTP POST\r\nincludes the complete address to which a query would be sent in\r\nXML format. This is here for future expansion; no POST encoding\r\nhas yet been defined. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Post>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/gif</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<!-- Any text or markup is allowed here, as required to describe\r\nvendor-specific capabilities. Please define elements and attributes\r\nin the DOCTYPE declaration at the start of the document. -->\r\n<!-- This example is empty because no VSPs were defined in preamble -->\r\n<VendorSpecificCapabilities />\r\n<Layer>\r\n<Title>Airport Weather</Title>\r\n<SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n<AuthorityURL name="DIF_ID">\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\nxlink:href="http://gcmd.gsfc.nasa.gov/difguide/whatisadif.html" />\r\n</AuthorityURL>\r\n\r\n<Layer queryable="1">\r\n<Name>WEATHER</Name>\r\n<Title>World Hourly METAR Weather Reports</Title>\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports</Abstract>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n<KeywordList>\r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Forecasts</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- In addition to the Style specified in the parent Layer, this Layer is\r\navailable in this style. -->\r\n<Style>\r\n<Name>DEFAULT</Name>\r\n<Title>default style</Title>\r\n<Abstract>Images depicting weather</Abstract>\r\n<LegendURL width="226" height="419">\r\n<Format>image/gif</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/legends/weather.gif" />\r\n</LegendURL>\r\n</Style>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	198.165.106.253	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3395	http://64.42.202.96/wms_server/wms_service.asp?version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Linnet WMS Server</Title>\r\n  <Abstract>UMN MapServer containing spatial data for Winnipeg, Manitoba, Canada</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Winnipeg</Name>\r\n    <Title>Linnet WMS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>outline</Name>\r\n        <Title>Winnipeg</Title>\r\n        <Abstract>Outline of Winnipeg, Manitoba, Canada</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618721" miny="5.5083e+006" maxx="646812" maxy="5.53958e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>neighborhoods</Name>\r\n        <Title>Winnipeg Neighborhoods</Title>\r\n        <Abstract>Neighborhoods located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618719" miny="5.50831e+006" maxx="646809" maxy="5.53958e+006" />\r\n        <ScaleHint min="1.24726" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Roads located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="570913" miny="5.46826e+006" maxx="699344" maxy="5.61228e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>hydrography</Name>\r\n        <Title>Hydrography</Title>\r\n        <Abstract>Hydrography of the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="573931" miny="5.48564e+006" maxx="691398" maxy="5.60823e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	64.42.202.96	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3396	http://kort.plandk.dk/scripts/mapserv.pl?service=wms&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0_CB_Patchlevel_1a OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Spatial Planning Department WMS-server</Title>\r\n  <Abstract>Data p denne wms-service tilhrer Skov- og Naturstyrelsen, Landsplanafdelingen. For mere information kontakt Henrik Larsen p hla@sns.dk</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Henrik Larsen</ContactPerson>\r\n      <ContactOrganization>Spatial Planning Department</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n  <ContactElectronicMailAddress>hla@sns.dk</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Kort</Name>\r\n    <Title>Spatial Planning Department WMS-server</Title>\r\n    <SRS>EPSG:32632 EPSG:25832</SRS>\r\n    <LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057" />\r\n    <Layer>\r\n      <Name>plandk</Name>\r\n      <Title>Kommuneplanrammer</Title>\r\n      <Abstract>plandk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_r</Name>\r\n        <Title>Kommuneplanrammer region</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plandk_r&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_e</Name>\r\n        <Title>Kommuneplanrammer ellipse</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_f</Name>\r\n        <Title>Kommuneplanrammer fontpoint</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_p</Name>\r\n        <Title>Kommuneplanrammer point</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_l</Name>\r\n        <Title>Kommuneplanrammer line</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_x</Name>\r\n        <Title>Kommuneplanrammer rectangle</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zonekortdk</Name>\r\n      <Title>Zonekort DK</Title>\r\n      <Abstract>zonekortdk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>zonekdk</Name>\r\n        <Title>Zonekort DK</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zonekdk&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kystzone</Name>\r\n        <Title>Kystnrhedszone</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kystzone&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>strandbeskyt</Name>\r\n        <Title>Strandbeskyttelseslinie</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=strandbeskyt&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	kort.plandk.dk	DK	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3397	http://132.156.10.87/cgi-bin/atlaswms_en?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada's Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada's base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	132.156.10.87	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3398	http://141.201.3.68/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	141.201.3.68	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3399	http://141.201.3.68/servlet/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	141.201.3.68	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3400	http://195.113.207.44/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Vyso&#269;ina</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:28403 epsg:4326 epsg:2065</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:28403"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="1">\r\n        <Name>WMS0</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>WMS0</Title>\r\n        <SRS>epsg:2065</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\r\n      <Title>zm</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plany</Name>\r\n        <Title>plany</Title>\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>orto_bw</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>ku</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>opv</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orp</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>adresy</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>pin</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>pin</Title>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.113.207.44	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3401	http://195.113.207.44/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Krajsk&#233;ho &#250;&#345;adu Vyso&#269;ina - intern&#237; verze</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:2065 epsg:28403 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:2065"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n      <Title>Z&#225;kladn&#237; mapy</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm 1:50000</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm 1:10000</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>Ortofoto (&#269;ernob&#237;l&#233;)</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>orto_c</Name>\r\n      <Title>Ortofoto (barevn&#233; 250m/px)</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_col250.jpg</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orto_col250.jpg</Title>\r\n        <ScaleHint min="1.99561" max="14.9671" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>copy_geodis</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>copy_geodis</Title>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n        <Title>Katastr. &#250;zem&#237;</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n        <Title>Obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n        <Title>Obce pov&#283;&#345;en&#233; (hran.)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n        <Title>Obce s roz&#353;. p&#367;s.(hranice)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n        <Title>Okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n        <Title>Adresn&#237; body</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.113.207.44	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3402	http://131.220.126.148:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	131.220.126.148	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
3403	http://64.141.2.22:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_new</Name>\n        <Title>ortho_collage_new</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561343" miny="367642" maxx="1.86062e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	64.141.2.22	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3404	http://193.204.228.31/cubestor/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 16:18:09 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-01276: HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481)\nCubeSERV-01275: Could not process HTTP operation to "pilgroda.spacemetric.com"\n                (raised in function HttpProcessRequest() of file "cwhttp.c"\n                line 425)\nCubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>ESA MUIS2WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl_.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Image mode striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SL:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SL:TEST2</Name>\n            <Title>ASAR Wide Swath Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_GM_SL:TEST2</Name>\n            <Title>ASAR Global Monitoring Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SL:TEST2</Name>\n            <Title>ASAR Wave+Mode Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SL:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SL:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL:TEST2</Name>\n            <Title>Envisat AATSR Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_ASC:TEST2</Name>\n            <Title>Envisat AATSR Striplines Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_DESC:TEST2</Name>\n            <Title>Envisat AATSR Stripline Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Image mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SC:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SC:TEST2</Name>\n            <Title>ASAR Wide Swath Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SC:TEST2</Name>\n            <Title>ASAR Wave+Mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SC:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SC:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC:TEST2</Name>\n            <Title>Envisat AATSR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_ASC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_DESC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ERS SAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ERS SAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ERS_SAR:TEST2</Name>\n            <Title>ERS SAR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat TM Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat TM Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM:TEST2</Name>\n            <Title>Landsat TM Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat MSS Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat MSS Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_MSS:TEST2</Name>\n            <Title>Landsat MSS Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Terra/Aqua MODIS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Terra/Aqua MODIS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>TERRA_AQUA_MODIS:TEST2</Name>\n            <Title>Terra/Aqua MODIS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>JERS OPS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>JERS OPS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>JERS_OPS:TEST2</Name>\n            <Title>JERS OPS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>IRS-P3 MOS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>IRS-P3 MOS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>IRS_P3_MOS:TEST2</Name>\n            <Title>IRS-P3 MOS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SEASTAR SEAWIFS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>SEASTAR SEAWIFS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>SEASTAR_SEAWIFS:TEST2</Name>\n            <Title>SEASTAR SEAWIFS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOAA AVHRR</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>NOAA AVHRR</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>NOAA_AVHRR:TEST2</Name>\n            <Title>NOAA_ VHRR</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	193.204.228.31	IT	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
3405	http://66.48.64.115/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>Geobase_NRN_NewfoundlandAndLabrador_I_Detail</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877975" miny="46.6148344572241" maxx="-52.6380157753285" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NewfoundlandLabrador</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877976" miny="46.6148344572241" maxx="-52.6380157753286" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Water</Name>\n\t\t\t\t<Title>Water</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.770967920156" miny="46.8002004553093" maxx="-52.6702669060924" maxy="60.0813394676784" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Highways</Name>\n\t\t\t\t<Title>Highways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1125683504731" miny="46.7071411661886" maxx="-52.6247294619803" maxy="53.6390101726444" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>highwaysMjrRoads</Name>\n\t\t\t\t<Title>Highways and Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>allroads</Name>\n\t\t\t\t<Title>All Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FerrySeg</Name>\n\t\t\t\t<Title>FERRYSEG</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-60.4007280942222" miny="46.3738282908782" maxx="-52.8568828371965" maxy="54.2500275482135" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Junction</Name>\n\t\t\t\t<Title>JUNCTION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.3738282908782" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BlkPassage</Name>\n\t\t\t\t<Title>BLKPASSAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.138189975497" miny="46.6465264161321" maxx="-52.6954219620461" maxy="53.8695525478591" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	66.48.64.115	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3406	http://198.96.62.209/wms/cascader?REQUEST=getCapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://gp2.chs-shc.dfo-mpo.gc.ca/xml/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n[\n<!-- vendor-specific elements defined here -->\n<!ELEMENT VendorSpecificCapabilities (FusionSERV?)>\n<!ELEMENT FusionSERV (Filter?)>\n<!ATTLIST FusionSERV version CDATA #REQUIRED>\n<!ELEMENT Filter (Operators, FilterableLayers)>\n<!ELEMENT FilterableLayers (FilterableLayer*)>\n<!ELEMENT FilterableLayer EMPTY>\n<!ATTLIST FilterableLayer name CDATA #REQUIRED>\n<!ELEMENT Operators (Operator+)>\n<!ELEMENT Operator EMPTY>\n<!ATTLIST Operator name CDATA #REQUIRED>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>FusionServ</Title>\n<Abstract>WMT-compliant cascading map server by Caris Spatial Fusion.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.spatialcomponents.com"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>text/html</Format>\n</Exception>\n<VendorSpecificCapabilities>\n<FusionSERV Version="3.2.0.4">\n<Filter>\n<Operators>\n<Operator name="&lt;"/>\n<Operator name="&gt;"/>\n<Operator name="&lt;="/>\n<Operator name="&gt;="/>\n<Operator name="="/>\n<Operator name="!="/>\n</Operators>\n<FilterableLayers>\n<FilterableLayer name="SCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_MAMMALS:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_AQUATIC_PLANTS:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CORAL_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_COASTAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_APPROACH:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_REGIONAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_GENERAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_OVERVIEW:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NRM_GEOM:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n<Attribute name="NRM_ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_ALL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_GEOM:M270:M270">\n<Attribute name="FILENO"/>\n<Attribute name="REFID"/>\n<Attribute name="POINT"/>\n<Attribute name="POLYGON"/>\n<Attribute name="GEOM"/>\n<Attribute name="METHOD_CATEGORY_CODE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DOCUMENT_SCALE"/>\n<Attribute name="POSMTD"/>\n<Attribute name="DEPMTD"/>\n<Attribute name="SOUNDR"/>\n<Attribute name="DEUNIT"/>\n<Attribute name="M270TYPE"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="CMA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MPA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="COASTAL_MANAGEMENT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MARINE_PROTECTED_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="AIS_SPATIAL:MEDS:MEDS">\n<Attribute name="DATA_ID"/>\n<Attribute name="SPECIES_NAME_E"/>\n<Attribute name="SPECIES_NAME_F"/>\n<Attribute name="YEAR_INVADED"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="AIS_LINK_E"/>\n<Attribute name="AIS_LINK_F"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_ARGO:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_CTD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_MOOR:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_TWL:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_WAVE:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_XBT:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSPOINTGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="LINEHEAD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NEBGEOM:MEDS:MEDS">\n<Attribute name="NFO_ID"/>\n<Attribute name="WELL_ID"/>\n<Attribute name="WELL_NAME"/>\n<Attribute name="COMPANY_ID"/>\n<Attribute name="COMPANY_NAME"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="CURRENT_METER"/>\n<Attribute name="WAVE_DATA"/>\n<Attribute name="METEOROLOGICAL"/>\n<Attribute name="OCEANOGRAPHIC"/>\n<Attribute name="ICE_DATA"/>\n<Attribute name="OIL_SPILL"/>\n<Attribute name="TIDAL_DATA"/>\n<Attribute name="ELECTRONIC"/>\n<Attribute name="DATA_AVAILABLE"/>\n<Attribute name="DRIFT_BUOY"/>\n<Attribute name="NEB_URL"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TWL_GEOM:MEDS:MEDS">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n<Attribute name="CONSTITUENTS_INFORMATION"/>\n<Attribute name="INFO_CONSTITUENT"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_DDT:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_DDT_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_HG:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_HG_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PAHNAPH:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PAHNAPH_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PB:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PB_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PCB201:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PCB201_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_TCDD:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_TCDD_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Contours:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Coastline:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Land Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="BENCHMARK_INFORMATION:tidestation:TIDE_STATION">\n<Attribute name="ID"/>\n<Attribute name="NUM_STATION"/>\n<Attribute name="NUM_BENCHMARK"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDE_STATION_MAREE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="TIDAL_PREDICTION"/>\n<Attribute name="PREDICTONS_DES_MAREES"/>\n<Attribute name="REFERENCE_PORT"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SIZE"/>\n</FilterableLayer>\n</FilterableLayers>\n</Filter>\n</FusionSERV>\n</VendorSpecificCapabilities>\n<Layer cascaded="0">\n<Title>FusionServ layers</Title>\n<Abstract>FusionServ layers</Abstract>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:7043</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32761</SRS>\n<Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Nearshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Nearshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Eel</Title>\n                    <LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779168.1995984" maxy="6098501.98978986" minx="-7391410.9814296225" miny="5679020.548459638"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Salmon</Title>\n                    <LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779175.164143357" maxy="6100171.003991267" minx="-7431550.145301625" miny="5678430.396102873"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Seatrout</Title>\n                    <LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6780323.590709578" maxy="6058678.158399121" minx="-7216888.842087686" miny="5684565.059740409"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Smelt</Title>\n                    <LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786497.455817025" maxy="5859377.486260436" minx="-7121736.818325114" miny="5683545.048907038"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Striped Bass</Title>\n                    <LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6883560.942042453" maxy="6100588.463810363" minx="-7391143.06014839" miny="5682645.730209942"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Alewife</Title>\n                    <LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826679.612226151" maxy="6102201.375472597" minx="-7431598.284360902" miny="5678430.167372445"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Rainbow Smelt</Title>\n                    <LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952666.313068402" maxy="6104018.686895753" minx="-7431598.284360902" miny="5740449.451244054"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6950922.748861728" maxy="5697935.424127041" minx="-6982825.868680017" miny="5693344.947521001"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6979960.26558726" maxy="5697829.313770876" minx="-6982844.339504129" miny="5694811.552212601"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6785967.482314592" maxy="6076594.732138606" minx="-7363929.084678399" miny="5684732.133096791"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6859814.519010722" maxy="6062286.441086882" minx="-7269294.020037469" miny="5686845.504416382"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mussel</Title>\n                    <LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786311.212030964" maxy="6092425.292152639" minx="-7412059.618412574" miny="5679980.393581365"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Oyster</Title>\n                    <LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6831991.78021148" maxy="6061060.285175407" minx="-7274827.953405742" miny="5686675.425011762"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Soft Shell Clam</Title>\n                    <LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826697.169532738" maxy="6092817.647157701" minx="-7411636.436188938" miny="5680104.597027571"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Razor Clam</Title>\n                    <LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871759.84617676" maxy="6089962.381792891" minx="-7388826.036418317" miny="5685228.221317689"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Traditional_Fisheries</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>NF_Traditional_Fisheries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Cod</Title>\n                    <LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.99396670668693" maxy="47.908490876699325" minx="-56.28141923791905" miny="47.25974141727103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.99298079883692" maxy="47.90831130765602" minx="-56.28048724291291" miny="47.259548962620855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5210981.255932148" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4912610.806817408" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657607" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4178608.4031743985" maxy="6638589.251437402" minx="4040652.4213619484" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.2654733965" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2903469.6378000146" maxy="5821897.562381163" minx="2779970.8073831555" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2458308.802160137" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2008879.9473287165" maxy="5501485.874285485" minx="1896605.420172991" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1557001.1725859656" maxy="5400177.056215284" minx="1450318.7095987601" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1103816.7174122073" maxy="5335533.90624851" minx="1002679.4548413606" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="650032.0700000257" maxy="5306369.469999863" minx="554432.1299999997" miny="5235918.029999006"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5210981.255932147" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4912610.806817407" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657608" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4178608.4031743975" maxy="6638589.251437402" minx="4040652.421361949" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.265473397" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2903469.6378000136" maxy="5821897.562381163" minx="2779970.807383156" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2458308.8021601364" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2008879.947328716" maxy="5501485.874285485" minx="1896605.4201729915" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1557001.172585965" maxy="5400177.056215284" minx="1450318.7095987608" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1103816.7174122068" maxy="5335533.90624851" minx="1002679.4548413611" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="650032.07" maxy="5306369.47" minx="554432.13" miny="5235918.03"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Flounder</Title>\n                    <LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.41608097350552" maxy="47.875362249551664" minx="-55.95890554892993" miny="47.3877908053387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.38763165629028"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.415108980730245" maxy="47.87517951123345" minx="-55.95796087168882" miny="47.38760244939375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5569232.022709167" maxy="9604809.042674197" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473665"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5408754.428546229" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176291.16671831" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4875646.612632208" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140227.024662065" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730440.0660973047" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304062.3709187093" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2866778.3093415718" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974176.1101014584" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618534.5600000059" maxy="5302965.769999713" minx="578649.1400000002" miny="5249437.439999373"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604076" miny="5257760.293541597"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5569232.022709168" maxy="9604809.042674199" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473667"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5408754.428546228" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176291.166718309" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4875646.612632206" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140227.024662064" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730440.066097304" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304062.3709187084" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2866778.309341571" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974176.1101014582" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618534.56" maxy="5302965.77" minx="578649.14" miny="5249437.44"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604064" miny="5257760.293541598"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Halibut</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Lumpfish</Title>\n                    <LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.35722060741705" maxy="47.719301278545885" minx="-56.314638780194755" miny="47.24341156888278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.35609630302027" maxy="47.71915076765163" minx="-56.31355439345739" miny="47.24325184730509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3562501919092" maxy="47.71912173705002" minx="-56.313708282346326" miny="47.24322256398554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571274.87887886" maxy="8996856.250960922" minx="5486427.367945155" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430707.430757956" maxy="8416348.819207257" minx="5334560.404047734" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197182.03159988" maxy="7881359.880929927" minx="5094973.631212185" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895119.137239306" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275604"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728557" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156430.7567359074" maxy="6599786.529332141" minx="4054021.339372826" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.590327229" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317005.082688312" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878192.6135566914" maxy="5789908.564626585" minx="2786377.082000706" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1982769.8909244733" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1530637.7374272672" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172641" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623313.1800000076" maxy="5285318.019999877" minx="551940.6799999995" miny="5233483.9999993285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173264.1180125177" maxy="5298742.944015149" minx="97988.41181472031" miny="5241467.220457737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571274.878878861" maxy="8996856.250960922" minx="5486427.367945156" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430707.4307579575" maxy="8416348.819207257" minx="5334560.404047735" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197182.031599882" maxy="7881359.880929927" minx="5094973.631212186" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895119.137239308" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728558" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156430.7567359083" maxy="6599786.529332141" minx="4054021.3393728267" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.59032723" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317005.0826883125" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878192.613556692" maxy="5789908.564626585" minx="2786377.0820007063" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1982769.8909244738" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1530637.7374272677" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172642" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623313.18" maxy="5285318.02" minx="551940.68" miny="5233484.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173264.1180125177" maxy="5298742.944015148" minx="97988.41181472084" miny="5241467.220457736"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Redfish</Title>\n                    <LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.73827604782812" maxy="47.854102320030464" minx="-56.29369983306371" miny="47.3774110405388"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.73716085243617" maxy="47.85395175166758" minx="-56.29261213564008" miny="47.377254978890555"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.7373147413251" maxy="47.85392279307406" minx="-56.29276602452901" miny="47.377225766494256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5573200.192641045" maxy="9571211.152179493" minx="5497457.565062027" miny="9512662.707343489"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5545750.380126445" maxy="8962294.6101768" minx="5467047.223603366" miny="8894820.95692032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792818" miny="8312911.239689188"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5163136.294566406" maxy="7858494.138669069" minx="5079282.024384014" miny="7779915.1075477805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4859291.074868942" maxy="7381475.055426678" minx="4776889.156382979" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4506838.31139921" maxy="6959272.909214241" minx="4427375.071930435" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4119848.5188503345" maxy="6591639.665135279" minx="4044214.4266923945" miny="6514269.451591844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3708870.0855355067" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3281662.285928651" maxy="6011267.695235211" minx="3214832.9216671595" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.3094861414" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2399217.630451679" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1950548.5868807007" maxy="5482028.783071257" minx="1897028.7528947075" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1499538.9500522597" maxy="5385333.544297961" minx="1450237.6959829433" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1047286.1242718184" maxy="5325132.527155626" minx="1002114.7472786332" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="594475.5300000015" maxy="5300314.379999866" minx="553395.0499999995" miny="5247847.779999602"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="145640.65939468757" maxy="5313609.505223523" minx="100549.37363377324" miny="5258029.369078471"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5573200.192641045" maxy="9571211.152179495" minx="5497457.5650620265" miny="9512662.70734349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5545750.380126444" maxy="8962294.610176798" minx="5467047.223603365" miny="8894820.956920324"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792817" miny="8312911.239689189"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5163136.294566404" maxy="7858494.138669068" minx="5079282.024384013" miny="7779915.107547781"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4859291.074868941" maxy="7381475.055426678" minx="4776889.156382978" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4506838.311399209" maxy="6959272.909214241" minx="4427375.071930433" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4119848.518850334" maxy="6591639.66513528" minx="4044214.4266923936" miny="6514269.451591845"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3708870.0855355063" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3281662.2859286508" maxy="6011267.695235211" minx="3214832.921667159" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.309486141" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2399217.6304516783" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1950548.5868807004" maxy="5482028.783071257" minx="1897028.7528947073" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1499538.9500522595" maxy="5385333.544297961" minx="1450237.6959829428" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1047286.1242718183" maxy="5325132.527155626" minx="1002114.7472786331" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="594475.53" maxy="5300314.38" minx="553395.05" miny="5247847.78"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="145640.65939468815" maxy="5313609.505223524" minx="100549.37363377376" miny="5258029.369078472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Skate</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Turbot</Title>\n                    <LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.14360429705931" maxy="47.86276755590293" minx="-56.05050100082452" miny="47.32622808825439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.049406513350235" miny="47.32606631492013"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.14262403642815" maxy="47.86258567969823" minx="-56.049560402239166" miny="47.32603707540948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5578677.447610067" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034735"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159671"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613023"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.034272629" miny="6891977.124302987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406026" miny="6523601.884578371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.8560514636" miny="5944309.070833202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.860608705" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975286" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.975202788" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566394" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783937" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="638957.9000000159" maxy="5301476.819999762" minx="571813.6499999996" miny="5243039.57999914"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.6650282662" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5578677.44761007" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613024"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.03427263" miny="6891977.124302988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406036" miny="6523601.884578372"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.856051464" miny="5944309.070833203"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.8606087053" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975296" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.9752027884" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566398" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783943" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="638957.9" maxy="5301476.82" minx="571813.65" miny="5243039.58"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.66502826661" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Capelin</Title>\n                    <LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.2012142873941" maxy="47.877656862047026" minx="-56.25148306134835" miny="47.397306550377756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.200081652733545" maxy="47.87750591541946" minx="-56.25039347248026" miny="47.39714532101117"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.20023554162247" maxy="47.87747696942728" minx="-56.250547361369186" miny="47.397116119158"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5568826.388852563" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550356.7866315665" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414156.890884285" maxy="8438245.160552246" minx="5315119.0217646" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5184647.379837625" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219443"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4886207.3814168945" maxy="7423281.286066676" minx="4776622.891523736" miny="7307079.419692615"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4537717.02132683" maxy="6996319.641731005" minx="4427711.801437328" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4153588.1327367327" maxy="6623985.1410109075" minx="4045063.1226159516" miny="6519287.782382179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744643.8293182915" maxy="6304431.06414199" minx="3638823.530330535" miny="6206541.202075241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3318861.61892313" maxy="6034836.650010271" minx="3216488.124333144" miny="5943919.015018379"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2881994.7351870686" maxy="5812008.845306432" minx="2783478.043053226" miny="5728008.325155384"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2438086.3643481033" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1989891.4445651246" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.682169161"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1539220.715024362" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1087221.6921205795" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="634611.2500000133" maxy="5302962.52999985" minx="556553.2399999998" miny="5250841.659999192"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="185909.58329619555" maxy="5316008.845561304" minx="103935.41344205331" miny="5257921.8137650965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5568826.388852562" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550356.786631567" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414156.890884287" maxy="8438245.160552246" minx="5315119.021764599" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5184647.379837627" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219442"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4886207.381416896" maxy="7423281.286066676" minx="4776622.891523735" miny="7307079.419692614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4537717.0213268325" maxy="6996319.641731005" minx="4427711.801437326" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4153588.132736734" maxy="6623985.1410109075" minx="4045063.1226159506" miny="6519287.782382178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744643.829318292" maxy="6304431.06414199" minx="3638823.5303305346" miny="6206541.20207524"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3318861.618923131" maxy="6034836.650010271" minx="3216488.1243331432" miny="5943919.015018378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2881994.735187069" maxy="5812008.845306432" minx="2783478.043053225" miny="5728008.325155383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2438086.3643481038" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028455"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1989891.444565125" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.68216916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1539220.7150243623" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213054"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1087221.69212058" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="634611.25" maxy="5302962.53" minx="556553.24" miny="5250841.66"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="185909.58329619555" maxy="5316008.845561305" minx="103935.41344205325" miny="5257921.813765095"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Eel</Title>\n                    <LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.496789330352236" maxy="47.9457308185876" minx="-55.898576217078705" miny="47.451804609567766"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.49566445595043" maxy="47.94557652589249" minx="-55.89747443915984" miny="47.45164625454034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.49581834483936" maxy="47.945547616349685" minx="-55.897628328048775" miny="47.45161708159705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5559129.802928833" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494679" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5397324.581476446" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5164614.750714659" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675743"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4864073.240945344" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019485"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4129458.10139654" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3720222.7303995127" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3294433.5439065024" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.036813724" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414140.537234584" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966318.4669762347" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.77794072"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612343.0000000042" maxy="5310850.619999676" minx="583103.8499999997" miny="5256432.409999433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="164297.37531400938" maxy="5321819.607647276" minx="130884.94323204458" miny="5265220.931545499"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5559129.802928835" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494678" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5397324.581476447" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5164614.750714661" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675742"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4864073.240945345" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4129458.101396541" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3720222.730399514" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3294433.5439065034" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.0368137234" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414140.5372345843" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966318.466976235" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.777940719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612343.0" maxy="5310850.62" minx="583103.85" miny="5256432.41"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="164297.37531400938" maxy="5321819.6076472765" minx="130884.94323204504" miny="5265220.931545498"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Herring</Title>\n                    <LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.012385763809675" maxy="47.87194400849144" minx="-56.23365203598871" miny="47.41582989900922"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.23256143667621" miny="47.4156668253271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.011401226453465" maxy="47.871763937199745" minx="-56.23271532556513" miny="47.41563763329517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565396.39199525" maxy="9646912.493229877" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550026.756739357" maxy="9034500.67883807" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5417405.052267488" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5190652.478947662" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4894314.72038912" maxy="7436922.256958733" minx="4778213.716682231" miny="7310185.097932426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4547411.399175355" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4164469.9130416666" maxy="6634041.528338035" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3756407.9943608474" maxy="6312821.0097545255" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3331279.639216404" maxy="6041671.659097428" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894899.0523426863" maxy="5817400.988341299" minx="2785032.4758562255" miny="5730915.308216178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451357.2542113066" maxy="5636847.670556622" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003445.9965432433" maxy="5497155.656620833" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553003.6325259963" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101197.588015194" maxy="5331401.081911374" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="648758.0800000238" maxy="5302340.599999843" minx="557874.9999999995" miny="5253242.61999901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="199978.28053218802" maxy="5315284.793364474" minx="105441.22288133152" miny="5259226.683836824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565396.39199525" maxy="9646912.493229875" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550026.7567393575" maxy="9034500.678838069" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5417405.052267489" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5190652.478947664" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4894314.720389121" maxy="7436922.256958732" minx="4778213.716682231" miny="7310185.097932428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4547411.399175356" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4164469.913041668" maxy="6634041.528338034" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3756407.9943608483" maxy="6312821.009754525" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3331279.6392164044" maxy="6041671.6590974275" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894899.052342687" maxy="5817400.988341297" minx="2785032.4758562255" miny="5730915.308216179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451357.2542113066" maxy="5636847.670556621" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003445.9965432435" maxy="5497155.656620832" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553003.6325259965" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101197.588015194" maxy="5331401.081911373" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="648758.08" maxy="5302340.6" minx="557875.0" miny="5253242.62"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="199978.28053218796" maxy="5315284.793364474" minx="105441.22288133204" miny="5259226.683836823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Mackerel</Title>\n                    <LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.411462474778446" maxy="47.86917686928184" minx="-56.16124788661654" miny="47.386292356494586"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.38613316080169"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.41049050708285" maxy="47.868996087684515" minx="-56.160309622909864" miny="47.38610395311088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5570553.445510493" maxy="9605327.49553988" minx="5492672.336036384" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5549150.631514039" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.93220981"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525975.219670526" maxy="6981928.113996933" minx="4434114.8736144025" miny="6889914.3046944365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140671.8098628167" maxy="6611447.922932532" minx="4051782.7141479934" miny="6522941.215583376"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730881.6356805866" maxy="6293672.024042341" minx="3645732.3654544703" miny="6209346.441916986"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304496.6308884164" maxy="6025754.991431269" minx="3223495.7724275053" miny="5945949.703992551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2867202.729678691" maxy="5804497.038021608" minx="2790521.92853205" miny="5729331.843410194"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974577.1961327475" maxy="5489690.265502231" minx="1906541.3092434376" miny="5423703.238704476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523742.8442231468" maxy="5390968.615633302" minx="1459929.5549894427" miny="5329435.582568901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071615.1931841255" maxy="5328817.17079971" minx="1011960.6732531695" miny="5271660.346402966"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618898.0900000061" maxy="5302090.699999814" minx="563378.7099999994" miny="5249278.189999369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="170159.2189600338" maxy="5314606.960156022" minx="110632.41684867744" miny="5257573.284401383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5570553.4455104945" maxy="9605327.495539878" minx="5492672.336036385" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5549150.63151404" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.932209808"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525975.219670526" maxy="6981928.113996932" minx="4434114.8736144025" miny="6889914.304694436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140671.8098628167" maxy="6611447.922932531" minx="4051782.7141479943" miny="6522941.215583375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730881.6356805866" maxy="6293672.02404234" minx="3645732.3654544707" miny="6209346.441916985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304496.6308884164" maxy="6025754.991431268" minx="3223495.772427506" miny="5945949.70399255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2867202.729678691" maxy="5804497.038021607" minx="2790521.92853205" miny="5729331.843410193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492763"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974577.1961327475" maxy="5489690.26550223" minx="1906541.3092434378" miny="5423703.238704475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523742.8442231468" maxy="5390968.615633301" minx="1459929.5549894432" miny="5329435.5825689"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071615.1931841255" maxy="5328817.170799709" minx="1011960.67325317" miny="5271660.3464029655"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618898.09" maxy="5302090.7" minx="563378.71" miny="5249278.19"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="170159.21896003373" maxy="5314606.960156022" minx="110632.41684867733" miny="5257573.284401382"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Salmon</Title>\n                    <LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.137749147391546" maxy="47.959050835417564" minx="-56.344491102278155" miny="47.42984260164302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.13661275510312" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.136766643992054" maxy="47.95887198760663" minx="-56.34355765923736" miny="47.42965159329018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743582" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411532.731204723" maxy="8447858.842459349" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4885855.248006057" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4154862.075053191" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3746544.614381925" maxy="6315695.5591983665" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3321293.5522611057" maxy="6045867.428115672" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2884881.3082605284" maxy="5822744.960110844" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2441368.130262552" maxy="5643202.131347044" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1993523.7859583953" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1543171.6435152027" maxy="5404030.506752297" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1091469.7642316702" maxy="5340262.986171387" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="639143.6300000153" maxy="5311944.999999885" minx="549504.2499999999" miny="5254564.999999132"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="191131.00438943174" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743583" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411532.731204723" maxy="8447858.842459347" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4885855.248006058" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4154862.0750531917" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3746544.6143819257" maxy="6315695.559198366" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3321293.552261107" maxy="6045867.4281156715" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2884881.3082605284" maxy="5822744.960110843" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2441368.1302625528" maxy="5643202.131347043" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1993523.7859583956" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1543171.6435152031" maxy="5404030.506752296" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1091469.7642316706" maxy="5340262.986171386" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="639143.63" maxy="5311945.0" minx="549504.25" miny="5254565.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="191131.00438943226" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Smelt</Title>\n                    <LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.56815077644524" maxy="47.897751850581734" minx="-55.85721724815704" miny="47.43985849872336"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.856114436029" miny="47.43970081717"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.567183074466314" maxy="47.89756816417512" minx="-55.856268324917934" miny="47.43967163788764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538964.931175264" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5396747.498664479" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162971.564905217" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861596.858921727" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511168.7560829725" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4125835.236145797" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.309995756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3716214.3227088596" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3290126.6101199053" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2853207.4838788626" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.106692389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2409413.6405793424" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1961438.513431055" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935963"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1511051.209405682" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1059373.5640487454" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="607109.9200000032" maxy="5305563.029999655" minx="586243.0000000003" miny="5255006.479999486"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.49613525317" miny="5264201.516581519"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538964.931175265" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5396747.498664481" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162971.564905219" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861596.858921729" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511168.756082975" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4125835.2361457986" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.3099957565"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3716214.322708861" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3290126.6101199067" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2853207.483878863" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.10669239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2409413.640579343" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1961438.5134310555" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1511051.2094056823" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1059373.5640487457" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="607109.92" maxy="5305563.03" minx="586243.0" miny="5255006.48"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.4961352537" miny="5264201.516581517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Trout</Title>\n                    <LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.002724301404925" maxy="47.90346395732957" minx="-56.37835451003553" miny="47.44119961093516"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.001584901838825" maxy="47.90331427024782" minx="-56.37726797204571" miny="47.44103644923422"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.00173879072775" maxy="47.903285338069495" minx="-56.377421860934625" miny="47.44100727066057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562136.910731413" maxy="9647597.432555083" minx="5484255.4293573415" miny="9503737.867527677"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546350.003850486" maxy="9036109.506852573" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414153.92759875" maxy="8457706.474355873" minx="5307379.63630824" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187845.4985880265" maxy="7923158.349404207" minx="5069283.468714625" miny="7777947.846450048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4891946.510281931" maxy="7440068.850100921" minx="4766766.968676881" miny="7301528.502715477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4545461.746625919" maxy="7011511.568089823" minx="4417357.627845457" miny="6881437.691750472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4162910.529508116" maxy="6637552.966499375" minx="4034450.9230289464" miny="6516866.1652719015"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3755207.4054063424" maxy="6316406.822278642" minx="3628122.3741427623" miny="6205435.828368575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3330406.575027836" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.59987928"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894324.6697481233" maxy="5821013.103685519" minx="2772906.784585689" miny="5729120.51517727"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451056.4786554594" maxy="5640436.455760462" minx="2333199.6364336833" miny="5557596.726809803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003398.2300073395" maxy="5500707.854299926" minx="1889297.5837694227" miny="5426552.26505837"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553193.0309054994" maxy="5399450.912523071" minx="1442934.123026798" miny="5333656.627102213"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101613.0689958837" maxy="5334858.786552021" minx="995234.8983913428" miny="5277189.470084801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="649393.1800000244" maxy="5305744.999999897" minx="546938.76" miny="5256079.889998999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="200876.4945272415" maxy="5319536.635947383" minx="94735.82466948533" miny="5262008.9399460815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562136.910731414" maxy="9647597.432555083" minx="5484255.429357343" miny="9503737.867527679"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546350.003850487" maxy="9036109.50685257" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414153.927598751" maxy="8457706.474355873" minx="5307379.636308239" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187845.498588027" maxy="7923158.349404206" minx="5069283.468714625" miny="7777947.846450047"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4891946.510281931" maxy="7440068.850100919" minx="4766766.96867688" miny="7301528.502715476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4545461.746625921" maxy="7011511.568089822" minx="4417357.627845457" miny="6881437.6917504715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4162910.529508117" maxy="6637552.966499373" minx="4034450.9230289464" miny="6516866.165271901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3755207.4054063424" maxy="6316406.82227864" minx="3628122.3741427623" miny="6205435.828368573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3330406.5750278365" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.599879279"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894324.6697481237" maxy="5821013.103685518" minx="2772906.784585689" miny="5729120.515177269"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451056.4786554603" maxy="5640436.455760461" minx="2333199.6364336833" miny="5557596.726809802"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003398.2300073397" maxy="5500707.854299925" minx="1889297.5837694227" miny="5426552.265058369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553193.0309054996" maxy="5399450.91252307" minx="1442934.123026798" miny="5333656.627102211"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101613.0689958837" maxy="5334858.786552019" minx="995234.8983913428" miny="5277189.4700848"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="649393.18" maxy="5305745.0" minx="546938.76" miny="5256079.89"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="200876.49452724098" maxy="5319536.635947384" minx="94735.8246694848" miny="5262008.939946081"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Clam</Title>\n                    <LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.458120620451595" maxy="47.8901111282949" minx="-55.91188349619687" miny="47.45293862751053"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.456995734531965" maxy="47.8899569062473" minx="-55.91078210285796" miny="47.45277988397225"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.45714962342089" maxy="47.88992796691863" minx="-55.91093599174688" miny="47.4527507116306"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5558951.960920453" maxy="9599957.891302597" minx="5489511.038849732" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538586.289333161" maxy="8990873.977054285" minx="5467764.987502963" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5398440.793492981" maxy="8415332.33659881" minx="5324516.787312713" miny="8352352.534795057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5166271.419941121" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.7353996355" miny="7336663.753643436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516641.911918398" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971116"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4132018.3056145366" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313924"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.87148435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140887"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2860630.2813668135" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2417070.5556623763" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.65995187"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1519046.3444834617" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174862"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1067500.5522995666" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="615355.7200000047" maxy="5304653.259999688" minx="582098.0000000003" miny="5256616.959999402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="166822.56560512393" maxy="5315709.642914602" minx="129894.75133597577" miny="5265172.505062754"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5558951.960920455" maxy="9599957.891302597" minx="5489511.038849729" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538586.28933316" maxy="8990873.977054283" minx="5467764.987502964" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5398440.793492979" maxy="8415332.33659881" minx="5324516.787312714" miny="8352352.534795056"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5166271.41994112" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151007"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.735399636" miny="7336663.753643435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516641.911918396" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971115"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4132018.305614536" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.8714843495"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2860630.281366813" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572641"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2417070.555662376" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353358"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.659951869"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1519046.3444834615" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1067500.5522995663" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106674"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="615355.72" maxy="5304653.26" minx="582098.0" miny="5256616.96"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="166822.565605124" maxy="5315709.642914601" minx="129894.75133597577" miny="5265172.505062755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Lobster</Title>\n                    <LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09552705814966" maxy="47.89016321323274" minx="-56.32258868459725" miny="47.240090404005564"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.09439084712318" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09454473601211" maxy="47.88998400885974" minx="-56.32165842656481" miny="47.2398989273251"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4909364.214832323" maxy="7432118.090243273" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4559379.530322077" maxy="7004293.72126684" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642486.8900000189" maxy="5304303.999999877" minx="551338.5400000002" miny="5233546.069999105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="193873.12414772477" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4909364.214832323" maxy="7432118.090243275" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4559379.530322077" maxy="7004293.721266841" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642486.89" maxy="5304304.0" minx="551338.54" miny="5233546.07"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="193873.1241477253" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Mussel</Title>\n                    <LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.538324003694335" maxy="47.804155906879636" minx="-56.18687409735145" miny="47.45289516261198"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.53720355037293" maxy="47.804004268110305" minx="-56.18578141064685" miny="47.4527371683029"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.537357439261854" maxy="47.80397528281402" minx="-56.18593529953578" miny="47.45270799593858"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638995" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162805.242059393" maxy="7871880.652037891" minx="5090276.16134015" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937268" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511899.355861794" maxy="6967793.9395223055" minx="4438695.8040627055" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4126899.8032309613" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3717554.4211451076" maxy="6280990.027713139" minx="3648405.6268384014" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3291695.4885205" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2854968.591367142" maxy="5793432.042498498" minx="2791604.3991350755" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2411339.158368347" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1963507.958848027" maxy="5480204.000245244" minx="1906282.8128017413" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1513250.1473430423" maxy="5382241.212458192" minx="1459064.751076893" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1061692.4389980205" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="609543.000000004" maxy="5294841.679999825" minx="561369.0799999998" miny="5256500.689999461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="160257.83547936485" maxy="5307523.16026708" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638994" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162805.242059392" maxy="7871880.652037891" minx="5090276.161340149" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937267" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511899.355861793" maxy="6967793.9395223055" minx="4438695.804062705" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4126899.803230961" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3717554.4211451067" maxy="6280990.027713139" minx="3648405.626838401" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3291695.4885204993" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2854968.5913671413" maxy="5793432.042498498" minx="2791604.399135075" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2411339.1583683467" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1963507.9588480266" maxy="5480204.000245244" minx="1906282.812801741" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1513250.1473430418" maxy="5382241.212458192" minx="1459064.7510768927" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1061692.4389980203" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="609543.0" maxy="5294841.68" minx="561369.08" miny="5256500.69"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="160257.83547936485" maxy="5307523.160267081" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.81979842378" maxy="47.865111926210375" minx="-56.26465873053275" miny="47.44688694154032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.81868557109979" maxy="47.864961098640364" minx="-56.26356869827536" miny="47.44673166349547"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.818839459988716" maxy="47.86493214593608" minx="-56.263722587164274" miny="47.44670248794398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.166729041" miny="8319107.250662637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800382" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4847158.402996252" maxy="7376343.292807378" minx="4777236.303913762" miny="7309530.891779784"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.945607089"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698341.5800952394" maxy="6273906.166852056" minx="3638736.606336802" miny="6210230.384162537"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183899"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017437"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="588356.1000000009" maxy="5301558.069999856" minx="555515.2999999999" miny="5255475.45999965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="139627.43790328188" maxy="5314686.798190679" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.16672904" miny="8319107.250662635"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800381" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4847158.402996252" maxy="7376343.292807379" minx="4777236.303913762" miny="7309530.891779783"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.9456070885"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556087"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698341.5800952394" maxy="6273906.166852057" minx="3638736.606336802" miny="6210230.384162536"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298832"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183898"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215508"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="588356.1" maxy="5301558.07" minx="555515.3" miny="5255475.46"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="139627.4379032824" maxy="5314686.79819068" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Scallop</Title>\n                    <LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.36288300556905" maxy="47.84631685774573" minx="-56.35153577992527" miny="47.38096993406719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.361756142708174" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3619100315971" maxy="47.8461378766537" minx="-56.35060363453522" miny="47.38078105253031"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411400.7069551665" maxy="8421846.348672777" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5179559.0478918" maxy="7889271.968446365" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4879339.121644559" maxy="7408693.992235105" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4529503.547189774" maxy="6982915.551281395" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4144366.751518673" maxy="6611819.45939135" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3734672.0518239546" maxy="6293502.242120698" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3308332.41574053" maxy="6025109.379785018" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2871049.604274205" maxy="5803430.887199454" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2426826.4020521007" maxy="5625309.613895212" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1978386.639528616" maxy="5487907.909402422" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1527517.7117807274" maxy="5388871.559031108" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1075350.2985264133" maxy="5326423.156424273" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="622589.9900000078" maxy="5299410.33999989" minx="549021.4199999999" miny="5248762.27999933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173635.92965786968" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411400.7069551665" maxy="8421846.348672776" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5179559.0478918" maxy="7889271.968446364" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4879339.121644559" maxy="7408693.992235104" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4529503.547189774" maxy="6982915.5512813935" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4144366.751518673" maxy="6611819.459391349" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3734672.0518239546" maxy="6293502.242120696" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3308332.41574053" maxy="6025109.379785017" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2871049.604274205" maxy="5803430.887199452" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2426826.4020521007" maxy="5625309.61389521" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1978386.639528616" maxy="5487907.909402421" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1527517.7117807274" maxy="5388871.5590311065" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1075350.2985264133" maxy="5326423.156424272" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="622589.99" maxy="5299410.34" minx="549021.42" miny="5248762.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173635.9296578691" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snail</Title>\n                    <LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.94331224712751" maxy="47.73323497041781" minx="-55.9570203831556" miny="47.72614201288285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.94220606706886" maxy="47.73308110172116" minx="-55.95591478509247" miny="47.72598800832104"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.942359955957784" maxy="47.73305207855221" minx="-55.9560686739814" miny="47.72595898136725"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289133" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.418457768" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5110757.657585241" maxy="7833439.6419382095" minx="5109267.655849323" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4809834.283871568" maxy="7356703.103461698" minx="4808314.172175346" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4460873.6656359285" maxy="6935240.679094185" minx="4459359.988854887" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4077634.8275770075" maxy="6568631.641382211" minx="4076151.7865182827" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.2871124875" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2812731.1396174645" maxy="5773155.777064726" minx="2811408.1541512925" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1926188.0779723623" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1478324.8202357967" maxy="5369796.661753911" minx="1477185.862357949" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1029122.419265957" maxy="5310792.4679848" minx="1028044.1491998619" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="579312.6000000004" maxy="5287161.99999972" minx="578295.0000000003" miny="5286387.349999713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="129478.77910466958" maxy="5298538.824971675" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289134" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.41845777" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5110757.657585242" maxy="7833439.6419382095" minx="5109267.655849324" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4809834.28387157" maxy="7356703.103461698" minx="4808314.172175347" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4460873.66563593" maxy="6935240.679094185" minx="4459359.988854889" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4077634.8275770084" maxy="6568631.641382211" minx="4076151.786518283" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.287112488" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2812731.139617465" maxy="5773155.777064726" minx="2811408.154151293" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1926188.0779723627" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1478324.8202357972" maxy="5369796.661753911" minx="1477185.8623579491" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1029122.4192659575" maxy="5310792.4679848" minx="1028044.149199862" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="579312.6" maxy="5287162.0" minx="578295.0" miny="5286387.35"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="129478.77910466958" maxy="5298538.824971674" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snow_Crab</Title>\n                    <LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.34514295559766" maxy="47.849111940307424" minx="-55.992965984317536" miny="47.24326841934393"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.34401541694389" maxy="47.84895842848079" minx="-55.991871460939656" miny="47.24310862178282"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.344169305832814" maxy="47.848929467216614" minx="-55.99202534982858" miny="47.24307933838755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5591747.340279739" maxy="9613323.411623279" minx="5495006.335822425" miny="9544065.705128143"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055655" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318916" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698129"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895564.709996176" maxy="7410449.848269293" minx="4794129.607541372" miny="7313554.975937826"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543902.476315766" maxy="6984561.153478931" minx="4446592.197813572" miny="6887838.3456861945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156965.0646154555" maxy="6613343.201720237" minx="4064810.1392969466" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3745545.00826307" maxy="6294900.078568108" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317579.409895062" maxy="6026382.0525946105" minx="3236975.077109314" miny="5937404.706124259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878776.5305964234" maxy="5804581.859316851" minx="2804026.7063860213" miny="5719230.8536797585"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2433133.7577359965" maxy="5626343.56439082" minx="2364110.615594957" miny="5544756.140233716"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1983361.8865920326" maxy="5488829.664996212" minx="1919893.7429178248" miny="5411036.185726233"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1531230.650902823" maxy="5389685.350021619" minx="1473150.5414580712" miny="5315665.117818137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077850.437477238" maxy="5327132.101323822" minx="1025030.9908669826" miny="5256856.060418664"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623905.1200000078" maxy="5300016.07999973" minx="576284.4799999997" miny="5233480.469999323"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="174995.6160218867" maxy="5311531.244729945" minx="122303.97678832867" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5591747.340279741" maxy="9613323.411623279" minx="5495006.335822423" miny="9544065.70512814"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055654" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318914" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698128"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895564.709996176" maxy="7410449.848269294" minx="4794129.607541371" miny="7313554.975937825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543902.476315766" maxy="6984561.153478932" minx="4446592.1978135705" miny="6887838.345686193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156965.0646154555" maxy="6613343.201720238" minx="4064810.139296946" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3745545.00826307" maxy="6294900.078568109" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317579.409895062" maxy="6026382.052594611" minx="3236975.077109313" miny="5937404.706124258"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878776.5305964234" maxy="5804581.859316852" minx="2804026.706386021" miny="5719230.853679758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2433133.7577359965" maxy="5626343.564390821" minx="2364110.615594957" miny="5544756.140233715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1983361.8865920326" maxy="5488829.664996213" minx="1919893.742917825" miny="5411036.185726232"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1531230.650902823" maxy="5389685.35002162" minx="1473150.5414580714" miny="5315665.117818136"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077850.437477238" maxy="5327132.1013238225" minx="1025030.9908669831" miny="5256856.060418663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623905.12" maxy="5300016.08" minx="576284.48" miny="5233480.47"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="174995.61602188676" maxy="5311531.244729946" minx="122303.97678832861" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Squid</Title>\n                    <LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09106593690343" maxy="47.877100244654976" minx="-56.26122431997474" miny="47.41622780791605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.41606550347394"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09008375248737" maxy="47.87692044803452" minx="-56.26028850172708" miny="47.41603631165346"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548968.695871533" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414938.41514119" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187138.773802226" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484804"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.00087257"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4542583.075644746" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642855.5300000189" maxy="5302893.309999853" minx="555796.4099999998" miny="5253140.279999088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067757" miny="5259579.885445652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548968.695871534" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414938.415141192" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785101"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187138.773802227" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.000872569"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4542583.075644747" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642855.53" maxy="5302893.31" minx="555796.41" miny="5253140.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067769" miny="5259579.885445651"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Urchin</Title>\n                    <LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.75405531147428" maxy="47.803956355515275" minx="-56.14037290076668" miny="47.51733111170998"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.75294166642766" maxy="47.803804277377694" minx="-56.1392774555564" miny="47.517175202551805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.75309555531659" maxy="47.803775291974546" minx="-56.13943134444533" miny="47.517146064408806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="593382.6900000013" maxy="5294856.809999804" minx="564798.3299999998" miny="5263383.999999606"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="144125.45662782656" maxy="5307271.734949461" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="593382.69" maxy="5294856.81" minx="564798.33" miny="5263384.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="144125.45662782656" maxy="5307271.734949462" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>tidestation</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>TIDE_STATION</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BENCHMARK_INFORMATION:tidestation:TIDE_STATION</Name>\n                    <Title>BENCHMARK_INFORMATION</Title>\n                    <LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDE_STATION_MAREE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDE_STATION_MAREE</Title>\n                    <LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE_L</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Inshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Inshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - All Season</Title>\n                    <LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740288.950931" maxy="6006528.022301" minx="-7231870.70603056" miny="5691583.10777532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Early Season</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6006528.022301" minx="-7249121.75838819" miny="5696597.94207185"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Other</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6097986.6287744" minx="-7387211.24900802" miny="5766737.94252728"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740326.38099658" maxy="6093153.74843097" minx="-7387903.46477123" miny="5687821.54360966"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Snow Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6156860.21184512" minx="-7296351.12735257" miny="5740280.98078875"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Toad Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6164102.55712657" minx="-7378408.93189309" miny="5725769.62490391"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Cod</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6143309.93089075" minx="-7387911.59999962" miny="5693346.08812575"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Hake</Title>\n                    <LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6800481.10501755" maxy="6058717.63751173" minx="-7226524.61865467" miny="5693343.21831532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Plaice</Title>\n                    <LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740378.47851827" maxy="6141025.33497707" minx="-7316321.67648282" miny="5702658.94184639"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Flounder</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6006528.022301" minx="-7231870.70603056" miny="5693384.33233561"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Skate</Title>\n                    <LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6886124.62167601" maxy="5759439.71565935" minx="-6986913.88976555" miny="5701228.18191198"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Greysole</Title>\n                    <LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6788632.5656593" maxy="5874361.47371323" minx="-6864846.67134174" miny="5742379.94818139"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Halibut</Title>\n                    <LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6789501.07142091" maxy="5870846.73317399" minx="-6804458.87102373" miny="5838205.13066145"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Irish Moss</Title>\n                    <LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6904028.37583041" maxy="5946357.92265053" minx="-7250515.7678436" miny="5782142.82584776"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Kelp</Title>\n                    <LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6889248.54937669" maxy="5959690.50390031" minx="-7249862.90574678" miny="5776274.2628061"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Urchin</Title>\n                    <LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6752515.07709646" maxy="6102283.17343482" minx="-7386164.93039737" miny="5695928.25984993"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Moon Snail</Title>\n                    <LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7060903.43127177" maxy="6092246.78868817" minx="-7372414.99179746" miny="5766304.95987831"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Seal</Title>\n                    <LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6810277.3226213" maxy="6079395.17969516" minx="-7231870.70603056" miny="5695509.94512094"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Starfish</Title>\n                    <LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6907211.89508089" maxy="5936151.08312175" minx="-7177418.0557587" miny="5767585.81207611"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whelk</Title>\n                    <LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6824624.29881979" maxy="6111462.1425271" minx="-7387044.09611342" miny="5714615.26963073"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shark</Title>\n                    <LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871110.67697482" maxy="6102283.17343482" minx="-7207189.34482925" miny="5747073.44342646"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whale</Title>\n                    <LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740397.67445127" maxy="6111462.1425271" minx="-7231870.70603056" miny="5725719.28364591"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Porpoise</Title>\n                    <LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7063682.51345387" maxy="6006528.022301" minx="-7231870.70603056" miny="5728499.59186535"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Turtle</Title>\n                    <LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6839269.87396761" maxy="5793918.9335228" minx="-6878670.50827243" miny="5702520.41370532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sunfish</Title>\n                    <LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6815662.08238829" maxy="5817910.54873683" minx="-6867867.84669964" miny="5750350.22885069"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Fin Whale</Title>\n                    <LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7171072.5776167" maxy="5864531.21708673" minx="-7186104.31562531" miny="5842614.79368308"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Squid</Title>\n                    <LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6795029.90087289" maxy="6102283.17343482" minx="-7216228.38506774" miny="5692880.26209072"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Periwinkle</Title>\n                    <LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6819214.93299255" maxy="6046981.92640438" minx="-7305774.68737616" miny="5694768.27848735"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Moderate Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6753370.43825259" maxy="6102283.17343482" minx="-7374033.74194644" miny="5700124.2017113"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Intensive Fishery</Title>\n                    <LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6881888.01113706" maxy="6097986.6287744" minx="-7250599.80515359" miny="5699364.20017772"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Other</Title>\n                    <LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7099124.17693533" maxy="5804904.56785764" minx="-7141145.5169563" miny="5744887.60448052"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Ocean Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6796639.55399309" maxy="6092246.78868817" minx="-7361042.98446262" miny="5699980.61154349"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mussels</Title>\n                    <LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7139598.18048705" maxy="5895426.69938512" minx="-7186013.66593756" miny="5791860.38262708"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7147741.86470275" maxy="5864079.32158984" minx="-7183476.5166312" miny="5792039.34719431"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shrimp</Title>\n                    <LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7280558.60522721" maxy="6084664.80931375" minx="-7325511.27241867" miny="6031188.56242587"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Bluefin Tuna</Title>\n                    <LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6808974.32352878" maxy="6097986.6287744" minx="-7231833.35611501" miny="5736186.93712696"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6142726.43532452" minx="-7387886.03213897" miny="5693121.82439801"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spring and Fall Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6755972.78961111" maxy="6141006.80106916" minx="-7387906.71084758" miny="5692895.66739255"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spawning</Title>\n                    <LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6848870.4453399" maxy="6095586.45086181" minx="-7374412.21040402" miny="5696030.89543136"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Dogfish</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6143291.40932414" minx="-7378408.93189309" miny="5692476.05726302"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952629.55269095" maxy="5750059.58082746" minx="-6954602.4858374" miny="5747969.00364449"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Silverside</Title>\n                    <LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6948920.73012175" maxy="5741744.92290629" minx="-6950122.86039727" miny="5740277.47324266"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>BOUNDARIES</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>GeneralBoundaries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>200 Mile Limit:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>200 Mile Limit</Title>\n                    <LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="79.17001131940495" maxy="89.99911132937953" minx="-140.99854413426897" miny="40.084158264384556"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.083808898925774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="79.17030204372826" maxy="89.99942779497171" minx="-141.00021492404517" miny="40.08377610730093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="1.4296029825902307E7" maxy="2.1324492058143266E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="2.204228676227006E7" maxy="2.186692915480561E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="3.1943006348593097E7" maxy="2.1719118939172227E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="4.444800474785057E7" maxy="2.0587516132110897E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6.00799699847911E7" maxy="1.8103448027547907E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="7.9443109395613E7" maxy="1.3809562905978909E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="1.032324676123931E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996801E8" miny="3758205.095574035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="500005.458713104" maxy="1.1526023940954272E7" minx="-8.71564743338381E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="500012.9005113804" maxy="1.6671951826525418E7" minx="-6.615445401826282E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="500019.96018064575" maxy="1.980234184965092E7" minx="-4.914343796819019E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="500026.61495907337" maxy="2.1413181315615773E7" minx="-3.548492483114728E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="500032.83554927754" maxy="2.1906038391349636E7" minx="-2.4625486819611732E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="500038.58834263834" maxy="2.1602260201799024E7" minx="-1.6087863683434926E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="500043.83741692355" maxy="2.075555297473875E7" minx="-9462711.671472391" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="500048.54631602985" maxy="1.956306985392209E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="1.4296029825902317E7" maxy="2.132449205814329E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="2.2042286762270078E7" maxy="2.186692915480564E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="3.194300634859313E7" maxy="2.1719118939172275E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="4.444800474785061E7" maxy="2.058751613211095E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6.007996998479117E7" maxy="1.8103448027547963E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="7.944310939561306E7" maxy="1.3809562905979E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="1.0323246761239316E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996813E8" miny="3758205.095574152"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="500005.458713104" maxy="1.1526023940954369E7" minx="-8.715647433383816E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="500012.9005113804" maxy="1.6671951826525487E7" minx="-6.615445401826288E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="500019.96018064575" maxy="1.980234184965098E7" minx="-4.914343796819026E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="500026.61495907337" maxy="2.1413181315615818E7" minx="-3.5484924831147306E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="500032.83554927754" maxy="2.1906038391349673E7" minx="-2.462548681961175E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="500038.58834263834" maxy="2.1602260201799054E7" minx="-1.6087863683434943E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="500043.83741692355" maxy="2.0755552974738773E7" minx="-9462711.671472404" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="500048.54631602985" maxy="1.956306985392211E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Canada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Canada</Title>\n                    <LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.67045339522149" maxy="83.18905159723484" minx="-140.9984467589968" miny="41.65745519324979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.66951881808814" maxy="83.18956999144376" minx="-141.00015388888892" miny="41.65727078724979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5299237.871066458" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3369354.6796359466" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2866769.3067770796" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827462"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2363818.32005331" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1861669.7258102908" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586653"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1360665.2279558238" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="860611.2159854043" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5299237.871066457" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052932"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3369354.679635946" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2866769.3067770787" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2363818.3200533097" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1861669.72581029" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1360665.2279558233" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="860611.2159854036" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>World:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>World</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-87.13759477402823" maxy="83.59640786856006" minx="-179.987156249942" miny="-89.99856587150012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="179.99984611111108" maxy="83.59603392348197" minx="179.99984611111108" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.62284050221872" maxy="83.21206032209403" minx="-140.99852697357576" miny="38.00240044325663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.62196088888892" maxy="83.21257981361505" minx="-141.00015388888895" miny="38.00227029651794"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="478603.44329168444" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="478603.4432916843" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.72779039856705" maxy="68.56380623679318" minx="-134.50606542450498" miny="38.749277146573206"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.72690288888892" maxy="68.5638175760277" minx="-134.50757512888893" miny="38.74913461789477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Hydrology:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Hydrology</Title>\n                    <LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.38609731714942" maxy="69.58789993025695" minx="-135.9995084026658" miny="38.15767539464954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.385262348888915" maxy="69.58792255943933" minx="-136.00103888888893" miny="38.15755758833765"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>CCRI</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>CCRI</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_FR_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_VW:CCRI:CCRI</Name>\n                    <Title>COD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_PT_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_PT_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_PT_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_PT_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_FR_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_FR_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_FR_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_MAMMALS:CCRI:CCRI</Name>\n                    <Title>MARCH_MAMMALS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_AQUATIC_PLANTS:CCRI:CCRI</Name>\n                    <Title>MARCH_AQUATIC_PLANTS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_VW:CCRI:CCRI</Name>\n                    <Title>EEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_FR_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_FR_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_VW:CCRI:CCRI</Name>\n                    <Title>KELP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CORAL_VW:CCRI:CCRI</Name>\n                    <Title>CORAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_PT_VW:CCRI:CCRI</Name>\n                    <Title>KELP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_PT_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_PT_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_PT_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_LN_VW:CCRI:CCRI</Name>\n                    <Title>KELP_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_LN_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>LOS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>LOS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3:LOS:LOS</Name>\n                    <Title>LOS_3</Title>\n                    <LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2:LOS:LOS</Name>\n                    <Title>LOS_2</Title>\n                    <LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1:LOS:LOS</Name>\n                    <Title>LOS_1</Title>\n                    <LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1_LABELS:LOS:LOS</Name>\n                    <Title>LOS_1_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2_LABELS:LOS:LOS</Name>\n                    <Title>LOS_2_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3_LABELS:LOS:LOS</Name>\n                    <Title>LOS_3_LABELS</Title>\n                    <LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS:LOS:LOS</Name>\n                    <Title>CHARTCAT_LABELS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>SIPA_AIDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>SIPA_AIDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_ACTIVE</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_DISCONTINUED</Title>\n                    <LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_HISTORICAL</Title>\n                    <LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_INTENT_DISCONTINUE</Title>\n                    <LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>OPAT</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>OPAT</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CMA_POINTS:OPAT:OPAT</Name>\n                    <Title>CMA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MPA_POINTS:OPAT:OPAT</Name>\n                    <Title>MPA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COASTAL_MANAGEMENT_AREAS:OPAT:OPAT</Name>\n                    <Title>COASTAL_MANAGEMENT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARINE_PROTECTED_AREAS:OPAT:OPAT</Name>\n                    <Title>MARINE_PROTECTED_AREAS</Title>\n                    <LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT</Name>\n                    <Title>LARGE_OCEAN_MNGMNT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChartCatalog</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChartCatalog</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LT_20K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_20K_40K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_40K_100K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_100K_300K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_GT_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_300K_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_GT_500K</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_300K_500K</Title>\n                    <LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_100K_300K</Title>\n                    <LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_20K_40K</Title>\n                    <LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_LT_20K</Title>\n                    <LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_40K_100K</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>M270</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>M270</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_ALL:M270:M270</Name>\n                    <Title>M270_ALL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_LINE:M270:M270</Name>\n                    <Title>M270_CC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POINT:M270:M270</Name>\n                    <Title>M270_CC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_GEOM:M270:M270</Name>\n                    <Title>M270_GEOM</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POL:M270:M270</Name>\n                    <Title>M270_SC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_LINE:M270:M270</Name>\n                    <Title>M270_SC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POINT:M270:M270</Name>\n                    <Title>M270_SC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POL:M270:M270</Name>\n                    <Title>M270_SS_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_LINE:M270:M270</Name>\n                    <Title>M270_SS_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POINT:M270:M270</Name>\n                    <Title>M270_SS_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POINT:M270:M270</Name>\n                    <Title>M270_PROPOSED_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POL:M270:M270</Name>\n                    <Title>M270_CC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_LINE:M270:M270</Name>\n                    <Title>M270_PROPOSED_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POL:M270:M270</Name>\n                    <Title>M270_PROPOSED_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>S57NRM</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>S57NRM</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Areas:S57NRM:S57NRM</Name>\n                    <Title>Depth Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Contours:S57NRM:S57NRM</Name>\n                    <Title>Depth Contours</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Coastline:S57NRM:S57NRM</Name>\n                    <Title>Coastline</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Land Areas:S57NRM:S57NRM</Name>\n                    <Title>Land Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>MEDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>MEDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AIS_SPATIAL:MEDS:MEDS</Name>\n                    <Title>AIS_SPATIAL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_ARGO:MEDS:MEDS</Name>\n                    <Title>MEDS_ARGO</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_CTD:MEDS:MEDS</Name>\n                    <Title>MEDS_CTD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_MOOR:MEDS:MEDS</Name>\n                    <Title>MEDS_MOOR</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_TWL:MEDS:MEDS</Name>\n                    <Title>MEDS_TWL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_WAVE:MEDS:MEDS</Name>\n                    <Title>MEDS_WAVE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_XBT:MEDS:MEDS</Name>\n                    <Title>MEDS_XBT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSPOINTGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSPOINTGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LINEHEAD:MEDS:MEDS</Name>\n                    <Title>LINEHEAD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NEBGEOM:MEDS:MEDS</Name>\n                    <Title>NEBGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TWL_GEOM:MEDS:MEDS</Name>\n                    <Title>TWL_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_DDT:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_DDT</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_HG:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_HG</Title>\n                    <LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PAHNAPH:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PAHNAPH</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PB:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PB</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PCB201:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PCB201</Title>\n                    <LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_TCDD:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_TCDD</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>FZ</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fishing_Zones</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Baselines:FZ:FZ</Name>\n                    <Title>Baselines</Title>\n                    <LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Territorial Seas:FZ:FZ</Name>\n                    <Title>Territorial Seas</Title>\n                    <LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Fishing Zones:FZ:FZ</Name>\n                    <Title>Fishing Zones</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NAFO:FZ:FZ</Name>\n                    <Title>NAFO</Title>\n                    <LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin717:FZ:FZ</Name>\n                    <Title>Capelin717</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin81:FZ:FZ</Name>\n                    <Title>Capelin81</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab112:FZ:FZ</Name>\n                    <Title>Crab112</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab3309:FZ:FZ</Name>\n                    <Title>Crab3309</Title>\n                    <LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab4825:FZ:FZ</Name>\n                    <Title>Crab4825</Title>\n                    <LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab720:FZ:FZ</Name>\n                    <Title>Crab720</Title>\n                    <LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring718:FZ:FZ</Name>\n                    <Title>Herring718</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring90:FZ:FZ</Name>\n                    <Title>Herring90</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster116:FZ:FZ</Name>\n                    <Title>Lobster116</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster119:FZ:FZ</Name>\n                    <Title>Lobster119</Title>\n                    <LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster1517:FZ:FZ</Name>\n                    <Title>Lobster1517</Title>\n                    <LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster3605:FZ:FZ</Name>\n                    <Title>Lobster3605</Title>\n                    <LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster722:FZ:FZ</Name>\n                    <Title>Lobster722</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel103:FZ:FZ</Name>\n                    <Title>Mackerel103</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel719:FZ:FZ</Name>\n                    <Title>Mackerel719</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon137:FZ:FZ</Name>\n                    <Title>Salmon137</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon726:FZ:FZ</Name>\n                    <Title>Salmon726</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop122:FZ:FZ</Name>\n                    <Title>Scallop122</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop1518:FZ:FZ</Name>\n                    <Title>Scallop1518</Title>\n                    <LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop4456:FZ:FZ</Name>\n                    <Title>Scallop4456</Title>\n                    <LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop776:FZ:FZ</Name>\n                    <Title>Scallop776</Title>\n                    <LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shrimp3250:FZ:FZ</Name>\n                    <Title>Shrimp3250</Title>\n                    <LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid725:FZ:FZ</Name>\n                    <Title>Squid725</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid128:FZ:FZ</Name>\n                    <Title>Squid128</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:FZ:FZ</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:FZ:FZ</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OuterBoundary:FZ:FZ</Name>\n                    <Title>OuterBoundary</Title>\n                    <LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEZ:FZ:FZ</Name>\n                    <Title>EEZ</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChsLimits</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChsLimits</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_COASTAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_COASTAL</Title>\n                    <LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_APPROACH:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_APPROACH</Title>\n                    <LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_REGIONAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_REGIONAL</Title>\n                    <LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_GENERAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_GENERAL</Title>\n                    <LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_HARBOUR_BERTHING</Title>\n                    <LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_OVERVIEW:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_OVERVIEW</Title>\n                    <LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NRM_GEOM:ChsLimits:ChsLimits</Name>\n                    <Title>NRM_GEOM</Title>\n                    <LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n\n	198.96.62.209	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3407	http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:28:15 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="28" height="112">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Reference/Reference</Title>\n        <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference (X)</Title>\n          <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Reference/Reference" data source:\n\nCubeSERV-17145: failed to open connection with database (raised in function\n                OraConnectionOpen() of file "ora_connect.pc" line 114)\nCubeSERV-17147: failed to allocate resources for a database connection (raised\n                in function connectEntryCreate() of file "ora_connect.pc" line\n                319)\nCubeSERV-17000: ORA-12535: TNS:operation timed out (raised in function\n                cwdbsConnect() of file "cwdbs.pc" line 76)</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Reference/Reference</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Reference/Reference</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_CanImage/CanImage</Title>\n        <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Elevation/Bathymetry</Title>\n        <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	wms.cits.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3408	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fpr Verkehr, Energie und Landesplanung NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mvel.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3409	http://132.156.97.3/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	132.156.97.3	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3410	http://132.156.159.8/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:28:43 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="28" height="112">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Reference/Reference</Title>\n        <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Reference/Reference</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Reference/Reference</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_CanImage/CanImage</Title>\n        <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Elevation/Bathymetry</Title>\n        <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	132.156.159.8	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3411	http://193.109.138.13/cgi-bin/mapserv?VERSION=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geodatenportal KVA Barnim</Title>\n  <Abstract>Testdatenbestand des Katasteramtes Barnim zur Navigation im Internet</Abstract>\n        <KeywordList>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Barnim</Keyword>\n          <Keyword>Katasteramt</Keyword>\n          <Keyword>OGC</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Ziegler</ContactPerson>\n      <ContactOrganization>Kataster- und Vermessungsamt Barnim</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition></ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Poratzstrasse 75</Address>\n        <City>Eberswalde</City>\n        <StateOrProvince>Barnim-Brandenburg</StateOrProvince>\n        <PostCode>16225</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 3334 2530</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>katasteramt-barnim@htb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>keine</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg-Barnim</Name>\n    <Title>Geodatenportal KVA Barnim</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.689e+06" maxx="3.506e+06" maxy="5.938e+06" />\n    <ScaleHint min="0.0498903" max="748.354" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Orthophotos</Name>\n        <Title>Orthophotos</Title>\n        <Abstract>Orthophotos vom Landkreis Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK100</Name>\n        <Title>TK100</Title>\n        <Abstract>Topografische Karte im Massstab 1:100000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="4.98853" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK50</Name>\n        <Title>TK50</Title>\n        <Abstract>Topografische Karte im Massstab 1:50000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="3.49232" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK25</Name>\n        <Title>TK25</Title>\n        <Abstract>Topografische Karte im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="2.49451" max="7.48354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10</Name>\n        <Title>TK10</Title>\n        <Abstract>Topografische Karte im Massstab 1:10000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="2.99342" />\n    </Layer>\n    <Layer>\n      <Name>Landschaftsmodell</Name>\n      <Title>Landschaftsmodell</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flaechen</Name>\n        <Title>Polygone</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Linien</Name>\n        <Title>Linien</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bersicht-Brandenburg</Name>\n      <Title>Brandenburg</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_BB</Name>\n        <Title>Umringe aller Brandenburger Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="4490.13" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_B</Name>\n        <Title>Umringe aller Berliner Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserLinien</Name>\n        <Title>Die wichtigsten Flsse und Kanle in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserFlaechen</Name>\n        <Title>Die wichtigsten Seen in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Brandenburger Verwaltungsgrenze Kreise und kreisfreie Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Die wichtigsten Eisenbahnverbindungen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27683e+06" miny="5.69589e+06" maxx="3.48167e+06" maxy="5.9239e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>l_str</Name>\n        <Title>Landes- und Kreisstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25054e+06" miny="5.6912e+06" maxx="3.48333e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="249.451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>b2_str</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27399e+06" miny="5.69578e+06" maxx="3.48288e+06" maxy="5.92255e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>a2_str</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.30022e+06" miny="5.69083e+06" maxx="3.48175e+06" maxy="5.90958e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamen</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamenBerlin</Name>\n        <Title>Berliner Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_f</Name>\n        <Title>Seen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_l</Name>\n        <Title>Fluesse, Kanaele</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis2</Name>\n        <Title>Namen der Kreise und kreisfreien Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="2494.51" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo01</Name>\n        <Title>Logo</Title>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Shape</Name>\n      <Title>ALK LKR Barnim</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Nutzung_Barnim</Name>\n        <Title>Nutzungsarten</Title>\n        <Abstract>ALK Folie 21</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_01</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_02</Name>\n        <Title>Flurstcksnummern</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_03</Name>\n        <Title>Flurstckspfeile</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassennamen_Barnim</Name>\n        <Title>Strassennamen</Title>\n        <Abstract>ALK Folie 81</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_01</Name>\n        <Title>Gebude der ALK-Folie 11</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_02</Name>\n        <Title>Hausnummern</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="0.997806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flur_Barnim</Name>\n        <Title>Flurgrenzen</Title>\n        <Abstract>ALK Folie 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>credits</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>credits</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.109.138.13	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3412	http://167.21.84.15/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?service=WMS&version=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datamil.delaware.gov:80/arcims_ogc/WMS111_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Delaware 2002 Aerial Imagery WMS Service</Title>\r\n<Abstract>The Delaware 2002 Aerial Imagery Map Service serves statewide orthophotography as captured in 2002. The State of Delaware contracted with EarthData International to develop 0.25-meter resolution color infrared digital ortho-photos for the entire state. Map scale of the photography is approximately 1:2,400. Airphotos were taken in March and April, 2002, digitized and georeferenced to Delaware State Plane NAD83 meters. This data is available as an ArcIMS map service, a WMS map service, original 1-meter raw data files. </Abstract>\r\n<KeywordList>\r\n<Keyword>Delaware</Keyword>\r\n<Keyword>DataMIL</Keyword>\r\n<Keyword>The National Map</Keyword>\r\n<Keyword>framework</Keyword>\r\n<Keyword>orthoimagery</Keyword>\r\n<Keyword>orthophotography</Keyword>\r\n<Keyword>aerial imagery</Keyword>\r\n<Keyword>imagery</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>William S. Schenck</ContactPerson>\r\n<ContactOrganization>Delaware Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Scientist</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>DGS Building</Address>\r\n<City>Newark</City>\r\n<StateOrProvince>Delaware</StateOrProvince>\r\n<PostCode>19716-7501</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>1-302-831-8262</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>1-302-831-3579</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rockman@udel.edu</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>DE_aerial02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:102257</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4152</SRS>\r\n<SRS>EPSG:26757</SRS>\r\n<SRS>EPSG:26718</SRS>\r\n<SRS>EPSG:26957</SRS>\r\n<SRS>EPSG:2235</SRS>\r\n<SRS>EPSG:102657</SRS>\r\n<SRS>EPSG:2776</SRS>\r\n<SRS>EPSG:102277 </SRS>\r\n<SRS>EPSG:2880</SRS>\r\n<SRS>EPSG:102211</SRS>\r\n<SRS>EPSG:32618</SRS>\r\n<LatLonBoundingBox minx="-75.8848418733" miny="38.3741058346" maxx="-74.9910506181" maxy="39.8751126213"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.875" miny="50000.125" maxx="232799.875" maxy="204700.125"/>\r\n<Layer queryable="0">\r\n<Name>ortho2002</Name>\r\n<Title>2002 Aerial Imagery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.874927962" miny="50000.1249279622" maxx="321199.874927962" maxy="204700.124927962" /> \r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	167.21.84.15	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3413	http://164.8.19.53/cgi-bin/mapserv_40.exe?map=/ms4w/apps/gmap/htdocs/gmap75_wms.map&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>GMap WMS Demo Server</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>DEMO</Name>\r\n    <Title>GMap WMS Demo Server</Title>\r\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n    <BoundingBox SRS="EPSG:42304"\r\n                minx="-2.2e+006" miny="-712631" maxx="3.0728e+006" maxy="3.84e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>bathymetry</Name>\r\n        <Title>Elevation/Bathymetry</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>land_fn</Name>\r\n        <Title>Foreign Lands</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>park</Name>\r\n        <Title>Parks</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3468e+006" miny="-67422.4" maxx="2.84037e+006" maxy="3.83012e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drain_fn</Name>\r\n        <Title>Water</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="2.75882e+006" maxy="4.36727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drainage</Name>\r\n        <Title>Drainage</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.1694e+006" miny="-386968" maxx="2.79747e+006" maxy="3.74336e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>prov_bound</Name>\r\n        <Title>Province</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3406e+006" miny="-719746" maxx="3.00943e+006" maxy="3.83661e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>fedlimit</Name>\r\n        <Title>Federal Limit</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.69358e+006" miny="-724162" maxx="3.38519e+006" maxy="4.6545e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rail</Name>\r\n        <Title>Railroads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.14572e+006" miny="-680853" maxx="2.61606e+006" maxy="1.93097e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>road</Name>\r\n        <Title>Roads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30369e+006" miny="-724118" maxx="3.00053e+006" maxy="2.56497e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>popplace</Name>\r\n        <Title>Cities</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30386e+006" miny="-681503" maxx="2.96177e+006" maxy="3.79886e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>grid</Name>\r\n        <Title>Grid</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	164.8.19.53	SI	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3414	http://128.40.25.70/cgi-bin/wms?map=wms.map&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.13" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.71" max="4490.13" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.71" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	128.40.25.70	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3415	http://132.156.88.15/wmsconnector/com.esri.wms.Esrimap/GDR_E?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_E</Title>\r\n<Abstract>GDR_E - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Geology Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	132.156.88.15	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3416	http://132.156.88.15/wmsconnector/com.esri.wms.Esrimap/energy_e?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_e</Title>\r\n<Abstract>energy_e - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_e</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.3428634415" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Geologic Provinces of Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Sedimentary Basins of Canada - Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Sedimentary Basins of Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Sedimentary Basins of Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Sedimentary Basins of Canada - Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Sedimentary Basins of Canada - Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Sedimentary Basins of Canada - Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Sedimentary Basins of Canada - Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Wells - Western Canada - Visible at Scale of 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Saturates and Aromatics Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Rock-Eval Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Canadian National Coal Inventory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	132.156.88.15	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3417	http://205.189.5.82/cgi-bin/mapserver/whc_ows.asp?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>WHC CitizenScience WMS</Title>\r\n  <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n          <Keyword>reptiles</Keyword>\r\n          <Keyword>insects</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>hunting</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>freshwater</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>waterprotection</Keyword>\r\n          <Keyword>ice</Keyword>\r\n          <Keyword>sustainability</Keyword>\r\n          <Keyword>air</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>climate change</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>grasslands</Keyword>\r\n          <Keyword>urban</Keyword>\r\n          <Keyword>forestlant</Keyword>\r\n          <Keyword>arctic</Keyword>\r\n          <Keyword>mining</Keyword>\r\n          <Keyword>agriculture</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.citizenscience.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>EMAN Coordinating Office</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Database Administrator</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>867 Lakeshore Road</Address>\r\n        <City>Burlington</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>L7R-4A6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-905-336-4453</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>Marlene.Doyle@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>CitizenScience</Name>\r\n    <Title>WHC CitizenScience WMS</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42102 EPSG:42304 EPSG:3005</SRS>\r\n    <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <Layer>\r\n      <Name>ALLSPECIES</Name>\r\n      <Title>ALLSPECIES</Title>\r\n      <Abstract>ALLSPECIES</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLBIRDS</Name>\r\n        <Title>BIRDS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>birds of prey</Keyword>\r\n          <Keyword>fowl like birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>Pidgeons</Keyword>\r\n          <Keyword>doves</Keyword>\r\n          <Keyword>seabirds</Keyword>\r\n          <Keyword>songbirds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>shorebirds</Keyword>\r\n          <Keyword>waterfowl</Keyword>\r\n          <Keyword>woodpeckers</Keyword>\r\n          <Keyword>birdband reporting</Keyword>\r\n          <Keyword>bird community</Keyword>\r\n          <Keyword>bird ecology</Keyword>\r\n          <Keyword>breeding biology</Keyword>\r\n          <Keyword>migration counts</Keyword>\r\n          <Keyword>disease survey</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLBIRDS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLBIRDS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLAMPHIBIANS</Name>\r\n        <Title>AMPHIBIANS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>frogs</Keyword>\r\n          <Keyword>toads</Keyword>\r\n          <Keyword>newts</Keyword>\r\n          <Keyword>salamanders</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLAMPHIBIANS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLAMPHIBIANS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLMAMMALS</Name>\r\n        <Title>MAMMALS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>bats</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLMAMMALS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLMAMMALS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLFISH</Name>\r\n        <Title>FISH</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>recreational</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>reef</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLFISH"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLFISH&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLPLANTS</Name>\r\n        <Title>PLANTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invasive</Keyword>\r\n          <Keyword>trees</Keyword>\r\n          <Keyword>wildflowers</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLPLANTS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLPLANTS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLREPTILES</Name>\r\n        <Title>REPTILES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>snakes</Keyword>\r\n          <Keyword>turtles</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLREPTILES"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLREPTILES&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLINSECTS</Name>\r\n        <Title>INSECTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>buterflies</Keyword>\r\n          <Keyword>moths</Keyword>\r\n          <Keyword>dragonflies</Keyword>\r\n          <Keyword>damselflies</Keyword>\r\n          <Keyword>worms</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLINSECTS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLINSECTS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SPECIESATRISK</Name>\r\n        <Title>SPECIES AT RISK</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>terrestrial</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>reptiles</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=SPECIESATRISK"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SPECIESATRISK&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLAQUATICINVERT</Name>\r\n        <Title>ALL AQUATIC INVERTEBRATES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>bottom</Keyword>\r\n          <Keyword>dwellers</Keyword>\r\n          <Keyword>corals</Keyword>\r\n          <Keyword>invasive</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>mussels</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLAQUATICINVERT"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLAQUATICINVERT&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLHUNTING</Name>\r\n        <Title>HUNTING</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>big</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>fur</Keyword>\r\n          <Keyword>bearers</Keyword>\r\n          <Keyword>small</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>fowl</Keyword>\r\n          <Keyword>shellfish</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLHUNTING"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLHUNTING&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>WATER</Name>\r\n      <Title>WATER</Title>\r\n      <Abstract>WATER</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>ALLWATER</Name>\r\n        <Title>WATER</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>freshwater</Keyword>\r\n          <Keyword>bilogical</Keyword>\r\n          <Keyword>indicators</Keyword>\r\n          <Keyword>compliance</Keyword>\r\n          <Keyword>physical</Keyword>\r\n          <Keyword>rainfall</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>shoreline</Keyword>\r\n          <Keyword>cleanup</Keyword>\r\n          <Keyword>coastal</Keyword>\r\n          <Keyword>intertidal</Keyword>\r\n          <Keyword>oceanic</Keyword>\r\n          <Keyword>reefs</Keyword>\r\n          <Keyword>tital</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>streams</Keyword>\r\n          <Keyword>rivers</Keyword>\r\n          <Keyword>lake</Keyword>\r\n          <Keyword>riparion</Keyword>\r\n          <Keyword>zone</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>ground</Keyword>\r\n          <Keyword>protection</Keyword>\r\n          <Keyword>ice</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLWATER"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLWATER&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>AIR</Name>\r\n        <Title>AIR</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>climate</Keyword>\r\n          <Keyword>change</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=AIR"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=AIR&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>LAND</Name>\r\n      <Title>Land</Title>\r\n      <Abstract>LAND</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>LAND</Name>\r\n        <Title>LAND</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>grass</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>urban</Keyword>\r\n          <Keyword>recycling</Keyword>\r\n          <Keyword>forestland</Keyword>\r\n          <Keyword>arctic</Keyword>\r\n          <Keyword>mining</Keyword>\r\n          <Keyword>agriculture</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=LAND"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=LAND&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SCALE</Name>\r\n        <Title>SCALE</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>national</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="25.166" maxx="75.6946" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="25.166" maxx="75.6946" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=SCALE"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SCALE&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	205.189.5.82	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3418	http://130.88.200.176/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://130.88.200.176/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://130.88.200.176" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://130.88.200.176/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://130.88.200.176/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <SRS></SRS>\n  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20123xs190600.ecw</Name>\n   <Title>orthol7_20123xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="486600.000000" miny="252275.000000" maxx="699975.000000" maxy="468500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20124xs190600.ecw</Name>\n   <Title>orthol7_20124xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="448175.000000" miny="94725.000000" maxx="687950.000000" maxy="311275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20125xs190600.ecw</Name>\n   <Title>orthol7_20125xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="394575.000000" miny="0.000000" maxx="664700.000000" maxy="166775.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20222xs120501.ecw</Name>\n   <Title>orthol7_20222xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416675.000000" miny="401275.000000" maxx="673000.000000" maxy="629925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20223xs120501.ecw</Name>\n   <Title>orthol7_20223xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="374700.000000" miny="241850.000000" maxx="630925.000000" maxy="472075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20224xs120501.ecw</Name>\n   <Title>orthol7_20224xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="333375.000000" miny="85600.000000" maxx="588825.000000" maxy="314850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20225xs120501.ecw</Name>\n   <Title>orthol7_20225xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290975.000000" miny="0.000000" maxx="547150.000000" maxy="157000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20323xs170600.ecw</Name>\n   <Title>orthol7_20323xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273575.000000" miny="241775.000000" maxx="527050.000000" maxy="469275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20324xs170600.ecw</Name>\n   <Title>orthol7_20324xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="227900.000000" miny="85175.000000" maxx="481800.000000" maxy="312825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20325xs300400.ecw</Name>\n   <Title>orthol7_20325xs300400.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="183300.000000" miny="-70850.000000" maxx="437550.000000" maxy="156050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20421xs070500.ecw</Name>\n   <Title>orthol7_20421xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="266375.000000" miny="552450.000000" maxx="521275.000000" maxy="783075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20422xs070500.ecw</Name>\n   <Title>orthol7_20422xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219975.000000" miny="400225.000000" maxx="467925.000000" maxy="626850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20423xs100999.ecw</Name>\n   <Title>orthol7_20423xs100999.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175100.000000" miny="239575.000000" maxx="427200.000000" maxy="473675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20424xs240799.ecw</Name>\n   <Title>orthol7_20424xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126200.000000" miny="83475.000000" maxx="378750.000000" maxy="317625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20425xs240799.ecw</Name>\n   <Title>orthol7_20425xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="77250.000000" miny="0.000000" maxx="330325.000000" maxy="162500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20520xs170700.ecw</Name>\n   <Title>orthol7_20520xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219000.000000" miny="707075.000000" maxx="478650.000000" maxy="940925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20521xs170700.ecw</Name>\n   <Title>orthol7_20521xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="167650.000000" miny="551900.000000" maxx="426000.000000" maxy="785850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20522xs170700.ecw</Name>\n   <Title>orthol7_20522xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="116450.000000" miny="397125.000000" maxx="375275.000000" maxy="631050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20619xs180300.ecw</Name>\n   <Title>orthol7_20619xs180300.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175700.000000" miny="857400.000000" maxx="443275.000000" maxy="1101625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20620xs050500.ecw</Name>\n   <Title>orthol7_20620xs050500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126050.000000" miny="706000.000000" maxx="383125.000000" maxy="946625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20621xs250800.ecw</Name>\n   <Title>orthol7_20621xs250800.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="65825.000000" miny="550675.000000" maxx="333075.000000" maxy="795300.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20622xs240501.ecw</Name>\n   <Title>orthol7_20622xs240501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="10650.000000" miny="396500.000000" maxx="278750.000000" maxy="641475.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20719xs290799.ecw</Name>\n   <Title>orthol7_20719xs290799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="91625.000000" miny="860925.000000" maxx="351000.000000" maxy="1104650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20720xs120500.ecw</Name>\n   <Title>orthol7_20720xs120500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="32175.000000" miny="708775.000000" maxx="292100.000000" maxy="952800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw</Name>\n   <Title>ortholandsat5_201_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="464375.000000" miny="163875.000000" maxx="699975.000000" maxy="374800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw</Name>\n   <Title>ortholandsat5_201_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="435900.000000" miny="47625.000000" maxx="676025.000000" maxy="258875.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw</Name>\n   <Title>ortholandsat5_202_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="424525.000000" miny="409575.000000" maxx="668000.000000" maxy="623200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw</Name>\n   <Title>ortholandsat5_202_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382600.000000" miny="250575.000000" maxx="625550.000000" maxy="464975.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw</Name>\n   <Title>ortholandsat5_202_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="340850.000000" miny="93675.000000" maxx="583925.000000" maxy="308375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw</Name>\n   <Title>ortholandsat5_202_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="299000.000000" miny="0.000000" maxx="539525.000000" maxy="150800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw</Name>\n   <Title>ortholandsat5_203_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="329100.000000" miny="404825.000000" maxx="574400.000000" maxy="622500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw</Name>\n   <Title>ortholandsat5_203_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="282200.000000" miny="247525.000000" maxx="527700.000000" maxy="465400.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw</Name>\n   <Title>ortholandsat5_203_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="237275.000000" miny="91900.000000" maxx="482800.000000" maxy="310025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw</Name>\n   <Title>ortholandsat5_203_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="191700.000000" miny="0.000000" maxx="437125.000000" maxy="153250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw</Name>\n   <Title>ortholandsat5_204_20q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="348325.000000" miny="823675.000000" maxx="473900.000000" maxy="936200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw</Name>\n   <Title>ortholandsat5_204_20q3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="323650.000000" miny="741500.000000" maxx="449825.000000" maxy="854375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw</Name>\n   <Title>ortholandsat5_204_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="276350.000000" miny="559700.000000" maxx="523700.000000" maxy="780575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw</Name>\n   <Title>ortholandsat5_204_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228375.000000" miny="403850.000000" maxx="476250.000000" maxy="625050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw</Name>\n   <Title>ortholandsat5_204_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="180000.000000" miny="247250.000000" maxx="428125.000000" maxy="468575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw</Name>\n   <Title>ortholandsat5_204_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="131650.000000" miny="92700.000000" maxx="379675.000000" maxy="314325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw</Name>\n   <Title>ortholandsat5_204_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="82325.000000" miny="0.000000" maxx="330400.000000" maxy="157925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw</Name>\n   <Title>ortholandsat5_205_18q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350800.000000" miny="1133025.000000" maxx="479125.000000" maxy="1247450.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw</Name>\n   <Title>ortholandsat5_205_18q2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="436100.000000" miny="1109000.000000" maxx="565675.000000" maxy="1223575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw</Name>\n   <Title>ortholandsat5_205_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228050.000000" miny="714075.000000" maxx="477700.000000" maxy="938500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw</Name>\n   <Title>ortholandsat5_205_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="171975.000000" miny="558775.000000" maxx="422000.000000" maxy="783275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw</Name>\n   <Title>ortholandsat5_205_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="120775.000000" miny="404750.000000" maxx="371150.000000" maxy="629325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw</Name>\n   <Title>ortholandsat5_206_18.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="342950.000000" miny="1089300.000000" maxx="471475.000000" maxy="1205800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw</Name>\n   <Title>ortholandsat5_206_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="188325.000000" miny="866975.000000" maxx="440625.000000" maxy="1094800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw</Name>\n   <Title>ortholandsat5_206_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="134950.000000" miny="714550.000000" maxx="387275.000000" maxy="942350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw</Name>\n   <Title>ortholandsat5_206_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="80425.000000" miny="560500.000000" maxx="332925.000000" maxy="788500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw</Name>\n   <Title>ortholandsat5_206_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="14100.000000" miny="402875.000000" maxx="293850.000000" maxy="639375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw</Name>\n   <Title>ortholandsat5_207_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="35225.000000" miny="717325.000000" maxx="289775.000000" maxy="948325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw</Name>\n   <Title>ortholandsat5_207_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-22650.000000" miny="565225.000000" maxx="229150.000000" maxy="795750.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw</Name>\n   <Title>ortholandsat5_207_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-81025.000000" miny="413325.000000" maxx="171250.000000" maxy="643925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw</Name>\n   <Title>ortholandsat5_208_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="71600.000000" miny="881350.000000" maxx="203525.000000" maxy="1001425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw</Name>\n   <Title>ortholandsat5_208_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-53200.000000" miny="722525.000000" maxx="201225.000000" maxy="956175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="-37.500000" maxx="700006.574083" maxy="1268962.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs2.ecw</Name>\n   <Title>hs2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs3.ecw</Name>\n   <Title>hs3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaicb742.ecw</Name>\n   <Title>l5mosaicb742.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic.ecw</Name>\n   <Title>l5mosaic_geodetic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw</Name>\n   <Title>l5mosaic_geodetic1.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_UTM.ecw</Name>\n   <Title>l5mosaic_UTM.ecw</Title>\n   <SRS>EPSG:32630</SRS>\n   <BoundingBox SRS="EPSG:32630" minx="156942.393222" miny="6582441.602458" maxx="871792.393222" maxy="7642216.602458"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7b123.ecw</Name>\n   <Title>l7b123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan.ecw</Name>\n   <Title>l7bpan.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s.ecw</Name>\n   <Title>l7bpan_s.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw</Name>\n   <Title>l7bpan_s_geo.becw.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258566" maxy="68.905819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.ecw</Name>\n   <Title>l7bpan_s_geo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258604" maxy="68.905808"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25.ecw</Name>\n   <Title>landsat7m25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25r.ecw</Name>\n   <Title>landsat7m25r.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25_123.ecw</Name>\n   <Title>landsat7m25_123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700005.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_231.ecw</Name>\n   <Title>orthospot13_231.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="123740.000000" miny="897710.000000" maxx="203690.000000" maxy="975720.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_232.ecw</Name>\n   <Title>orthospot13_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_233.ecw</Name>\n   <Title>orthospot13_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_234.ecw</Name>\n   <Title>orthospot13_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="67370.000000" miny="747860.000000" maxx="146130.000000" maxy="825980.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_235.ecw</Name>\n   <Title>orthospot13_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="47560.000000" miny="698410.000000" maxx="126340.000000" maxy="776050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_230.ecw</Name>\n   <Title>orthospot14_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="200130.000000" miny="940360.000000" maxx="301000.000000" maxy="1029170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_231.ecw</Name>\n   <Title>orthospot14_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="175690.000000" miny="890780.000000" maxx="277160.000000" maxy="979040.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232.ecw</Name>\n   <Title>orthospot14_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232_ecw.ecw</Name>\n   <Title>orthospot14_232_ecw.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_233.ecw</Name>\n   <Title>orthospot14_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="127820.000000" miny="791580.000000" maxx="229280.000000" maxy="879250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_234.ecw</Name>\n   <Title>orthospot14_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="104490.000000" miny="741880.000000" maxx="205250.000000" maxy="830490.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_235.ecw</Name>\n   <Title>orthospot14_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="78300.000000" miny="692100.000000" maxx="181280.000000" maxy="781390.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_236.ecw</Name>\n   <Title>orthospot14_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="55820.000000" miny="642360.000000" maxx="157140.000000" maxy="730960.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_230.ecw</Name>\n   <Title>orthospot17_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="273390.000000" miny="939850.000000" maxx="370350.000000" maxy="1025680.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_231.ecw</Name>\n   <Title>orthospot17_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="236100.000000" miny="891900.000000" maxx="321430.000000" maxy="972170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_232.ecw</Name>\n   <Title>orthospot17_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="226100.000000" miny="842490.000000" maxx="303870.000000" maxy="918970.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_233.ecw</Name>\n   <Title>orthospot17_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="197150.000000" miny="787360.000000" maxx="304840.000000" maxy="879760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_234.ecw</Name>\n   <Title>orthospot17_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="189400.000000" miny="742130.000000" maxx="267880.000000" maxy="818660.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_235.ecw</Name>\n   <Title>orthospot17_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="157090.000000" miny="689460.000000" maxx="256010.000000" maxy="768920.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_236.ecw</Name>\n   <Title>orthospot17_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="142350.000000" miny="638990.000000" maxx="242050.000000" maxy="718410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_237.ecw</Name>\n   <Title>orthospot17_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="139130.000000" miny="591590.000000" maxx="217130.000000" maxy="667580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_238.ecw</Name>\n   <Title>orthospot17_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="89640.000000" miny="536810.000000" maxx="183830.000000" maxy="622760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_239.ecw</Name>\n   <Title>orthospot17_239.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="83720.000000" miny="489290.000000" maxx="170480.000000" maxy="569770.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_240.ecw</Name>\n   <Title>orthospot17_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="63760.000000" miny="439010.000000" maxx="149630.000000" maxy="519350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_229.ecw</Name>\n   <Title>orthospot18_229.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="305510.000000" miny="989790.000000" maxx="392690.000000" maxy="1051930.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_231.ecw</Name>\n   <Title>orthospot18_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="290280.000000" miny="892340.000000" maxx="367990.000000" maxy="968580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_232.ecw</Name>\n   <Title>orthospot18_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="286490.000000" miny="841370.000000" maxx="364260.000000" maxy="917650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_233.ecw</Name>\n   <Title>orthospot18_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="268070.000000" miny="790950.000000" maxx="345900.000000" maxy="867310.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_234.ecw</Name>\n   <Title>orthospot18_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="249620.000000" miny="740420.000000" maxx="327440.000000" maxy="816890.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_235.ecw</Name>\n   <Title>orthospot18_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="229990.000000" miny="689690.000000" maxx="309130.000000" maxy="767010.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_236.ecw</Name>\n   <Title>orthospot18_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="210600.000000" miny="639150.000000" maxx="289710.000000" maxy="716410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_237.ecw</Name>\n   <Title>orthospot18_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="191110.000000" miny="588480.000000" maxx="270240.000000" maxy="665760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_238.ecw</Name>\n   <Title>orthospot18_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="171530.000000" miny="537820.000000" maxx="250740.000000" maxy="615080.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_237.ecw</Name>\n   <Title>orthospot25_237.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="372285.000000" miny="585825.000000" maxx="452305.000000" maxy="661295.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_238.ecw</Name>\n   <Title>orthospot25_238.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363075.000000" miny="532905.000000" maxx="453345.000000" maxy="613135.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_241.ecw</Name>\n   <Title>orthospot25_241.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="306290.000000" miny="379790.000000" maxx="382270.000000" maxy="454230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_242.ecw</Name>\n   <Title>orthospot25_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290155.000000" miny="328175.000000" maxx="366095.000000" maxy="402575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_243.ecw</Name>\n   <Title>orthospot25_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="263525.000000" miny="274805.000000" maxx="365795.000000" maxy="350935.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_244.ecw</Name>\n   <Title>orthospot25_244.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="241985.000000" miny="220855.000000" maxx="346325.000000" maxy="308285.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_245.ecw</Name>\n   <Title>orthospot25_245.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="215225.000000" miny="169935.000000" maxx="318445.000000" maxy="255545.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_247.ecw</Name>\n   <Title>orthospot25_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="204265.000000" miny="66455.000000" maxx="314905.000000" maxy="143535.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_248.ecw</Name>\n   <Title>orthospot25_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192185.000000" miny="13825.000000" maxx="302855.000000" maxy="91385.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_239.ecw</Name>\n   <Title>orthospot26_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="384115.000000" miny="481895.000000" maxx="490035.000000" maxy="557045.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_240.ecw</Name>\n   <Title>orthospot26_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="415425.000000" miny="430165.000000" maxx="516485.000000" maxy="505425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_241.ecw</Name>\n   <Title>orthospot26_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395285.000000" miny="378665.000000" maxx="487295.000000" maxy="459645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_242.ecw</Name>\n   <Title>orthospot26_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382195.000000" miny="327535.000000" maxx="472515.000000" maxy="401805.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_243.ecw</Name>\n   <Title>orthospot26_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="369655.000000" miny="275075.000000" maxx="460955.000000" maxy="349795.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_244.ecw</Name>\n   <Title>orthospot26_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="298485.000000" miny="222695.000000" maxx="393765.000000" maxy="298335.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_245.ecw</Name>\n   <Title>orthospot26_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="285865.000000" miny="170815.000000" maxx="381335.000000" maxy="246325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_246.ecw</Name>\n   <Title>orthospot26_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273055.000000" miny="118845.000000" maxx="369455.000000" maxy="194205.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_247.ecw</Name>\n   <Title>orthospot26_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273615.000000" miny="67725.000000" maxx="349975.000000" maxy="142005.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_248.ecw</Name>\n   <Title>orthospot26_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228105.000000" miny="15175.000000" maxx="311035.000000" maxy="92355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_246.ecw</Name>\n   <Title>orthospot28_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363875.000000" miny="119695.000000" maxx="439405.000000" maxy="193345.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_247.ecw</Name>\n   <Title>orthospot28_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="320525.000000" miny="63345.000000" maxx="425545.000000" maxy="148685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_239.ecw</Name>\n   <Title>orthospot29_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460295.000000" miny="483945.000000" maxx="559265.000000" maxy="557405.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_240.ecw</Name>\n   <Title>orthospot29_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="449585.000000" miny="432215.000000" maxx="546835.000000" maxy="505605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_241.ecw</Name>\n   <Title>orthospot29_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="454015.000000" miny="380335.000000" maxx="549445.000000" maxy="453825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_242.ecw</Name>\n   <Title>orthospot29_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="445435.000000" miny="328675.000000" maxx="535395.000000" maxy="401355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_243.ecw</Name>\n   <Title>orthospot29_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416595.000000" miny="275435.000000" maxx="514075.000000" maxy="349465.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_244.ecw</Name>\n   <Title>orthospot29_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395425.000000" miny="224355.000000" maxx="470815.000000" maxy="297945.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_245.ecw</Name>\n   <Title>orthospot29_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="379585.000000" miny="172065.000000" maxx="455125.000000" maxy="245655.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_242.ecw</Name>\n   <Title>orthospot30_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="484175.000000" miny="324145.000000" maxx="570855.000000" maxy="396985.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_243.ecw</Name>\n   <Title>orthospot30_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="466305.000000" miny="277375.000000" maxx="549985.000000" maxy="353585.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_245.ecw</Name>\n   <Title>orthospot30_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="423085.000000" miny="169225.000000" maxx="527255.000000" maxy="253025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_246.ecw</Name>\n   <Title>orthospot30_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395145.000000" miny="117095.000000" maxx="497405.000000" maxy="200595.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_247.ecw</Name>\n   <Title>orthospot30_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375955.000000" miny="64485.000000" maxx="478535.000000" maxy="147925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_246.ecw</Name>\n   <Title>orthospot32_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="469545.000000" miny="120505.000000" maxx="556875.000000" maxy="197375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_247.ecw</Name>\n   <Title>orthospot32_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="452755.000000" miny="67715.000000" maxx="540195.000000" maxy="144495.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_243.ecw</Name>\n   <Title>orthospot33_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="519645.000000" miny="278735.000000" maxx="606495.000000" maxy="355645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_244.ecw</Name>\n   <Title>orthospot33_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="550735.000000" miny="228995.000000" maxx="631185.000000" maxy="300415.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_245.ecw</Name>\n   <Title>orthospot33_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="511705.000000" miny="174305.000000" maxx="590525.000000" maxy="247605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_243.ecw</Name>\n   <Title>orthospot34_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="570665.000000" miny="278265.000000" maxx="678125.000000" maxy="362725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_244.ecw</Name>\n   <Title>orthospot34_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="568425.000000" miny="228065.000000" maxx="654825.000000" maxy="304685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_245.ecw</Name>\n   <Title>orthospot34_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="572335.000000" miny="176865.000000" maxx="649505.000000" maxy="248635.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_246.ecw</Name>\n   <Title>orthospot34_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="561825.000000" miny="124745.000000" maxx="639645.000000" maxy="197645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_247.ecw</Name>\n   <Title>orthospot34_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="520145.000000" miny="69005.000000" maxx="607175.000000" maxy="145365.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/orthospot/UK_Orthospot/mosaics.ecw</Name>\n   <Title>mosaics.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375960.000000" miny="64480.000000" maxx="497410.000000" maxy="200590.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	130.88.200.176	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3419	http://212.185.163.30/gisapi.dll?Service=wms&Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>fibel</Title>\r\n<Abstract>WMT Map server maintained by HHK Datentechnik GmbH</Abstract><KeywordList><Keyword>HHK Datentechnik</Keyword><Keyword>GEOgraFIS</Keyword><Keyword>GEOgraf</Keyword><Keyword>CAD</Keyword><Keyword>GIS</Keyword><Keyword>WMS</Keyword></KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hhk.de/"/>\r\n<ContactInformation><ContactPersonPrimary><ContactPerson>Bernd Oerding</ContactPerson><ContactOrganization>HHK Datentechnik GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Leader development CAD/GIS</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Richard-Wagner-Strasse 1-2</Address><City>Braunschweig</City><StateOrProvince>Niedersachsen</StateOrProvince><PostCode>38106</PostCode><Country>Germany</Country></ContactAddress><ContactVoiceTelephone>+49 531 2881 0</ContactVoiceTelephone><ContactFacsimileTelephone>+49 531 2881 111</ContactFacsimileTelephone><ContactElectronicMailAddress>erni@hhk.de</ContactElectronicMailAddress></ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.185.163.30/gisapi.dll?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.185.163.30/gisapi.dll?"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.185.163.30/gisapi.dll?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>GEOgraFIS</Title><SRS>HHK:gk3-d</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="EPSG:4326" minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="HHK:gk3-d" minx="3598336" maxx="3600896" miny="5720576" maxy="5723136"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>Default</Name><Title>Default</Title><Layer><Name>0.*</Name><Title>0.*</Title></Layer><Layer><Name>1503.*</Name><Title>Kataster Niedersachsen</Title><Layer><Name>1503.1</Name><Title>Flurstcke</Title></Layer><Layer><Name>1503.2</Name><Title>Gemarkungen, Fluren</Title></Layer><Layer><Name>1503.3</Name><Title>Politische Grenzen</Title></Layer><Layer><Name>1503.11</Name><Title>Gebude</Title></Layer><Layer><Name>1503.21</Name><Title>Tatschliche Nutzung</Title></Layer><Layer><Name>1503.22</Name><Title>Undefiniert</Title></Layer><Layer><Name>1503.85</Name><Title>Punktdarstellung</Title></Layer><Layer><Name>1503.86</Name><Title>Lagebezeichnungen, Schriftzus</Title></Layer><Layer><Name>1503.87</Name><Title>Schriftzustze</Title></Layer><Layer><Name>1503.91</Name><Title>Sonstige bauliche Anlagen</Title></Layer></Layer><Layer><Name>1999.*</Name><Title>GEOgraFIS Anzeige von Hilfselementen</Title><Layer><Name>1999.0</Name><Title>HHK-Ebene</Title></Layer><Layer><Name>1999.1</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.11</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.21</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.91</Name><Title>Undefiniert</Title></Layer></Layer></Layer>\r\n\t\t</Layer></Capability></WMT_MS_Capabilities>\r\n	212.185.163.30	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">	WMT_MS_Capabilities	1.1.1
3420	http://129.215.166.128/wmsserver/servlet/gt2wms?version=1.1.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.visionofbritain.org.uk/wmt/xml/capabilities_1_1_1.dtd">\n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"--> \n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"--> \n<!-- This is a template file of the Capabilities XML Tags surrounded by <?GEO ?> are replaced with relevent information by the WMSServlet -->\n\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n<Service>\n  <Name>OGC:WMS</Name> \n  <Title>GeoTools WMS</Title> \n  <Abstract>WMS 1.1.1 Compatible GeoTools Map Server</Abstract> \n\n  <KeywordList>\n    <Keyword>GeoTools</Keyword> \n  </KeywordList>\n\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:type="simple" xlink:href="http://www.geotools.org/" /> \n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Ian Turton</ContactPerson> \n      <ContactOrganization>Centre for Computational Geography, University of Leeds</ContactOrganization> \n    </ContactPersonPrimary>\n    <ContactPosition>Project Lead</ContactPosition> \n    <ContactElectronicMailAddress>i.turton@geog.leeds.ac.uk</ContactElectronicMailAddress> \n  </ContactInformation>\n\n  <Fees>none</Fees> \n  <AccessConstraints>none</AccessConstraints> \n</Service>\n\n<Capability>\n\n<Request>\n\n<GetCapabilities>\n  <Format>application/vnd.ogc.wms_xml</Format> \n  <DCPType>\n    <HTTP>\n      <Get></Get>\n    </HTTP>\n  </DCPType>\n</GetCapabilities>\n\n<GetMap> \n  \t<Format>image/png</Format>\n\t<Format>image/jpeg</Format>\n\t<Format>image/x-png</Format>\n\n  <DCPType>\n    <HTTP>\n      <Get>\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://129.215.166.128/wmsserver/servlet/gt2wms?"/>\n      </Get>\n    </HTTP>\n  </DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType><HTTP><Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://129.215.166.128/wmsserver/servlet/gt2wms?"/>\n</Get></HTTP></DCPType>\n</GetFeatureInfo>\n\n\n</Request>\n\n<Exception>\n  \t<Format>application/vnd.ogc.se_xml</Format>\n\t<Format>application/vnd.ogc.se_inimage</Format>\n\t<Format>application/vnd.ogc.se_blank</Format>\n\t<Format>text/xml</Format>\n\t<Format>text/plain</Format>\n\n</Exception>\n\n<VendorSpecificCapabilities> \n  \n</VendorSpecificCapabilities>\n\n<!-- Layers -->\n\n<Layer>\n<Name>Experimental Web Map Server</Name>\n<Title>GeoTools2 web map server</Title><SRS>EPSG:27700</SRS><SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1" />\n<BoundingBox SRS="EPSG:4326" minx="-1" miny="-1" maxx="-1" maxy="-1" />\n\t\t<Layer queryable="1">\n\t\t<Name>footprint</Name>\n\t\t<Title>Footprints</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bblobunit</Name>\n\t\t<Title>bblobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>blobunit</Name>\n\t\t<Title>blobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>placepoint</Name>\n\t\t<Title>Place Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>modunits</Name>\n\t\t<Title>Modern Units</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgismodstats</Name>\n\t\t<Title>gbhgismodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscbmodstats</Name>\n\t\t<Title>gbhgiscbmodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>modstats</Name>\n\t\t<Title>modstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cbmodstats</Name>\n\t\t<Title>cbmodstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpForest</Name>\n\t\t<Title>Forest</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>Background</Name>\n\t\t<Title>GB</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0" />\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<Style>\n\t\t<Name>whitebackground</Name>\n\t\t<Title>whitebackground</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>background</Name>\n\t\t<Title>background</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpBuildings</Name>\n\t\t<Title>Buildings</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>oldunits</Name>\n\t\t<Title>Oldunits</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscboldstats</Name>\n\t\t<Title>gbhgiscboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisoldstats</Name>\n\t\t<Title>gbhgisoldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cboldstats</Name>\n\t\t<Title>cboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>oldstats</Name>\n\t\t<Title>oldstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>point</Name>\n\t\t<Title>Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>USA</Name>\n\t\t<Title>USA</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>thick outline</Name>\n\t\t<Title>thick outline</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>autoexperimental</Name>\n\t\t<Title>autoexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>highlight</Name>\n\t\t<Title>highlight</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>maleVsFemale</Name>\n\t\t<Title>maleVsFemale</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>population</Name>\n\t\t<Title>population</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>manualVsWorkers</Name>\n\t\t<Title>manualVsWorkers</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbox</Name>\n\t\t<Title>bbox</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>dotty</Name>\n\t\t<Title>dotty</Title>\n\t\t</Style>\n\t\t</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	129.215.166.128	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3421	http://170.224.42.145/wmsconnector/Servlet/flood?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://hazards.fema.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>flood</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Jurisdictions</Name>\n\t\t\t\t<Title>Political Jurisdictions</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Hydrography_Polygon</Name>\n\t\t\t\t<Title>Hydrography - Polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-96.966478" miny="29.1289563333333" maxx="-92.408399" maxy="45.0791113333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>USGS_Quads</Name>\n\t\t\t\t<Title>USGS Quads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.875" miny="26.75" maxx="-67.375" maxy="49.1249963333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Sections</Name>\n\t\t\t\t<Title>PLSS Sections</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-107.19617" miny="34.5" maxx="-83.5565413333333" maxy="45.0792786666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Township_Range_Lines</Name>\n\t\t\t\t<Title>PLSS Township Range Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.321944333333" miny="33.5000276666667" maxx="-83.5565413333333" maxy="49.0024546666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Barrier_RS_Protected_Areas</Name>\n\t\t\t\t<Title>Coastal Barrier RS Protected Areas</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-94.9922273333333" miny="26.825177" maxx="-75.3106593333333" maxy="39.1898663333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Transect_Lines</Name>\n\t\t\t\t<Title>Coastal Transect Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-95.112077" miny="26.7930093333333" maxx="-67.5787796666667" maxy="44.5170603333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>River_Distance_Markers</Name>\n\t\t\t\t<Title>River Distance Markers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-93.2018513333333" miny="35.1562053333333" maxx="-77.332506" maxy="44.9456806666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers, Streams, Canals, Ditches, etc.</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.860992333333" miny="26.770197" maxx="-67.459082" maxy="49.002418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DFIRM_Streets</Name>\n\t\t\t\t<Title>DFIRM Streets</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.86194" miny="26.7695986666667" maxx="-68.7621686666667" maxy="49.0024133333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Floodways</Name>\n\t\t\t\t<Title>Floodways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zone_Boundaries</Name>\n\t\t\t\t<Title>Flood Hazard Zone Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zones</Name>\n\t\t\t\t<Title>Flood Hazard Zones</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Boundaries</Name>\n\t\t\t\t<Title>Political Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>General_Structures</Name>\n\t\t\t\t<Title>General Structures</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859589666667" miny="26.8856773333333" maxx="-68.722171" maxy="48.9730473333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Cross_Section_Lines</Name>\n\t\t\t\t<Title>Cross Section Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.846626333333" miny="26.8805686666667" maxx="-68.720576" maxy="48.970129" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Base_Flood_Elevation</Name>\n\t\t\t\t<Title>Base Flood Elevation</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859504666667" miny="26.884728" maxx="-68.7189706666667" maxy="49.0024293333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Bench_Marks</Name>\n\t\t\t\t<Title>Bench Marks</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859794666667" miny="26.770263" maxx="-67.5" maxy="49.0019453333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Panels</Name>\n\t\t\t\t<Title>DFIRM Panels</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.375" miny="26.75" maxx="-67.4375" maxy="49.125005" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_COUNTYMAP</Name>\n\t\t\t\t<Title>Flood Data Availability</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.144743774199" miny="17.6810543160769" maxx="179.776673564415" maxy="71.3791954780636" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_FLOOD</Name>\n\t\t\t\t<Title>Q3 Flood Hazards</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	170.224.42.145	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3422	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DTK10</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation> <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>DTK10</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-154497.26" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n      <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:Gesamt</Name>\n        <Title>Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-154497.26" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n        <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:GesamtRS</Name>\n        <Title>GesamtRS</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-154497.26" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n        <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3423	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NW2?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n      <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungen</Name>\n        <Title>Bezirksregierungen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsgrenzen</Name>\n        <Title>Bezirksregierungsgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsnamen</Name>\n        <Title>Bezirksregierungsnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:DGK 5 Blattschnittgrenzen</Name>\n        <Title>DGK 5 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindegrenzen</Name>\n        <Title>Gemeindegrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeinden</Name>\n        <Title>Gemeinden</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindenamen</Name>\n        <Title>Gemeindenamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Grenzen Kreise und kreisfreie Staedte</Name>\n        <Title>Grenzen Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreise und kreisfreie Staedte</Name>\n        <Title>Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreisnamen</Name>\n        <Title>Kreisnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Land</Name>\n        <Title>Land</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Namen der kreisfreien Staedte</Name>\n        <Title>Namen der kreisfreien Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA</Name>\n        <Title>StUA</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Grenzen</Name>\n        <Title>StUA-Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Namen</Name>\n        <Title>StUA-Namen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 100 Blattschnittgrenzen</Name>\n        <Title>TK 100 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 25 Blattschnittgrenzen</Name>\n        <Title>TK 25 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 50 Blattschnittgrenzen</Name>\n        <Title>TK 50 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="0" opaque="1">\n        <Title>Raster</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.0010" max="207.16"></ScaleHint>\n        <Layer queryable="0" opaque="1">\n          <Title>TK100</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Hoehenlinien</Name>\n            <Title>TK100 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Linienkombination</Name>\n            <Title>TK100 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK25</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Hoehenlinien</Name>\n            <Title>TK25 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Linienkombination</Name>\n            <Title>TK25 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK50</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Hoehenlinien</Name>\n            <Title>TK50 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Linienkombination</Name>\n            <Title>TK50 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3424	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DGK5?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DGK5 Grundriss</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="2.333"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Grundriss</Name>\n            <Title>Grundriss</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3425	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW500?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: UEK500</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="700.036"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:UEK500:UEK500</Name>\n            <Title>UEK500</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3426	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK100?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK100 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3427	http://193.159.218.162/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fpr Verkehr, Energie und Landesplanung NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mvel.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	193.159.218.162	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3428	http://193.159.218.162/GeoOgcWms1.3/servlet/DGK5?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DGK5 Grundriss</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="2.333"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Grundriss</Name>\n            <Title>Grundriss</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	193.159.218.162	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3429	http://193.159.218.170/wmsconnector/wms/stobo?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>FIS Stobo NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Kartin Heidbrink</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-0</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>kartin.heidbrink@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>stobo</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Probenahmenstandorte in NRW differenziert nach Nutzungen</Name>\n\t\t\t\t<Title>Probenahmenstandorte in NRW differenziert nach Nutzungen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="252" width="235">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Nutzung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	193.159.218.170	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3430	http://193.159.218.170/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Waldtyp</Name>\n\t\t\t\t<Title>Waldtyp</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="466" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Waldtyp/Waldtyp_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	193.159.218.170	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3431	http://193.159.218.170/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	193.159.218.170	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3432	http://193.159.218.170/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Frank Franken</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 250</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>frank.franken@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	193.159.218.170	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3433	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW_Uebersicht?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Uebersichtskarte</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.047" max="46669.048"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:NRW_Uebersicht:NRW</Name>\n            <Title>NRW</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3434	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK25?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK25 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3435	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK50 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3436	http://www.wmap.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=EN&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas of Prague&apos;s environment</Title>\n<Abstract>The Atlas was developed by the Department of Informatics of the Prague City Hall as an outcome of the Prague Environmental information System (IOŽIP), which also contains the set of environmental thematic maps collected in a geographic information system (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>air</Keyword>\n<Keyword>noise</Keyword>\n<Keyword>water</Keyword>\n<Keyword>traffic</Keyword>\n<Keyword>landscape</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Prague city hall</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>IT department</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>Czech republic</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2036"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2043"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2050"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Solid emissions generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2057"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Large air pollution sources - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2064"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Medium air pollution sources - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2066"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2078"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2102"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2113"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides from line sources, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by traffic, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Heavy metals concentration in air, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2012"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - average values , 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2014"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - 95th percentile , 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2027"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dust fallout - average values, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2006"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosferic deposits, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2000"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Model array of SPM concentration, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of SO2 concentration, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NO2 concentration, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NOx concentration, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of CO concentration, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of BZN concentration, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950431" miny="49.90816711" maxx="32.43521909" maxy="50.2680131"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.994" miny="5530716.36" maxx="3483540.656" maxy="5571038.01"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Water quality in surface watercourses, 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1993"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protected areas, natural parks (1.7. 2005)</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetation map, 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-use by categories of Real estate register, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land- use by Digital Reference Map  - colour, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1607"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Collecting points for sorted waste - map view, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1125"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Collecting yards, 2005</Title>\n<Name>odp_sberdvory05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2331"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stationary collecting points for hazardous waste, 2005</Title>\n<Name>odp_sbernebodpad05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2338"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Collection of municipal waste in Prague, 2005</Title>\n<Name>odp_svozfirmy05</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1155"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by type, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=393"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by state and area, 1999 </Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=402"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by permission, 1999 </Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=410"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Calculated road traffic noise map, 2001</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Calculated road traffic noise map, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road traffic noise map, 2001 (EKOLA)</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Calculated road traffic noise map, 2000</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Layer queryable="1">\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Layer queryable="1">\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Population of municipal districts, 2003</Title>\n<Name>dod_obyvmc_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2159"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Increment and decrement of population in municipal districts, 2003</Title>\n<Name>dod_prirubytobyvmc_03</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2167"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Automotive traffic intensity on selected road network, Prague 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2116"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803752" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.391" miny="5533108.74" maxx="3481013.951" maxy="5562659.575"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966873" maxx="32.42158577" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533110.744" maxx="3482541.62" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533116.019" maxx="3481012.768" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916419" miny="49.40134071" maxx="33.27346415" maxy="50.66038378"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376127.002" miny="5474505.638" maxx="3544076.623" maxy="5615741.456"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortophotomap</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=312"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Block map</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=313"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rastr</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=70"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3437	http://155.187.2.28/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?servicename=Map_maker&VERSION=1.1.1&SERVICE=WMS&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Australian Natural Resources Atlas</Title>\n      <Abstract>OGC - Web Map Server.</Abstract>\n      <KeywordList>\n         <Keyword>Australia</Keyword>\n         <Keyword>Atlas</Keyword>\n         <Keyword>Dynamic Mapping</Keyword>\n         <Keyword>Natural Resource Management</Keyword>\n         <Keyword>Environment</Keyword>\n         <Keyword>Water</Keyword>\n         <Keyword>Agriculture</Keyword>\n         <Keyword>Salinity</Keyword>\n         <Keyword>Rangelands</Keyword>\n         <Keyword>Coasts</Keyword>\n         <Keyword>Vegetation</Keyword>\n         <Keyword>Biodiversity</Keyword>\n         <Keyword>Irrigation</Keyword>\n         <Keyword>Industry</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Atlas administrator</ContactPerson>\n            <ContactOrganization>National Land and Water Resources Audit</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>atlas@nlwra.gov.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://155.187.2.28/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://155.187.2.28/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n         <Title>ANRA Map Service</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.1429"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K</Name>\n            <Title>Coastline - 250K</Title>\n            <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M</Name>\n            <Title>Coastline - 2.5M</Title>\n            <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M</Name>\n            <Title>Coastline - 10M</Title>\n            <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>\n         </Layer>\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image LANDSAT 100m</Name>\n            <Title>Satellite image LANDSAT 100m</Title>\n            <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:128m</Name>\n            <Title>Landsat ETM 2002 25m 1:128m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:64m</Name>\n            <Title>Landsat ETM 2002 25m 1:64m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:32m</Name>\n            <Title>Landsat ETM 2002 25m 1:32m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:16m</Name>\n            <Title>Landsat ETM 2002 25m 1:16m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:8m</Name>\n            <Title>Landsat ETM 2002 25m 1:8m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:4m</Name>\n            <Title>Landsat ETM 2002 25m 1:4m</Title>\n            <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:2m</Name>\n            <Title>Landsat ETM 2002 25m 1:2m</Title>\n            <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:800k</Name>\n            <Title>Landsat ETM 2002 25m 1:800k</Title>\n            <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:250k</Name>\n            <Title>Landsat ETM 2002 25m 1:250k</Title>\n            <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:128m</Name>\n            <Title>Landsat TM 1989 25m 1:128m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:64m</Name>\n            <Title>Landsat TM 1989 25m 1:64m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:32m</Name>\n            <Title>Landsat TM 1989 25m 1:32m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:16m</Name>\n            <Title>Landsat TM 1989 25m 1:16m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:8m</Name>\n            <Title>Landsat TM 1989 25m 1:8m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:4m</Name>\n            <Title>Landsat TM 1989 25m 1:4m</Title>\n            <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:2m</Name>\n            <Title>Landsat TM 1989 25m 1:2m</Title>\n            <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:800k</Name>\n            <Title>Landsat TM 1989 25m 1:800k</Title>\n            <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:250k</Name>\n            <Title>Landsat TM 1989 25m 1:250k</Title>\n            <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1990</Name>\n            <Title>Land Cover in 1990</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1995</Name>\n            <Title>Land Cover in 1995</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 10km</Name>\n            <Title>Satellite image NOAA AVHRR 10km</Title>\n            <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 1km</Name>\n            <Title>Satellite image NOAA AVHRR 1km</Title>\n            <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Digital Elevation Model (DEM) 9 seconds</Name>\n            <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n            <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Parent Material (lithology)</Name>\n            <Title>Parent Material (lithology)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Subsoil</Name>\n            <Title>pH Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Topsoil</Name>\n            <Title>pH Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Subsoil (%)</Name>\n            <Title>Organic Carbon Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Topsoil (%)</Name>\n            <Title>Organic Carbon Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Nitrogen Topsoil (%)</Name>\n            <Title>Total Nitrogen Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Phosphorus Topsoil (%)</Name>\n            <Title>Total Phosphorus Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extractable Phosphorus (%)</Name>\n            <Title>Extractable Phosphorus (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Subsoil</Name>\n            <Title>Soil Texture Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Topsoil</Name>\n            <Title>Soil Texture Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Point Model (%)</Name>\n            <Title>Clay Subsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Point Model (%)</Name>\n            <Title>Clay Topsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Poly Model (%)</Name>\n            <Title>Clay Subsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Poly Model (%)</Name>\n            <Title>Clay Topsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Subsoil (%)</Name>\n            <Title>Silt in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Topsoil (%)</Name>\n            <Title>Silt in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Subsoil (%)</Name>\n            <Title>Sand in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Topsoil (%)</Name>\n            <Title>Sand in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Subsoil (m)</Name>\n            <Title>Thickness Subsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Topsoil (m)</Name>\n            <Title>Thickness Topsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Solum Thickness (m)</Name>\n            <Title>Solum Thickness (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Subsoil (g/cm3)</Name>\n            <Title>Bulk Density Subsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Topsoil (g/cm3)</Name>\n            <Title>Bulk Density Topsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Subsoil (mm)</Name>\n            <Title>Available Water Subsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Topsoil (mm)</Name>\n            <Title>Available Water Topsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Erosion Gully Density (km/km2)</Name>\n            <Title>Erosion Gully Density (km/km2)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Rainfall Erosivity R Factor</Name>\n            <Title>Rainfall Erosivity R Factor</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Present Annual Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Contribution to River Mouth (t/ha/yr)</Name>\n            <Title>Contribution to River Mouth (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Name>\n            <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Cover (c) Factor</Name>\n            <Title>Annual Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Cover (c) Factor</Name>\n            <Title>Pre-European Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 1km</Name>\n            <Title>Major Vegetation Groups (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Subsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Current Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Pre-European Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Total Evaporation (mm)</Name>\n            <Title>Current Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Total Evaporation (mm)</Name>\n            <Title>Pre-European Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Canopy Transpiration (mm)</Name>\n            <Title>Current Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Canopy Transpiration (mm)</Name>\n            <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Net Primary Production (tC/ha/yr)</Name>\n            <Title>Current Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Net Primary Production (tC/ha/yr)</Name>\n            <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fertilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fixation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Leaching (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Volatilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Fertilisation (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Leaching (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estimated Annual Irrigation (mm)</Name>\n            <Title>Estimated Annual Irrigation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Name>\n            <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Name>\n            <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Name>\n            <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Mean Annual Runoff (mm)</Name>\n            <Title>Current Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Mean Annual Runoff (mm)</Name>\n            <Title>Pre-European Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Relative Soil Water Content - Proportion</Name>\n            <Title>Current Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Relative Soil Water Content - Proportion</Name>\n            <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Leaf Area Index</Name>\n            <Title>Mean Annual Leaf Area Index</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Rainfall (mm)</Name>\n            <Title>Mean Annual Rainfall (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Minimum Daily Temperature (deg C)</Name>\n            <Title>Annual Minimum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Maximum Daily Temperature (deg C)</Name>\n            <Title>Annual Maximum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Incoming Solar Radiation (MJ/day)</Name>\n            <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cropping Land Use Areas - 1996</Name>\n            <Title>Cropping Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Forestry Land Use Areas - 1996</Name>\n            <Title>Forestry Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Protected Land Use Areas - 1996</Name>\n            <Title>Protected Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agriculture Land Use Areas - 1996</Name>\n            <Title>Agriculture Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation Land Use Areas - 1996</Name>\n            <Title>Irrigation Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Proportion of Land Area Under Irrigation</Name>\n            <Title>Proportion of Land Area Under Irrigation</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Government Support to Agriculture 1996/97</Name>\n            <Title>Government Support to Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Yield Loss</Name>\n            <Title>Acidity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2000</Name>\n            <Title>Salinity - Yield Loss in 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2020</Name>\n            <Title>Salinity - Yield Loss in 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Yield Loss</Name>\n            <Title>Sodicity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Gross Benefit from Amelioration</Name>\n            <Title>Acidity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Gross Benefit from Amelioration</Name>\n            <Title>Sodicity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Name>\n            <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Gross Benefit from Amelioration</Name>\n            <Title>Salinity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 5yr Average</Name>\n            <Title>Land Values (mean) 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 1996/97</Name>\n            <Title>Land Values (mean) 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Treatments - Max. Net Present Value</Name>\n            <Title>Soil Treatments - Max. Net Present Value</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gypsum - Net Present Value of Application</Name>\n            <Title>Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime - Net Present Value of Application</Name>\n            <Title>Lime - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime/Gypsum - Net Present Value of Application</Name>\n            <Title>Lime/Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 5yr Average</Name>\n            <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 1996/97</Name>\n            <Title>Profit at Full Equity Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 5yr Average</Name>\n            <Title>Gross Revenue Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 1996/97</Name>\n            <Title>Gross Revenue Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Relative Yield</Name>\n            <Title>Acidity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Relative Yield</Name>\n            <Title>Sodicity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum relative yield</Name>\n            <Title>Maximum relative yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2000</Name>\n            <Title>Salinity - Relative Yield 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2020</Name>\n            <Title>Salinity - Relative Yield 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Fixed Costs Agriculture 1996/97</Name>\n            <Title>Total Fixed Costs Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (500 sq km)</Name>\n            <Title>Catchment Condition Index (500 sq km)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (5km grid)</Name>\n            <Title>Catchment Condition Index (5km grid)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 1km</Name>\n            <Title>Pre-European Major Vegetation Groups - 1km</Title>\n            <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Extent (1997) - 1km</Name>\n            <Title>Native Vegetation Extent (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Integrated Vegetation Cover (2003) - 100m</Name>\n            <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n            <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 200m</Name>\n            <Title>Major Vegetation Groups (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 200m</Name>\n            <Title>Pre-European Major Vegetation Groups - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native vegetation extent (1997) - 200m</Name>\n            <Title>Native Vegetation Extent (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 1km - 1996</Name>\n            <Title>Land Use - 1km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 5km - 1996</Name>\n            <Title>Land Use - 5km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Tenure - 1996</Name>\n            <Title>Tenure - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Designated Irrigation Areas - 1996</Name>\n            <Title>Designated Irrigation Areas - 1996</Title>\n            <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 Pre European - WA</Name>\n            <Title>NVIS Level 4 Pre European - WA</Title>\n            <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - VIC</Name>\n            <Title>NVIS Level 5 Pre European - VIC</Title>\n            <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - TAS</Name>\n            <Title>NVIS Level 5 Pre European - TAS</Title>\n            <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - QLD</Name>\n            <Title>NVIS Level 5 Pre European - QLD</Title>\n            <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NT</Name>\n            <Title>NVIS Level 5 Pre European - NT</Title>\n            <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NSW</Name>\n            <Title>NVIS Level 5 Pre European - NSW</Title>\n            <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - ACT</Name>\n            <Title>NVIS Level 5 Pre European - ACT</Title>\n            <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 1997 - WA</Name>\n            <Title>NVIS Level 4 1997 - WA</Title>\n            <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - VIC</Name>\n            <Title>NVIS Level 5 1997 - VIC</Title>\n            <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - TAS</Name>\n            <Title>NVIS Level 5 1997 - TAS</Title>\n            <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - SA</Name>\n            <Title>NVIS Level 5 1997 - SA</Title>\n            <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - QLD</Name>\n            <Title>NVIS Level 5 1997 - QLD</Title>\n            <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - NT</Name>\n            <Title>NVIS Level 5 1997 - NT</Title>\n            <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4-5 1997 - NSW</Name>\n            <Title>NVIS Level 4-5 1997 - NSW</Title>\n            <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - ACT</Name>\n            <Title>NVIS Level 5 1997 - ACT</Title>\n            <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Register of the National Estate</Name>\n            <Title>Register of the National Estate</Title>\n            <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA pelagic regions</Name>\n            <Title>IMCRA pelagic provinces and biotones</Title>\n            <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA demersal regions 1</Name>\n            <Title>IMCRA demersal provinces and biotones</Title>\n            <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA - 1990</Name>\n            <Title>IMCRA - 1990</Title>\n            <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum tidal range - metres</Name>\n            <Title>Maximum tidal range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lowest astronomical range - metres</Name>\n            <Title>Lowest astronomical range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Diurnal tide range - metres</Name>\n            <Title>Diurnal tide range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Seagrass</Name>\n            <Title>Seagrass</Title>\n            <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Marine benthic substrate</Name>\n            <Title>Marine benthic substrate</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean significant wave height 100 year mean</Name>\n            <Title>Mean significant wave height 100 year mean</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cyclone Intensity and Frequency Index</Name>\n            <Title>Cyclone Intensity and Frequency Index</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australia Indonesia MOU 1998</Name>\n            <Title>Australia Indonesia MOU 1998</Title>\n            <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extensive grazing area change - percent</Name>\n            <Title>Extensive grazing area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sown pasture area change - percent</Name>\n            <Title>Sown pasture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Broadacre crop area change - percent</Name>\n            <Title>Broadacre crop area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Semi-intensive crop area change</Name>\n            <Title>Semi-intensive crop area change</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Horticulture area change - percent</Name>\n            <Title>Horticulture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation area change - ha</Name>\n            <Title>Irrigation area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated pasture area change - ha</Name>\n            <Title>Irrigated pasture area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated cereals area change - ha</Name>\n            <Title>Irrigated cereals area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated fruit area change - ha</Name>\n            <Title>Irrigated fruit area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated vegetables area change - ha</Name>\n            <Title>Irrigated vegetables area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated other crops area change - ha</Name>\n            <Title>Irrigated other crops area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land use intensity index changes</Name>\n            <Title>Land use intensity index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index in 1997</Name>\n            <Title>Agricultural diversification index in 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index changes</Name>\n            <Title>Agricultural diversification index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean pasture productivity - dry matter</Name>\n            <Title>Mean pasture productivity - dry matter</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pasture productivity - dry stock equiv</Name>\n            <Title>Pasture productivity - dry stock equiv</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Barley yield trends</Name>\n            <Title>Barley yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Oat and other cereal yield trends 1982 to 1997</Name>\n            <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat water use efficiency</Name>\n            <Title>Wheat water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield trends 1982-1997</Name>\n            <Title>Wheat yield trends 1982-1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield variability 1982 to 1997</Name>\n            <Title>Wheat yield variability 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum water use efficiency</Name>\n            <Title>Grain sorghum water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum yield trends</Name>\n            <Title>Grain sorghum yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total winter grains - 1997</Name>\n            <Title>Total winter grains - 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity 1997</Name>\n            <Title>Total biological productivity 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity changes</Name>\n            <Title>Total biological productivity changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - pH exceedence</Name>\n            <Title>Water quality - pH exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - turbidity exceedence</Name>\n            <Title>Water quality - turbidity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - salinity exceedence</Name>\n            <Title>Water quality - salinity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - phosphorus exceedence</Name>\n            <Title>Water quality - phosphorus exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nitrogen exceedence</Name>\n            <Title>Water quality - nitrogen exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nutrient exceedence</Name>\n            <Title>Water quality - nutrient exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - dominant issue</Name>\n            <Title>Water quality - dominant issue</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - abstraction development</Name>\n            <Title>Groundwater - abstraction development</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - sustainable yield</Name>\n            <Title>Groundwater - sustainable yield</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - resource commitment</Name>\n            <Title>Surface water - resource commitment</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - developed yield</Name>\n            <Title>Surface water - developed yield</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Collaborative Australian Protected Areas CAPAD</Name>\n            <Title>Collaborative Australian Protected Areas CAPAD</Title>\n            <LatLonBoundingBox minx="60.8791663696234" miny="-68.6525577567321" maxx="167.965683175203" maxy="-9.51328732005311"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1999</Name>\n            <Title>Land tenure in the rangelands - 1999</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1995</Name>\n            <Title>Land tenure in the rangelands - 1995</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1985</Name>\n            <Title>Land tenure in the rangelands - 1985</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1975</Name>\n            <Title>Land tenure in the rangelands - 1975</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1965</Name>\n            <Title>Land tenure in the rangelands - 1965</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1955</Name>\n            <Title>Land tenure in the rangelands - 1955</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 250K</Name>\n            <Title>Built up area - 250K</Title>\n            <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 2.5M</Name>\n            <Title>Built up area - 2.5M</Title>\n            <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 10M</Name>\n            <Title>Built up area - 10M</Title>\n            <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050 - detailed</Name>\n            <Title>Salinity risk 2050 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020 - detailed</Name>\n            <Title>Salinity risk 2020 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000 - detailed</Name>\n            <Title>Salinity risk 2000 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050</Name>\n            <Title>Salinity risk 2050</Title>\n            <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020</Name>\n            <Title>Salinity risk 2020</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000</Name>\n            <Title>Salinity risk 2000</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 250K</Name>\n            <Title>Waterbodies - 250K</Title>\n            <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 2.5M</Name>\n            <Title>Waterbodies - 2.5M</Title>\n            <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 10M</Name>\n            <Title>Waterbodies - 10M</Title>\n            <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Directory of Important Wetlands</Name>\n            <Title>Directory of Important Wetlands</Title>\n            <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ramsar Wetlands</Name>\n            <Title>Ramsar Wetlands</Title>\n            <LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1986</Name>\n            <Title>Farmer Age 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1991</Name>\n            <Title>Farmer Age 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1996</Name>\n            <Title>Farmer Age 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Slow Projection</Name>\n            <Title>Farmer Age 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Fast Projection</Name>\n            <Title>Farmer Age 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Slow Projection</Name>\n            <Title>Farmer Age 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Fast Projection</Name>\n            <Title>Farmer Age 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Slow Projection</Name>\n            <Title>Farmer Age 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Fast Projection</Name>\n            <Title>Farmer Age 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Slow Projection</Name>\n            <Title>Farmer Age 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Fast Projection</Name>\n            <Title>Farmer Age 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Slow Projection</Name>\n            <Title>Farmer Age 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Fast Projection</Name>\n            <Title>Farmer Age 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1986 to 1991</Name>\n            <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1991 to 1996</Name>\n            <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1986 to 1991</Name>\n            <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1991 to 1996</Name>\n            <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1986 to 1991</Name>\n            <Title>Farm Entry 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1991 to 1996</Name>\n            <Title>Farm Entry 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1986 to 1991</Name>\n            <Title>Farm Exit 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1991 to 1996</Name>\n            <Title>Farm Exit 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income in 1986</Name>\n            <Title>Annual Farm Family Income in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1986</Name>\n            <Title>Num Farms Agric Value Over 5k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1986</Name>\n            <Title>Num Farms Agric Value Over 30k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1986</Name>\n            <Title>Num Farms Agric Value Over 300k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1991</Name>\n            <Title>Farm Family Income in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1996</Name>\n            <Title>Farm Family Income in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income 1986 to 1996</Name>\n            <Title>Annual Farm Family Income 1986 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Inc Less Than 20k 86 to 96</Name>\n            <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income 20k to 50k 86 to 96</Name>\n            <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income Over 50k 86 to 96</Name>\n            <Title>Farm Family Income Over 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1996</Name>\n            <Title>Num Farms Agric Value Over 5k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1996</Name>\n            <Title>Num Farms Agric Value Over 30k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1996</Name>\n            <Title>Num Farms Agric Value Over 300k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1986</Name>\n            <Title>Value of Agriculture Operations 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1996</Name>\n            <Title>Value of Agriculture Operations 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Establishment Area 1996 Hectares</Name>\n            <Title>Farm Establishment Area 1996 Hectares</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1986</Name>\n            <Title>Farm Families in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1991</Name>\n            <Title>Farm Families in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1996</Name>\n            <Title>Farm Families in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1986</Name>\n            <Title>Occupation as Agriculture in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1996</Name>\n            <Title>Occupation as Agriculture in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1986</Name>\n            <Title>Occupation Farming in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1991</Name>\n            <Title>Occupation Farming in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1996</Name>\n            <Title>Occupation Farming in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Slow Projection</Name>\n            <Title>Farm Numbers 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Fast Projection</Name>\n            <Title>Farm Numbers 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Slow Projection</Name>\n            <Title>Farm Numbers 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Fast Projection</Name>\n            <Title>Farm Numbers 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Slow Projection</Name>\n            <Title>Farm Numbers 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Fast Projection</Name>\n            <Title>Farm Numbers 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Slow Projection</Name>\n            <Title>Farm Numbers 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Fast Projection</Name>\n            <Title>Farm Numbers 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Slow Projection</Name>\n            <Title>Farm Numbers 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Fast Projection</Name>\n            <Title>Farm Numbers 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Beef Industry Regions</Name>\n            <Title>Beef Industry Regions</Title>\n            <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cotton Industry Regions</Name>\n            <Title>Cotton Industry Regions</Title>\n            <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain Industry Regions</Name>\n            <Title>Grain Industry Regions</Title>\n            <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sugar Industry Regions</Name>\n            <Title>Sugar Industry Regions</Title>\n            <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sheep Industry Regions</Name>\n            <Title>Sheep Industry Regions</Title>\n            <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dairy Industry Regions</Name>\n            <Title>Dairy Industry Regions</Title>\n            <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Equity Ratio under 80pcnt 96 to 98</Name>\n            <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Median Length Landcare Membership 1998</Name>\n            <Title>Median Length Landcare Membership 1998</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Environment Index</Name>\n            <Title>River Basins - Environment Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Biota Index</Name>\n            <Title>River Basins - Biota Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landscape Stress</Name>\n            <Title>Landscape Stress</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ecosystems at Risk</Name>\n            <Title>Ecosystems at Risk</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Degree of Hydrological Change</Name>\n            <Title>Degree of Hydrological Change</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Connectivity</Name>\n            <Title>Native Vegetation Connectivity</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grazing Pressure</Name>\n            <Title>Grazing Pressure</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Area in Conservation Reserves</Name>\n            <Title>Area in Conservation Reserves</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Nat Action Plan Salinity and Water Quality</Name>\n            <Title>Nat Action Plan Salinity and Water Quality</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Natural Heritage Trust II boundaries</Name>\n            <Title>Natural Heritage Trust II boundaries</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K Outline</Name>\n            <Title>Coastline - 250K Outline</Title>\n            <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M Outline</Name>\n            <Title>Coastline - 2.5M Outline</Title>\n            <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M Outline</Name>\n            <Title>Coastline - 10M Outline</Title>\n            <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 250K</Name>\n            <Title>Drainage - 250K</Title>\n            <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 2.5M</Name>\n            <Title>Drainage - 2.5M</Title>\n            <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 10M</Name>\n            <Title>Drainage - 10M</Title>\n            <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 250K</Name>\n            <Title>Roads - 250K</Title>\n            <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 2.5M</Name>\n            <Title>Roads - 2.5M</Title>\n            <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 10M</Name>\n            <Title>Roads - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater Provinces</Name>\n            <Title>Groundwater Provinces</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater management units</Name>\n            <Title>Groundwater management units</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface Water Management Areas</Name>\n            <Title>Surface Water Management Areas</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Local Government Areas</Name>\n            <Title>Local Government Areas</Title>\n            <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Statistical Local Areas</Name>\n            <Title>Statistical Local Areas</Title>\n            <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australian Biogeographical Regionalisation</Name>\n            <Title>Australian Biogeographical Regionalisation</Title>\n            <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage Divisions</Name>\n            <Title>Drainage Divisions</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins</Name>\n            <Title>River Basins</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aust-Indo Zone of Cooperation 98</Name>\n            <Title>Aust-Indo Zone of Cooperation 98</Title>\n            <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maritime Boundaries 1998</Name>\n            <Title>Maritime Boundaries 1998</Title>\n            <LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Territorial Sea Baseline 1998</Name>\n            <Title>Territorial Sea Baseline 1998</Title>\n            <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bathymetry</Name>\n            <Title>Bathymetry</Title>\n            <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual nitrogen loss by denitrification</Name>\n            <Title>Mean annual nitrogen loss by denitrification</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual suspended sediment load</Name>\n            <Title>Mean annual suspended sediment load</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved nitrogen tonnes</Name>\n            <Title>Current mean annual dissolved nitrogen tonnes</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual sediment nitrogen</Name>\n            <Title>Current mean annual sediment nitrogen</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current annual sediment phosphorus</Name>\n            <Title>Current annual sediment phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current to natural sediment load ratio</Name>\n            <Title>Current to natural sediment load ratio</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Depth of coarse sediment</Name>\n            <Title>Depth of coarse sediment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sediment contributed from catchment</Name>\n            <Title>Sediment contributed from catchment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual stream bank erosion</Name>\n            <Title>Mean annual stream bank erosion</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved phosphorus</Name>\n            <Title>Current mean annual dissolved phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Environment Index</Name>\n            <Title>River Reaches - Environment Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Biota Index</Name>\n            <Title>River Reaches - Biota Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Commonwealth Heritage List</Name>\n            <Title>Commonwealth Heritage List</Title>\n            <LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>National Heritage List</Name>\n            <Title>National Heritage List</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>World Heritage Areas - Australia</Name>\n            <Title>World Heritage Areas - Australia</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aeronautical features</Name>\n            <Title>Aeronautical features</Title>\n            <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estuary condition assessment</Name>\n            <Title>Estuary condition assessment</Title>\n            <LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater bores</Name>\n            <Title>Groundwater bores</Title>\n            <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater major abstraction bores</Name>\n            <Title>Groundwater major abstraction bores</Title>\n            <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH exceedance of water quality guidelines</Name>\n            <Title>pH exceedance of water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Phosphorus exceedance water quality guidelines</Name>\n            <Title>Phosphorus exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Turbidity exceedance water quality guidelines</Name>\n            <Title>Turbidity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity exceedance water quality guidelines</Name>\n            <Title>Salinity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>122</Name>\n            <Title>Nitrogen exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water gauging stations</Name>\n            <Title>Surface water gauging stations</Title>\n            <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water monitoring maximum salinity</Name>\n            <Title>Surface water monitoring maximum salinity</Title>\n            <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dams</Name>\n            <Title>Dams</Title>\n            <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 250K</Name>\n            <Title>Localities - 250K</Title>\n            <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 2.5M</Name>\n            <Title>Localities - 2.5M</Title>\n            <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 10M</Name>\n            <Title>Localities - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - State capitals</Name>\n            <Title>Localities - State capitals</Title>\n            <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gazetteer</Name>\n            <Title>Gazetteer</Title>\n            <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>State borders</Name>\n            <Title>State borders</Title>\n            <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	155.187.2.28	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3438	http://www2.demis.nl/wms/wms.asp?wms=WorldMap&SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3439	http://geoservices.icdg.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
3440	http://services.interactive-instruments.de/xtra/cgi-bin/wms?REQUEST=GetCapabilities&SERVICENAME=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.interactive-instruments.de/schema/WMS_CapabilitiesResponse.DTD"\n[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n\t<Service>\n\t\t<Name>WMS</Name>\n\t\t<Title>XtraServer/WMS fuer GDI NRW Verbundprojekt 2004</Title>\n\t\t<Abstract>Xtra Web Map Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen. Referenziert auf das Straennetz sind Daten aus der Straenverkehrszhlung 2000.</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Strassen</Keyword>\n\t\t\t<Keyword>Straen</Keyword>\n\t\t\t<Keyword>OKSTRA</Keyword>\n\t\t\t<Keyword>Straenverkehrszhlung</Keyword>\n\t\t\t<Keyword>DTV</Keyword>\n\t\t\t<Keyword>Zhlstelle</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Reinhard Erstling</ContactPerson>\n\t\t\t\t<ContactOrganization>interactive instruments</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Geschftsfhrer</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>interactive instruments GmbH</Address>\n\t\t\t\t<City>Bonn</City>\n\t\t\t\t<StateOrProvince>D</StateOrProvince>\n\t\t\t\t<PostCode>53115</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+49 228 91410-71</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+49 228 91410-90</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>erstling@interactive-instruments.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>\n\t\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t\t</AccessConstraints>\n\t</Service>\n\n\t<Capability>\n\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>application/vnd.ii.vinfo_html</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t<DescribeLayer>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeLayer>\n\t\t</Request>\n\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\n\t\t<UserDefinedSymbolization\n\t\t\tSupportSLD="1"\n\t\t\tUserLayer="0"\n\t\t\tUserStyle="1"\n\t\t\tRemoteWFS="0" />\n\n\t\t<Layer queryable="0">\n\t\t\t<Title>OKSTRA(c)-Straendaten aus NRW</Title>\n\t\t\t<SRS>EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469 EPSG:4326 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n\t\t\t<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2490217.39732242" miny="5571104.84471283" maxx="2750321.92833604" maxy="5829939.37824083" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3276415.28939716" miny="5571218.70445849" maxx="3536527.86806821" maxy="5828768.60697208" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31468" minx="4062726.19199224" miny="5574053.87943491" maxx="4331309.71462349" maxy="5841861.56505894" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31469" minx="4849263.53311334" miny="5585514.90270094" maxx="5127978.02983409" maxy="5863474.23398516" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25831" minx="694051.604464286" miny="5573226.16336796" maxx="963792.436617757" maxy="5842194.02530665" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" minx="276430.655067927" miny="5569430.14485848" maxx="536439.384865941" maxy="5826879.37234734" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" minx="-150612.77949327" miny="5583728.8589265" maxx="127992.233617833" maxy="5861578.77999188" resx="1" resy="1"/>\n\t\t\t<Attribution>\n\t\t\t\t<Title>Landesbetrieb Straenbau NRW</Title>\n\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.strassen.nrw.de/"/>\n\t\t\t</Attribution>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>Strassen</Name>\n\t\t\t\t<Title>Alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>Mit Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennung</Name>\n\t\t\t\t\t<Title>Nur Straennamen</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>Autobahnen</Name>\n                    <Title>Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Bundesstrassen</Name>\n                    <Title>Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Landesstrassen</Name>\n                    <Title>Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Kreisstrassen</Name>\n                    <Title>Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NKStrassen</Name>\n\t\t\t\t<Title>Netzknoten, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Netzknotenkennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitNamen</Name>\n\t\t\t\t\t<Title>Mit Netzknotennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurName</Name>\n\t\t\t\t\t<Title>Nur Netzknotenname</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NKAutobahnen</Name>\n                    <Title>Netzknoten, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKBundesstrassen</Name>\n                    <Title>Netzknoten, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKLandesstrassen</Name>\n                    <Title>Netzknoten, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKKreisstrassen</Name>\n                    <Title>Netzknoten, Kreisstraen</Title>\n                </Layer>\n\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NPStrassen</Name>\n\t\t\t\t<Title>Nullpunkte, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Nullpunktskennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Mit Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Nur Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NPAutobahnen</Name>\n                    <Title>Nullpunkte, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPBundesstrassen</Name>\n                    <Title>Nullpunkte, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPLandesstrassen</Name>\n                    <Title>Nullpunkte, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPKreisstrassen</Name>\n                    <Title>Nullpunkte, Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TKBlaetter</Name>\n\t\t\t\t<Title>TK-Blattschnitte</Title>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstBereichStrassen</Name>\n\t\t\t\t<Title>Zst-Bereiche alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>alleBereiche</Name>\n\t\t\t\t\t<Title>alle Bereiche</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstBereichAutobahnen</Name>\n                    <Title>Zst-Bereiche Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichBundesstrassen</Name>\n                    <Title>Zst-Bereiche Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichLandesstrassen</Name>\n                    <Title>Zst-Bereiche Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichKreisstrassen</Name>\n                    <Title>Zst-Bereiche Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstOrtStrassen</Name>\n\t\t\t\t<Title>Zst-Orte alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>mit Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitDTV</Name>\n\t\t\t\t\t<Title>mit DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung+DTV</Name>\n\t\t\t\t\t<Title>mit Kennung und DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneBeschriftung</Name>\n\t\t\t\t\t<Title>ohne Beschriftung</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstOrtAutobahnen</Name>\n                    <Title>Zst-Orte Autobahnen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtBundesstrassen</Name>\n                    <Title>Zst-Orte Bundesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtLandesstrassen</Name>\n                    <Title>Zst-Orte Landesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtKreisstrassen</Name>\n                    <Title>Zst-Orte Kreisstrassen</Title>\n\t\t\t\t</Layer>\n\t\t\t</Layer>\n\n\n\t\t</Layer>\n\n\t</Capability>\n\t<Filter_Capabilities>\n\t\t<Spatial_Capabilities>\n\t\t\t<Spatial_Operators>\n\t\t\t\t<BBOX/>\n\t\t\t\t<Disjoint/>\n\t\t\t\t<Intersect/>\n\t\t\t</Spatial_Operators>\n\t\t</Spatial_Capabilities>\n\t\t<Scalar_Capabilities>\n\t\t\t<Logical_Operators/>\n\t\t\t<Comparison_Operators>\n\t\t\t\t<Simple_Comparisons/>\n\t\t\t</Comparison_Operators>\n\t\t\t<Arithmetic_Operators>\n\t\t\t\t<Simple_Arithmetic/>\n\t\t\t\t<Functions>\n\t\t\t\t\t<Function_Names>\n\t\t\t\t\t</Function_Names>\n\t\t\t\t</Functions>\n\t\t\t</Arithmetic_Operators>\n\t\t</Scalar_Capabilities>\n\t</Filter_Capabilities>\n\n</WMT_MS_Capabilities>	services.interactive-instruments.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3441	http://sig.cas.gov.co/wms/cerrito_-_mapa_hidrologico?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3442	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_potencial_minero?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3443	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_geologico?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3444	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_conflictos_de_uso?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3445	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_uso_potencial_del_suelo?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3446	http://sig.cas.gov.co/wms/basica25?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3447	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_pendientes?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3448	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_clases_agrologicas?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3449	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_zonas_de_significancia_ambiental?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3450	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_zonas_de_vida?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3451	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_unidades_climaticas?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3452	http://sig.cas.gov.co/wms/curiti_-_base?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3453	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_cobertura_y_uso_actual_del_suelo?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3454	http://sig.cas.gov.co/wms/onzaga_-_cobertura_y_uso_del_suelo?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3455	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_hidrografico?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3456	http://sig.cas.gov.co/wms/onzaga_-_zonificacion_del_suelo?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3457	http://sig.cas.gov.co/wms/san_gil_-_division_politico-administrativa?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3458	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_amenaza_inundacion_y_contaminacion?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3459	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_geomorfologico?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3460	http://sig.cas.gov.co/wms/analisis_multitemporal_de_bosques?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3461	http://sig.cas.gov.co/wms/cerrito_-_uso_actual_del_suelo?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3462	http://sig.cas.gov.co/wms/los_santos_-_mapa_hidrico?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3463	http://sig.cas.gov.co/wms/charala_-_hidrologia_superficial_y_microcuencas?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3464	http://sig.cas.gov.co/wms/puerto_wilches_-_division_politica?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3465	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_amenazas_naturales?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3466	http://sig.cas.gov.co/wms/el_carmen_de_chucuri_-_isotermas?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3467	http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>GetMap</Name>\r\n  <Title>HGN (OGC-konform)</Title>\r\n  <Abstract>daSFS GHDS JHDF FSSWQW</Abstract>\r\n  <OnlineResource>http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;</OnlineResource>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format><GIF /><PNG /><JPEG /><WBMP /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format><WMS_XML /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n    <FeatureInfo>\r\n      <Format><MIME /><GML.1 /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </FeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>HGN</Name>\r\n    <Title>HGN (OGC-konform)</Title>\r\n    <SRS>epsg:31463 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="5.45351" miny="46.9713" maxx="15.7101" maxy="55.3874" />\r\n    <BoundingBox SRS="EPSG:31463"\r\n                minx="3.27502e+006" miny="5.21883e+006" maxx="3.92685e+006" maxy="6.13972e+006" />\r\n    <Layer queryable="1">\r\n        <Name>Bundeslaender</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.23409e+006" miny="5.21676e+006" maxx="3.97352e+006" maxy="6.15727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Gewaesser Flaechen</Name>\r\n        <Title>Gewaesser Flaechen</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="6.84584" miny="47.4279" maxx="13.022" maxy="54.0252" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.35879e+006" miny="5.26024e+006" maxx="3.76433e+006" maxy="5.9881e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>Gewaesser Linien</Name>\r\n        <Title>Gewaesser Linien</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.94755" miny="47.3024" maxx="14.945" maxy="53.6018" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.2978e+006" miny="5.25357e+006" maxx="3.89467e+006" maxy="5.94099e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>BAutobahn</Name>\r\n        <Title>Bundesautobahnen</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.7444" miny="47.4145" maxx="15.5086" maxy="54.8066" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.2905e+006" miny="5.26784e+006" maxx="3.91997e+006" maxy="6.07507e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Grenzen</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.23409e+006" miny="5.21676e+006" maxx="3.97352e+006" maxy="6.15727e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>Staedte</Name>\r\n        <Title>Stdte</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.29531e+006" miny="5.31867e+006" maxx="3.87034e+006" maxy="6.02202e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>HGN_Logo</Name>\r\n        <Title>HGN (Logo)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.41351e+006" miny="5.37967e+006" maxx="3.83247e+006" maxy="6.00405e+006" />\r\n        <ScaleHint min="997.806" max="2494.51" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>HGN_Pkt</Name>\r\n        <Title>HGN (Pkt)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.41351e+006" miny="5.37967e+006" maxx="3.83247e+006" maxy="6.00405e+006" />\r\n        <ScaleHint min="0" max="997.806" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Betextung</Name>\r\n        <Title>Flaechen (TXT)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.29531e+006" miny="5.31867e+006" maxx="3.87034e+006" maxy="6.02202e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.243.84.83	DE	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3468	http://www.terradata.barnim.de/cgi-bin/mapserv?VERSION=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geodatenportal KVA Barnim</Title>\n  <Abstract>Testdatenbestand des Katasteramtes Barnim zur Navigation im Internet</Abstract>\n        <KeywordList>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Barnim</Keyword>\n          <Keyword>Katasteramt</Keyword>\n          <Keyword>OGC</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Ziegler</ContactPerson>\n      <ContactOrganization>Kataster- und Vermessungsamt Barnim</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition></ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Poratzstrasse 75</Address>\n        <City>Eberswalde</City>\n        <StateOrProvince>Barnim-Brandenburg</StateOrProvince>\n        <PostCode>16225</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 3334 2530</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>katasteramt-barnim@htb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>keine</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg-Barnim</Name>\n    <Title>Geodatenportal KVA Barnim</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.689e+06" maxx="3.506e+06" maxy="5.938e+06" />\n    <ScaleHint min="0.0498903" max="748.354" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Orthophotos</Name>\n        <Title>Orthophotos</Title>\n        <Abstract>Orthophotos vom Landkreis Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK100</Name>\n        <Title>TK100</Title>\n        <Abstract>Topografische Karte im Massstab 1:100000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="4.98853" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK50</Name>\n        <Title>TK50</Title>\n        <Abstract>Topografische Karte im Massstab 1:50000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="3.49232" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK25</Name>\n        <Title>TK25</Title>\n        <Abstract>Topografische Karte im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="2.49451" max="7.48354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10</Name>\n        <Title>TK10</Title>\n        <Abstract>Topografische Karte im Massstab 1:10000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="2.99342" />\n    </Layer>\n    <Layer>\n      <Name>Landschaftsmodell</Name>\n      <Title>Landschaftsmodell</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flaechen</Name>\n        <Title>Polygone</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Linien</Name>\n        <Title>Linien</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bersicht-Brandenburg</Name>\n      <Title>Brandenburg</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_BB</Name>\n        <Title>Umringe aller Brandenburger Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="4490.13" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_B</Name>\n        <Title>Umringe aller Berliner Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserLinien</Name>\n        <Title>Die wichtigsten Flsse und Kanle in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserFlaechen</Name>\n        <Title>Die wichtigsten Seen in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Brandenburger Verwaltungsgrenze Kreise und kreisfreie Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Die wichtigsten Eisenbahnverbindungen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27683e+06" miny="5.69589e+06" maxx="3.48167e+06" maxy="5.9239e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>l_str</Name>\n        <Title>Landes- und Kreisstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25054e+06" miny="5.6912e+06" maxx="3.48333e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="249.451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>b2_str</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27399e+06" miny="5.69578e+06" maxx="3.48288e+06" maxy="5.92255e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>a2_str</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.30022e+06" miny="5.69083e+06" maxx="3.48175e+06" maxy="5.90958e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamen</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamenBerlin</Name>\n        <Title>Berliner Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_f</Name>\n        <Title>Seen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_l</Name>\n        <Title>Fluesse, Kanaele</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis2</Name>\n        <Title>Namen der Kreise und kreisfreien Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="2494.51" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo01</Name>\n        <Title>Logo</Title>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Shape</Name>\n      <Title>ALK LKR Barnim</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Nutzung_Barnim</Name>\n        <Title>Nutzungsarten</Title>\n        <Abstract>ALK Folie 21</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_01</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_02</Name>\n        <Title>Flurstcksnummern</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_03</Name>\n        <Title>Flurstckspfeile</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassennamen_Barnim</Name>\n        <Title>Strassennamen</Title>\n        <Abstract>ALK Folie 81</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_01</Name>\n        <Title>Gebude der ALK-Folie 11</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_02</Name>\n        <Title>Hausnummern</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="0.997806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flur_Barnim</Name>\n        <Title>Flurgrenzen</Title>\n        <Abstract>ALK Folie 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>credits</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>credits</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.terradata.barnim.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3469	http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Les gtes minraux du monde</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. De nombreuses bases de donnes sont maintenant consultables en ligne, notamment des bases de donnes internationales sur sept types de gtes de minerais mtalliques importants : gtes d&#39;or filonien, gtes porphyriques, gtes de nickel-lments du groupe platine-chromite, gtes sdimentaires exhalatifs de plomb-zinc, gtes de zinc-plomb du type Mississippi-Valley, gtes d&#39;oxydes de fer-cuivre-or (IOCG) et gtes de cuivre contenu dans des sdiments. Cinq jeux de donnes gologiques internationales, conviviaux et thmatiques offrent un aperu gnral de nature gologique des bases de donnes mondiales.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>Les gtes minraux du monde</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Gologie gnralise du monde : Distribution selon l&#39;ge et les types de roches principaux</Title>\n        <Abstract>Ce jeu de donnes comprend une carte  choroplthe  ou carte  mosaque  reprsentant les domaines gnraliss du substratum rocheux pour les plages d&#39;ge au niveau des res, ainsi que les types de roches prdominants. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge) et par principal type de roches, ainsi qu&#39;une combinaison des res et des principaux types de roches. Le niveau de gnralisation spatiale vise  reprsenter les donnes sur une carte murale ou sur le Web  l&#39;chelle du monde. Ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques initiales, on a volontairement gnralis des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Gologie gnralise du monde : Distribution selon l&#39;ge.</Title>\n        <Abstract>Ce jeu de donnes comprend une carte  choroplthe  ou carte  mosaque  reprsentant les domaines gnraliss du substratum rocheux pour les plages d&#39;ge au niveau des res, ainsi que les types de roches prdominants. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge) et par principal type de roches, ainsi qu&#39;une combinaison des res et des principaux types de roches. Le niveau de gnralisation spatiale vise  reprsenter les donnes sur une carte murale ou sur le Web  l&#39;chelle du monde. Ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques initiales, on a volontairement gnralis des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Gologie gnralise du monde : Domaines magmatiques felsiques et/ou intermdiaires par ge</Title>\n        <Abstract>Ce thme reprsente la distribution gnralise  l&#39;chelle mondiale des roches intrusives et volcaniques felsiques et/ou intermdiaires classes par plages d&#39;ge au niveau des res, sur un arrire-plan des domaines d&#39;ges non classs au niveau des ons (Prcambrien et Phanrozoque). Les magmas de cette composition peuvent provenir des niveaux profonds  superficiels de la crote terrestre, lors d&#39;une distension continentale, de stades avancs de volcanisme d&#39;arcs insulaires et d&#39;une fusion partielle de la crote terrestre en rponse  une lvation du rgime mtamorphique de temprature. \r\n\r\n      Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification des types de roches par on (ge trs gnral) et par re (ge), classification des types de roches felsiques et/ou intermdiaires ou l&#39;expression  non class , ainsi qu&#39;une combinaison des res et des classes de types de roches ou une combinaison des ons et de l&#39;expression  roches non classes . Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan gospatial.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> type de roche</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> monde</Keyword>\n          <Keyword> intrusif</Keyword>\n          <Keyword> volcanique</Keyword>\n          <Keyword> igne</Keyword>\n          <Keyword> felsique</Keyword>\n          <Keyword> intermdiaire</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Palozoque</Keyword>\n          <Keyword> Msozoque</Keyword>\n          <Keyword> Cnozoque</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Gologie gnralise du monde : Domaines magmatiques mafiques et/ou ultramafiques par ge</Title>\n        <Abstract>Ce thme reprsente la distribution gnralise  l&#39;chelle mondiale des domaines mafiques et/ou ultramafiques intrusifs et volcaniques par plages d&#39;ge au niveau des res, sur un arrire-plan des domaines d&#39;ges non classs au niveau des ons (Prcambrien et Phanrozoque). Les magmas de cette composition sont gnralement issus du manteau suprieur ou de la crote profonde de la Terre  des tempratures trs leves. La crote ocanique primitive (ophiolite) est principalement de cette composition. Elle se forme par expansion des fonds ocaniques aux dorsales et, par la suite, il arrive frquemment qu&#39;elle chevauche les marges continentales lors de la fermeture tectonique des bassins ocaniques. Le volcanisme le long d&#39;arcs insulaires qui se dveloppent au-dessus de plaques de la crote ocanique en subduction, un processus relevant de la tectonique des plaques qui fait pendant  la formation de dorsales ocaniques, pourrait produire une grande quantit de roches ignes mafiques, particulirement au stade prcoce de formation des arcs. Des laves basaltiques de plateau et des essaims de dykes mafiques trs tendus rsultent de panaches mantelliques, ou  points chauds , dans des zones o la crote continentale a paissi antrieurement. Ces roches tendent  tre enrichies de mtaux comme le cuivre, les lments du groupe du platine, le nickel, le titanium, la chromite et l&#39;or, qui peuvent tre prcipits sous forme de minraux magmatiques ou hydrothermaux. \r\n\r\n      Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification des types de roches par on (ge trs gnral) et par re (ge), classification des types de roches mafiques et/ou ultramafiques ou l&#39;expression  non class , ainsi qu&#39;une combinaison des res et des classes de types de roches ou une combinaison des ons et de l&#39;expression  roches non classes . Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan gospatial. L&#39;tendue des domaines igns mafiques et/ou ultramafiques, et particulirement les domaines intrusifs, a pu tre exagre afin de les rendre visibles  l&#39;chelle du monde.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> ge</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> type de roche</Keyword>\n          <Keyword> gnralis</Keyword>\n          <Keyword> intrusif</Keyword>\n          <Keyword> volcanique</Keyword>\n          <Keyword> igne</Keyword>\n          <Keyword> mafique</Keyword>\n          <Keyword> ultramafique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Palozoque</Keyword>\n          <Keyword> Msozoque</Keyword>\n          <Keyword> Cnozoque</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Gologie gnralise du monde : ges et types de domaines du substratum rocheux du Prcambrien</Title>\n        <Abstract>Ce thme comprend une carte choroplthe ou carte mosaque reprsentant les domaines du substratum rocheux du Prcambrien (antrieur  545 Ma) sur un arrire-plan des domaines non classs ultrieurs au Prcambrien. Le Prcambrien se subdivise en Noproterozoque, Msoprotrozoque, Paloprotrozoque et Archen. La subdivision la plus ancienne, l&#39;Archen, se redivise le cas chant en Noarchen, Msoarchen, Paloarchen et, rarement, en oarchen. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge), par type prdominant des roches et selon une combinaison des res et des classes de types de roches pour les roches prcambriennes. \r\n\r\n      Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques, on a volontairement retir des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Gologie gnralise du monde : Principales zones failles</Title>\n        <Abstract>Ce thme est une gnralisation des axes des principales zones failles dans le monde, classes en cinq catgories de dplacement et classes par la suite par plages d&#39;ge pour chacun des dplacements, lorsque l&#39;information tait disponible. Le thme a t driv d&#39;un jeu de donnes plus complexe de donnes gospatiales pour des arcs, associ  une base de donnes qui peut stocker plus d&#39;une classe de dplacement et des plages d&#39;ge pour chacune des failles (toutes les zones failles ont des historiques de dplacement complexes). Les jeux d&#39;enregistrements par dfaut sont tiquets pour produire des plans rapidement, et ont t soumis  des interrogations squentielles selon l&#39;ge et le type de faille. Le jeu de donnes gospatiales a t copi et les champs simplifis des attributs ont t lis et classs  l&#39;aide des rsultats des interrogations. Les champs des attributs comprennent l&#39;ge au niveau des ons, l&#39;ge au niveau des res, le type de dplacement, la combinaison des plages d&#39;ge et du type de dplacement, ainsi que le nom. tant donn que certaines sources d&#39;information ne sont pas encore disponibles, plusieurs zones failles ne sont pas classes.\r\n\r\n      Le rsum tlchargeable des donnes a t extrait d&#39;une base de donnes compile pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Des cartes  l&#39;chelle de 1/10 000 000 ainsi que des documents de synthse constituent les principales sources de donnes pour les zones failles. Comme la reprsentation des axes de failles a t gnralise, on reconnat qu&#39;elles sont inexactes. Elles sont simplement prsentes dans le but d&#39;une visualisation  l&#39;chelle mondiale. Bon nombre de cartes de rfrence ne visent pas  reprsenter les classes de dplacement puisque des historiques multiples et des variations dans les interprtations peuvent susciter une controverse au sujet de la classification.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> zones failles</Keyword>\n          <Keyword> ge</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> faille de dcrochement</Keyword>\n          <Keyword> senestre</Keyword>\n          <Keyword> dextre</Keyword>\n          <Keyword> chevauchement</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> faille inverse  fort pendage</Keyword>\n          <Keyword> faille</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>Distribution mondiale des gtes et camps de Ni, Cu, GP et Cr</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les attributs gologiques les plus importants des principaux gtes de nickel, de cuivre, des lments du groupe du platine et du minerai de chrome. La majorit de ces gtes sont associs  des roches ignes mafiques et/ou ultramafiques sous forme de roches volcaniques ou d&#39;intrusions. Dans certains milieux, ils sont issus de ces roches ignes dont les lments ont t davantage concentrs dans les produits rsultant d&#39;altrations chimiques profondes (latrite) ou de l&#39;effritement et de la redistribution dans le rseau hydrographique ou le long du rivage sous forme de placers.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> lments du groupe du platine</Keyword>\n          <Keyword> GP</Keyword>\n          <Keyword> platine</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> gtes minraux</Keyword>\n          <Keyword> camps miniers</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>Distribution mondiale des gtes porphyriques, de skarns associs aux porphyres et des Gtes de grand tonnage de type pithermal</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution mondiale des gtes d&#39;une grande catgorie de gros gtes de teneurs faible  moyenne dans lesquels les principaux minraux du minerai sont gnralement soumis  un contrle structural et sont lis spatialement et gntiquement  des intrusions felsiques  porphyriques intermdiaires. Des variations de cette catgorie comprennent de grands stockwerks et veines minraliss directement associs  des intrusions (porphyre), des gtes de substitution dans une roche hte (skarn associ au porphyre)  prdominance de silicate calcique (anciennement roche sdimentaire riche en carbonate), ainsi que de vastes gtes de mtaux prcieux ( mtaux communs) qui sont distaux mais associs aux gtes porphyriques (gtes pithermaux). Les gtes porphyriques et associs au porphyre constituent la source mondiale la plus importante de cuivre, de molybdne et de rhnium, et reprsentent des sources principales d&#39;or, d&#39;argent et d&#39;tain. D&#39;autres mtaux exploits comme sous-produits comprennent le tungstne, l&#39;indium, le platine, le palladium et le slnium.\r\n\r\n      Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes compile entre 1982 et 2004, en partie pour le Projet de la carte mondiale (1995  1997) et mise  jour dans le cadre du Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdne</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> zones minralises</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> pithermal</Keyword>\n          <Keyword> porphyre</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien dans le monde : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or filonien</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> or orognique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>Distribution mondiale des gtes et occurrences de cuivre stratiformes dans des roches sdimentaires</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des principaux gtes minraux de cuivre stratiformes dans des roches sdimentaires dans le monde. Ces gtes constituent la deuxime source de cuivre en importance  l&#39;chelle mondiale et se trouvent dans des zones rduites chimiquement, communment associes  l&#39;vaporite et aux grs rouges (oxyds), dans des milieux, lacustres, continentaux ou de marge continentale. Ce jeu de donnes a t extrait d&#39;une base de donnes compile entre 1982 et 1995 (Kirkham, Carrire, Garson et Larame; 1995), et mise  jour pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003).Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes publie en 1995 et mise  jour pour le Projet de la carte mondiale (1995  1997) et le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> districts miniers</Keyword>\n          <Keyword> sdiment</Keyword>\n          <Keyword> gisement dans des roches sdimentaires</Keyword>\n          <Keyword> paralique marin</Keyword>\n          <Keyword> couches rouges</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>Distribution mondiale des gtes d&#39;oxyde de fer  Cu  Au  U</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution mondiale d&#39;une grande catgorie rcemment reconnue de gtes de minraux mtalliques caractriss par un enrichissement substantiel en oxyde de fer, que les scientifiques expliquent par l&#39;activit magmatique et l&#39;altration hydrothermale rgionales. Des mtaux accessoires d&#39;importance conomique peuvent comprendre du cuivre, de l&#39;or, de l&#39;uranium et des lments des terres rares. Sur la scne mondiale, les gtes exploits de ce type comprennent les gtes d&#39;Olympic Dam (Australie), de Candelaria (Chili), Kirunavaara (Sude), Bayan Obo (Chine) et de Magnitogorsk (Russie - sud des monts Oural).Le rsum tlchargeable des donnes est extrait  intervalles rguliers de la base de donnes compile initialement pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> oxyde de Fe</Keyword>\n          <Keyword> fer</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> magmatique</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> TR</Keyword>\n          <Keyword> terres rares</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>Distribution mondiale des gtes sdimentaires exhalatifs (Sedex) de Pb-Zn</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus grands gtes sdimentaires exhalatifs (Sedex) de minraux mtalliques plombo-zincifres et des districts miniers. On trouve ces gtes dans des roches sdimentaires marines, comme le shale, la grauwacke et le roches carbonates, et on pense qu&#39;ils seraient issus de l&#39;coulement de fluides hydrothermaux riches en zinc et en plomb par des vents sous-marins.\r\n\r\n      Le rsum tlchargeable des donnes a t extrait d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> plomb</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> sdimentaires exhalatifs</Keyword>\n          <Keyword> Sedex</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>Distribution mondiale des gtes de Zn-Pb de type Mississipi Valley</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des gtes minraux mtalliques plombo-zincifres de type Mississipi Valley (TVM) les plus vastes au monde. Des roches carbonates dposes en milieux nritiques sur la plate-forme continentale renferment ces gisements, avec des centres multiples de minralisation gnralement rpartis dans de vastes districts. Les gtes se limitent  des horizons stratigraphiques spcifiques  l&#39;chelle du district, mais sont discordants par endroits. De nombreux scientifiques pensent que la minralisation est ultrieure aux roches htes et que, en gnral, elle est relativement plus riche en zinc qu&#39;en plomb. Le rsum tlchargeable des donnes est extrait  intervalles rguliers de la base de donnes compile initialement pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> plomb</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> type de Mississippi Valley</Keyword>\n          <Keyword> gtes minraux</Keyword>\n          <Keyword> districts miniers</Keyword>\n          <Keyword> roches carbonates nritiques</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3470	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GSC - Les gtes minraux du Canada</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. On peut consulter quatre bases de donnes thmatiques nationales sur les indices d&#39;uranium-thorium, de vanadium-titane, d&#39;or filonien et de molybdne.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Division des ressources minrales, Commission Gologique du Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 rue Booth</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>GSC - Les gtes minraux du Canada</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien du Canada : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>Bande pour ordinateur Molyfile : un fichier informatique d&#39;indexage des gtes et occurrences de molybdne au Canada</Title>\n        <Abstract>MOLYFILE constitue un inventaire des gtes et occurrences de molybdne au Canada, dvouverts avant 1982, et en documente les attributs gologiques et conomiques au niveau de l&#39;indexage. Le fichier contient l&#39;information suivante : nom (s), emplacement, province, province gologique, ge gologique (lorsque disponible), type de gisement, principaux produits minraux, produits minraux de moindre importance, ainsi que des donnes sur le molybdne, ses rserves et sa production. Ce fichier est archiv sur bande magntique. Il a galement t converti  un format de base de donnes modifi pour les gtes canadiens d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de permettre au public d&#39;y accder par Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Base de donnes sur les occurrences radioactives (uranium et/ou thorium) au Canada</Title>\n        <Abstract>Les occurrences radioactives reprsentent des concentrations naturelles d&#39;uranium et/ou de thorium qui excdent 10 fois la concentration de fond. On peut considrer comme une seule occurrence des emplacements ou zones multiples d&#39;chantillonnage qui prsentent des anomalies radioactives et qui se situent  moins de 400  500 mtres les uns des autres. Les minralisations radioactives se prsentent dans des milieux varis et sont de divers types, qui sont utiliss par l&#39;Agence internationale de l&#39;nergie atomique (AIEA) pour le systme de classification de la base de donnes : 1) Type conglomratique, y compris placers et paloplacers; 2) Protrozoque associ  des discordances ; 3) Magmatique-anatectique et mtasomatique; 4) Type filonien; 5) Type grseux; 6) Associ  des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour dterminer une classe).  Relativement peu de ces occurrences constituent des Gtes pour lesquels les ressources en uranium ou en thorium prsentent une possibilit raisonnable d&#39;exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de donnes. \r\n           \r\n      Le jeu de donnes a t converti  un format de base de donnes modifi d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de le rendre accessible au public par Internet. </Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> radioactif</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>Occurrences de V et de Ti au Canada</Title>\n        <Abstract>On trouve le vanadium (V) et le titanium (Ti), des mtaux d&#39;importance stratgique pour l&#39;avenir qui sont troitement lis  la nature, dans l&#39;ensemble du Canada sous des formes trs diverses et dans une grande varit de milieux. Les roches htes naturelles des gtes de V et de Ti sont les roches ignes riches en magntite et/ou ilmnite comme les complexes d&#39;anorthosite et les intrusions stratifies, les roches sdimentaires y compris les placers de minraux lourds, le charbon et les roches phosphates, les roches hydrothermalement altres et les roches mtamorphiques, et les gtes de bauxite (roches rsiduelles altres riches en alumminium).</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> fer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3471	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_AK_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_AK_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_AK_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_AK_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-179" miny="51" maxx="-130" maxy="72"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>\r\n<Layer queryable="1">\r\n<Name>USFWS_available_wetland_data</Name>\r\n<Title>Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USFWS_Wetland_Polygons</Name>\r\n<Title>Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/>\r\n<ScaleHint min="0" max="0.0013458231197932013"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3472	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PRVI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_PRVI_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_PRVI_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_PRVI_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-67.952431" miny="17.674692" maxx="-64.566162" maxy="18.516252"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>\r\n<Layer queryable="1">\r\n<Name>PRVI_available_wetland_data</Name>\r\n<Title>PRVI Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PRVI_Wetland_Polygons</Name>\r\n<Title>PRVI Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3473	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_CONUS_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_CONUS_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_CONUS_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_CONUS_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-127.7327702012" miny="21.9563763304" maxx="-65.6221175768" maxy="56.3717303531"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>\r\n<Layer queryable="1">\r\n<Name>USFWS_available_wetland_data</Name>\r\n<Title>Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USFWS_Wetland_Polygons</Name>\r\n<Title>Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/>\r\n<ScaleHint min="0" max="0.0010093673398449009"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3474	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PacTrust_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_PacTrust_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_PacTrust_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_PacTrust_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="144.615856" miny="13.232306" maxx="146.082672" maxy="20.5455"/>\r\n<BoundingBox SRS="EPSG:4269" minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>\r\n<Layer queryable="1">\r\n<Name>PacTrust_available_wetland_data</Name>\r\n<Title>PacTrust Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PacTrust_Wetland_Polygons</Name>\r\n<Title>PacTrust Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3475	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_HI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_HI_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_HI_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_HI_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-160.236069" miny="18.915493" maxx="-154.798584" maxy="22.234394"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n<Layer queryable="1">\r\n<Name>HI_available_wetland_data</Name>\r\n<Title>HI Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>HI_Wetland_Polygons</Name>\r\n<Title>HI Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n<ScaleHint min="0" max="0.0025234183496122523"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3476	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:31:11 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | GML.2 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.0.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource>http://test-dw.ccrs.nrcan.gc.ca:9091</OnlineResource>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <Map>\n        <Format>\n          <PNG/>\n          <TIFF/>\n          <GIF/>\n          <JPEG/>\n          <PPM/>\n          <CW_WKB/>\n          <GML.1/>\n          <GML.2/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Map>\n      <Capabilities>\n        <Format>\n          <WMS_XML/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Capabilities>\n      <FeatureInfo>\n        <Format>\n          <MIME/>\n          <HTML/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </FeatureInfo>\n    </Request>\n\n    <Exception>\n      <Format>\n        <INIMAGE/>\n        <BLANK/>\n        <WMS_XML/>\n        <HTML/>\n      </Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.9"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <Layer queryable="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Layer queryable="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Layer queryable="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1">\n            <Name>GEONAMES:cgns</Name>\n            <Title>GEONAMES</Title>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3477	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3478	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WRS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<WRS_Capabilities version='0.0.2' updateSequence='0'>\n <!-- WRS-v1: (C) 2003, LGB, Autor: Michael Dreesmann -->\n <Service>\n  <Name>WRS</Name>\n  <Title>Test RegistryServer</Title>\n  <Abstract>Testimplementierung eines WRS</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Geodaten</Keyword>\n   <Keyword>Geoinformationen</Keyword>\n   <Keyword>Geoservices</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetDescriptor>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetDescriptor>\n   <RegisterService>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </RegisterService>\n  </Request>\n </Capability>\n</WRS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WRS_Capabilities version="0.0.2" updateSequence="0">	WRS_Capabilities	0.0.2
3479	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WFS&REQUEST=GetCapabilities&map=wms/BBGpg.map	<?xml version='1.0' encoding='iso-8859-1'?>\n<!-- wfs v3.0 2004-07-29, (C) 2003-2004 LGB, Autor: Michael Dreesmann -->\n<WFS_Capabilities version='1.0.0' updateSequence='0'>\n <Service>\n  <Name>WFS</Name>\n  <Title>Beispiel FeatureService</Title>\n  <Abstract>Dieser Server dient als Beispiel fr eine WFS Implementation</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <DescribeFeatureType>\n    <SchemaDescriptionLanguage>\n     <XMLSCHEMA/>\n    </SchemaDescriptionLanguage>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </DescribeFeatureType>\n   <GetFeature>\n    <ResultFormat>GML.2</ResultFormat>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetFeature>\n  </Request>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <Query/>\n  </Operations>\n  <FeatureType>\n   <Name>Kreis</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemeinde</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemarkung</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Strasse</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n </FeatureTypeList>\n</WFS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WFS_Capabilities version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
3480	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:31:19 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canada Centre for Remote Sensing Web Map Service</Title>\n    <Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CCRS layers</Title>\n      <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n        <LogoURL width="132" height="133">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>CEOWARE2</Title>\n        <Abstract>local CEOWARE2 layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Atlas Base Maps 7.5M</Title>\n          <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_PROV:CEOWARE2</Name>\n            <Title>Provinces and Territories 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GEO_PROV</Name>\n              <Title>CMAP_GEO_PROV</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75A:CEOWARE2</Name>\n            <Title>Rivers 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\n              maxx="-54.049186706543" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75P:CEOWARE2</Name>\n            <Title>Lakes 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\n              maxx="-54.439323425293" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I75:CEOWARE2</Name>\n            <Title>Islands 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG75:CEOWARE2</Name>\n            <Title>Island Groupings 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\n              maxx="-53.6138877868652" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS75M:CEOWARE2</Name>\n            <Title>Roads 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n              maxx="-52.783561706543" maxy="68.3432693481445"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canada Land Inventory 250K</Title>\n          <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_AGRICULTURE:CEOWARE2</Name>\n            <Title>Agriculture 250K</Title>\n            <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n            <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_AGRICULTURE</Name>\n              <Title>CMAP_CLI_AGRICULTURE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_FORESTRY:CEOWARE2</Name>\n            <Title>Forestry 250K</Title>\n            <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n            <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_forestry</Name>\n              <Title>cmap_cli_forestry</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_LANDUSE:CEOWARE2</Name>\n            <Title>Landuse 250K</Title>\n            <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_LANDUSE</Name>\n              <Title>CMAP_CLI_LANDUSE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_RECREATION:CEOWARE2</Name>\n            <Title>Recreation 250K</Title>\n            <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_recreation</Name>\n              <Title>cmap_cli_recreation</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_UNGULATES:CEOWARE2</Name>\n            <Title>Ungulates 250K</Title>\n            <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_ungulates</Name>\n              <Title>cmap_cli_ungulates</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_WATERFOWL:CEOWARE2</Name>\n            <Title>Waterfowl 250K</Title>\n            <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_WATERFOWL</Name>\n              <Title>CMAP_CLI_WATERFOWL</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CEOS GISD Demo Layers</Title>\n          <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1A:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1A</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n            <LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508"\n              maxx="44.67904636068035" maxy="10.73679189193313"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4770001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n            <Title>GRFM East Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="33.69972745353842"\n              miny="-10.27926580913486" maxx="40.32050198949717"\n              maxy="6.813962099585501"/>\n            <BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\n              maxx="4453361.5" maxy="664677.7000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n            <Title>GRFM Madagascar Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="41.93636412395519"\n              miny="-27.11938928237693" maxx="52.13740791159545"\n              maxy="-10.53107599110354"/>\n            <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n              maxx="5749834.7" maxy="-1260146.2"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n            <Title>GRFM West Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="-15.61678451465792"\n              miny="3.059596748156554" maxx="9.846209250413043"\n              maxy="13.12112693677378"/>\n            <BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8"\n              maxx="961097.5" maxy="1409515.8"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1C:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1C</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508"\n              maxx="37.39887471935471" maxy="10.73679189193313"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4000001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geographical Portal for Climate Change</Title>\n          <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVERAG_P:CEOWARE2</Name>\n            <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n            <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVERAG_P</Name>\n              <Title>CMAP_AVERAG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EC_GHG_P:CEOWARE2</Name>\n            <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_EC_GHG_P</Name>\n              <Title>CMAP_EC_GHG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGPOP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n            <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGPOP_P</Name>\n              <Title>CMAP_GHGPOP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGRDP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGRDP_P</Name>\n              <Title>CMAP_GHGRDP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_P1M:CEOWARE2</Name>\n            <Title>Provinces and Territories 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\n              maxx="-52.6362915038854" maxy="83.11062622063119"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_G_P1M</Name>\n              <Title>CMAP_G_P1M</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKML_P:CEOWARE2</Name>\n            <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKML_P</Name>\n              <Title>CMAP_MARKML_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKSC_P:CEOWARE2</Name>\n            <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKSC_P</Name>\n              <Title>CMAP_MARKSC_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKVU_P:CEOWARE2</Name>\n            <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n            <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKVU_P</Name>\n              <Title>CMAP_MARKVU_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MSLUD:CEOWARE2</Name>\n            <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n            <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n            <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MSLUD</Name>\n              <Title>CMAP_MSLUD</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Ground Control Database, Canada</Title>\n          <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_INDEX:CEOWARE2</Name>\n            <Title>Ground Control Database - Index</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>GroundControlPoint</Name>\n              <Title>GroundControlPoint</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM07:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 07</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="146.5240387098594"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM08:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 08</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-163.5777221344954"\n              miny="-89.99999999999997" maxx="151.5621956024469"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM09:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 09</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-171.2121098132334"\n              miny="-89.99999999999997" maxx="170.4342032895632"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM10:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 10</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-155.2205547730489"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM11:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 11</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.875325133504"\n              miny="-89.99999999999997" maxx="136.2988158011088"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM12:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 12</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-168.9191693701361"\n              miny="-89.99999999999997" maxx="141.4300445938609"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM13:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 13</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-162.9191693701363"\n              miny="-89.99999999999997" maxx="147.4300445938652"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM14:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 14</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-156.9191693701365"\n              miny="-89.99999999999997" maxx="153.4300445938695"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM15:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 15</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM16:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 16</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM17:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 17</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM18:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 18</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM19:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 19</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM20:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 20</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM21:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 21</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM22:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 22</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoBase Administrative Boundaries</Title>\n          <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_L_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (l)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_l_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_P_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (p)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\n              maxx="-47.6975188899737" maxy="89.8919999999186"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_p_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>byBndType</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABC3_19930411:CEOWARE2</Name>\n            <Title>ABC3_19930411</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoGratis</Title>\n          <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAWF_PCT:CEOWARE2</Name>\n            <Title>Canada Water Fraction Map 1KM</Title>\n            <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.10734585508887" maxx="-1.613402295798573"\n              maxy="86.40993106318426"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n              miny="5699499.89581163" maxx="3032488.15581681"\n              maxy="10500500.1041884"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCAD:CEOWARE2</Name>\n            <Title>Canadian Conservation Areas Database</Title>\n            <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\n              maxx="-52.7999999793246" maxy="82.0694999909028"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ccad</Name>\n              <Title>Canadian Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1966:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1966</Name>\n              <Title>CMAP_CLUMP1966</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1971:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1971</Name>\n              <Title>CMAP_CLUMP1971</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1976:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1976</Name>\n              <Title>CMAP_CLUMP1976</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1981:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1981</Name>\n              <Title>CMAP_CLUMP1981</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1986:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="52.2480430603027"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1986</Name>\n              <Title>CMAP_CLUMP1986</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECUMENE_GECA000E03A:CEOWARE2</Name>\n            <Title>Agricultural Ecumene Boundaries</Title>\n            <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n            </DataURL>\n            <Style>\n              <Name>orange/black</Name>\n              <Title>orange/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_BCMAIN:CEOWARE2</Name>\n            <Title>ERS-1 BC Mainland Mosaic</Title>\n            <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n            <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEDEM:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island DEM</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEMOS:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island Mosaic</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FEDS:CEOWARE2</Name>\n            <Title>Federal Electoral Districts of Canada</Title>\n            <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n            <LatLonBoundingBox minx="-178.7004825999016"\n              miny="32.98484161254786" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n              miny="-724573.875" maxx="3070857.75128414" maxy="4654322"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>feds</Name>\n              <Title>Federal Electoral Districts Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GL_MOSAIC:CEOWARE2</Name>\n            <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n            <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n            <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n            </DataURL>\n            <Style>\n              <Name>Band421Composite</Name>\n              <Title>Band 421 Composite</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>H20SHED_CANADA:CEOWARE2</Name>\n            <Title>Canada Watershed Maps</Title>\n            <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.484977722168"\n              maxx="-52.6362915039062" maxy="80.01953125"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>h20_shed</Name>\n              <Title>Canada Watershed Maps Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L7O_B743:CEOWARE2</Name>\n            <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n            <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n            <LatLonBoundingBox minx="-82.05569006016549"\n              miny="37.28100383880717" maxx="-38.06895699111847"\n              maxy="69.72971553231886"/>\n            <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n              miny="-544926.0142438291" maxx="2616193.47299177"\n              maxy="2411518.81026757"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAB_ELS:CEOWARE2</Name>\n            <Title>East-Central Labrador Ecological Land Survey</Title>\n            <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n            <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>lab_els</Name>\n              <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NCAD:CEOWARE2</Name>\n            <Title>North American Conservation Areas Database</Title>\n            <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\n              maxx="-52.700000773184" maxy="82.0699997199699"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ncad</Name>\n              <Title>North American Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NOAA_AVHRR_COMP:CEOWARE2</Name>\n            <Title>NOAA AVHRR Composite - Canada</Title>\n            <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.08313804090236" maxx="-1.549281275427249"\n              maxy="86.79380637189924"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n              maxx="3033000" maxy="10499000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_TIMBER_INV:CEOWARE2</Name>\n            <Title>Ontario Timber Inventory</Title>\n            <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n            <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ont_timber_inv</Name>\n              <Title>Ontario Timber Inventory Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RSAT_MOSAIC:CEOWARE2</Name>\n            <Title>Radarsat Mosaic of Canada</Title>\n            <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.12253852738442" maxx="-2.955080205628972"\n              maxy="86.18286473055223"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n              miny="5699874.99341617" maxx="3032122.02285659"\n              maxy="10436121.6728691"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Landcovers</Title>\n          <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVHRR_LANDCOVER:CEOWARE2</Name>\n            <Title>AVHRR Land Cover</Title>\n            <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n            <LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\n              maxx="-52.63151550292969" maxy="83.0944290161133"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVHRR_LANDCOVER</Name>\n              <Title>CMAP_AVHRR_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_LANDCOVER:CEOWARE2</Name>\n            <Title>Canada Landcover produced by CCRS</Title>\n            <Abstract>Canada Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\n              maxx="-51.576587224505" maxy="84.45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CANADA_LANDCOVER</Name>\n              <Title>CMAP_CANADA_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>N_AMER_LANDCOVER:CEOWARE2</Name>\n            <Title>North America Landcover produced by CCRS</Title>\n            <Abstract>North America Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n              maxx="-38.1867705438666" maxy="84.45700000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_N_AMER_LANDCOVER</Name>\n              <Title>CMAP_N_AMER_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_LANDCOVER:CEOWARE2</Name>\n            <Title>Ontario Land Cover</Title>\n            <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n            <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_ONT_LANDCOVER</Name>\n              <Title>CMAP_ONT_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_INDEX:CEOWARE2</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\n              maxx="-44.7193828912962" maxy="73.022291258679"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_VEGETATION_INDEX</Name>\n              <Title>CMAP_VEGETATION_INDEX</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Miscellaneous</Title>\n          <Abstract>Miscellaneous layers</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CD961M:CEOWARE2</Name>\n            <Title>1996 Census Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n            <LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\n              maxx="-52.5821569585043" maxy="89.99946251914659"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOS_DATA_GATEWAYS:CEOWARE2</Name>\n            <Title>EOS Data Gateways</Title>\n            <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n            <LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\n              maxx="149.216666710563" maxy="63.7652300158516"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n            </DataURL>\n            <Style>\n              <Name>OrgText</Name>\n              <Title>OrgText</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_GAV2:CEOWARE2</Name>\n            <Title>Find a Place Secondary Name Source</Title>\n            <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n            <LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\n              maxx="-52.80606839340179" maxy="80.17717739101501"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_NP2:CEOWARE2</Name>\n            <Title>Geonames Concise Gazetteer</Title>\n            <Abstract>Concise Gazetteer records from Geonames</Abstract>\n            <LatLonBoundingBox minx="-162.501907381229"\n              miny="0.00125162769109011" maxx="0.0008818181231617931"\n              maxy="85.93418121803549"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GSD_PVCN:CEOWARE2</Name>\n            <Title>GSD Primary Vertical Benchmarks</Title>\n            <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n            <LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\n              maxx="-52.6777540287003" maxy="69.4520000321791"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>Benchmark</Name>\n              <Title>Benchmark</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CCSD962:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to used publically</Abstract>\n            <LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\n              maxx="-52.5821569584833" maxy="89.9994625190874"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CD96:CEOWARE2</Name>\n            <Title>1996 Census Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CMA96:CEOWARE2</Name>\n            <Title>1996 Census Metropolitan Areas 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\n              maxx="-52.6681442260742" maxy="54.02153015136719"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>salmon/black</Name>\n              <Title>salmon/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CSD96:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse August 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse July 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-91.0250071779531" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_FIREVAL:CEOWARE2</Name>\n            <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n            <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SDI_DENVER_2002:CEOWARE2</Name>\n            <Title>SDI Canadian Access Partners</Title>\n            <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n            <LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\n              maxx="-52.8117710212246" maxy="49.2838169960305"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n            </DataURL>\n            <Style>\n              <Name>MapleLeaf</Name>\n              <Title>Maple Leaf</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Framework 1M</Title>\n          <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLISLE:CEOWARE2</Name>\n            <Title>Freshwater Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\n              maxx="-20.4213619232178" maxy="81.8369522094726"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLLAKE:CEOWARE2</Name>\n            <Title>Water Areas 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\n              maxx="177.610427856445" maxy="83.57595062255859"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLSKEL:CEOWARE2</Name>\n            <Title>Watercourse 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\n              maxx="179.77848815918" maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I1M:CEOWARE2</Name>\n            <Title>Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\n              maxx="-7.92099666595459" maxy="86.4420965926476"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG1M:CEOWARE2</Name>\n            <Title>Island Groupings 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\n              maxx="-53.5891265869141" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD1G:CEOWARE2</Name>\n            <Title>Roads 1M</Title>\n            <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n            <LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\n              maxx="-52.6485677388672" maxy="68.42147311947249"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>grey60</Name>\n              <Title>grey60</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Scale Frameworks</Title>\n          <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="57.2684593200602"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="56.52587108169079"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\n              maxx="-61.13481140136729" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\n              maxx="-68.25600011363301" maxy="76.0232027739506"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>framework1</Name>\n              <Title>framework1</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSKEL_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSTN_PT:CEOWARE2</Name>\n            <Title>Hydrometric Gauging Stations 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\n              maxx="-53.5760087287053" maxy="75.72883960325269"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>water survey drainage basins</Name>\n              <Title>water survey drainage basins</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\n              maxx="-78.6535263061523" maxy="69.8693923950194"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\n              maxx="-83.03642557561059" maxy="66.50285711686401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489"\n              maxx="-102.774389135287" maxy="70.1156311035156"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489"\n              maxx="-102.96525199601" maxy="69.3171816371439"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\n              maxx="-59.7965278625488" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\n              maxx="-60.7272110248712" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\n              maxx="-95.60758973229501" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\n              maxx="-104.946467577591" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\n              maxx="-89.8894315033413" maxy="57.178903285974"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\n              maxx="-89.8894315033413" maxy="57.1454973127822"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-55.6159101019033" maxy="60.3083751886413"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-56.6475398703158" maxy="55.6189237398718"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="62.5851821899393"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="61.7645497897433"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\n              maxx="-109.778359444148" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\n              maxx="-112.269938140248" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPPLACE_PT:CEOWARE2</Name>\n            <Title>Populated Places 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n            <LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\n              maxx="-52.7262714179233" maxy="82.5231772055849"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-83.43617312257389" maxy="72.00000262217709"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-90.2528935982359" maxy="71.26160914785289"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_L:CEOWARE2</Name>\n            <Title>Road Network 1M</Title>\n            <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n            <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n              maxx="-52.6473466495132" maxy="68.4215758577454"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-53.3272884236343" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\n              maxx="-129.159681944625" maxy="70.5191268920897"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\n              maxx="-129.159681944625" maxy="68.708123714786"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_L:CEOWARE2</Name>\n            <Title>North America Boundary Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_P:CEOWARE2</Name>\n            <Title>North America Boundary Polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L:CEOWARE2</Name>\n            <Title>North America Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_P:CEOWARE2</Name>\n            <Title>North America Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ICE_P:CEOWARE2</Name>\n            <Title>North America Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POP_PNT:CEOWARE2</Name>\n            <Title>North America Populated Places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_L:CEOWARE2</Name>\n            <Title>North America RailRoads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD_L:CEOWARE2</Name>\n            <Title>North America Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Canada 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_L:CEOWARE2</Name>\n            <Title>Canada Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_P:CEOWARE2</Name>\n            <Title>Canada Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_L:CEOWARE2</Name>\n            <Title>Canada Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_P:CEOWARE2</Name>\n            <Title>Canada Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CICE_P:CEOWARE2</Name>\n            <Title>Canada Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CPOP_PNT:CEOWARE2</Name>\n            <Title>Canada Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CRAIL_L:CEOWARE2</Name>\n            <Title>Canada Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROAD_L:CEOWARE2</Name>\n            <Title>Canada Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_L:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_P:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_L:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_P:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FICE_P:CEOWARE2</Name>\n            <Title>Foreign Area Glaciers</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FPOP_PNT:CEOWARE2</Name>\n            <Title>Foreign Area Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FRAIL_L:CEOWARE2</Name>\n            <Title>Foreign Area Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FROAD_L:CEOWARE2</Name>\n            <Title>Foreign Area Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Mexico 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_L:CEOWARE2</Name>\n            <Title>Mexico Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_P:CEOWARE2</Name>\n            <Title>Mexico Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_L:CEOWARE2</Name>\n            <Title>Mexico Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_P:CEOWARE2</Name>\n            <Title>Mexico Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MPOP_PNT:CEOWARE2</Name>\n            <Title>Mexico Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MRAIL_L:CEOWARE2</Name>\n            <Title>Mexico Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MROAD_L:CEOWARE2</Name>\n            <Title>Mexico Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas USA 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_L:CEOWARE2</Name>\n            <Title>USA Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_P:CEOWARE2</Name>\n            <Title>USA Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_L:CEOWARE2</Name>\n            <Title>USA Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_P:CEOWARE2</Name>\n            <Title>USA Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UICE_P:CEOWARE2</Name>\n            <Title>USA Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UPOP_PNT:CEOWARE2</Name>\n            <Title>USA Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>URAIL_L:CEOWARE2</Name>\n            <Title>USA Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UROAD_L:CEOWARE2</Name>\n            <Title>USA Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_BND_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_BND_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_BND_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_BND_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_BND_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_BND_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_BND_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_BND_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:Foundation</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic_shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated_shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color_shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_ELEV_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_ELEV_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_HYDRO_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_HYDRO_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_HYDRO_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_HYDRO_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_HYDRO_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_IND_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_IND_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_IND_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_IND_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_IND_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_IND_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_PHYS_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_PHYS_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_PHYS_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_PHYS_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_PHYS_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_POP_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_POP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_POP_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_TRANS_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_TRANS_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_TRANS_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_TRANS_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_TRANS_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_TRANS_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_TRANS_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_UTIL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_UTIL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_UTIL_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_UTIL_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_VEG_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_VEG_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_VEG_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_VEG_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_VEG_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9090/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3481	http://geoservices.icdg.ca/NTS/NTSLookup?version=1.1.0&request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="1.1.0" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/doc/ntslookup-1.1.0-fr" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.1.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.1.0
3482	http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?service=wms&request=getcapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:31:27 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CIPI12</Title>\n        <Abstract>local CIPI12 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>NAVTECH LAYERS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAJHWYS:CIPI12</Name>\n            <Title>MAJHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAJHWYS%3ACIPI12&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANS:CIPI12</Name>\n            <Title>OCEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANS%3ACIPI12&amp;STYLE=lightblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDS:CIPI12</Name>\n            <Title>RAILRDS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkorange</Name>\n              <Title>darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDS%3ACIPI12&amp;STYLE=darkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SECHWYS:CIPI12</Name>\n            <Title>SECHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkred</Name>\n              <Title>darkred</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SECHWYS%3ACIPI12&amp;STYLE=darkred&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STREETS:CIPI12</Name>\n            <Title>STREETS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.3515625</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>22.5</southBoundLatitude>\n              <northBoundLatitude>42.890625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STREETS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERPOLY:CIPI12</Name>\n            <Title>WATERPOLY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue/blue</Name>\n              <Title>lightblue/blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERPOLY%3ACIPI12&amp;STYLE=lightblue%2Fblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERSEG:CIPI12</Name>\n            <Title>WATERSEG</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERSEG%3ACIPI12&amp;STYLE=blue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>NEW ORLEANS ORTHOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWORLEANS:CIPI12</Name>\n            <Title>NEWORLEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.4368768185922</westBoundLongitude>\n              <eastBoundLongitude>-89.89537489998213</eastBoundLongitude>\n              <southBoundLatitude>29.82592513200311</southBoundLatitude>\n              <northBoundLatitude>30.07034103278487</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:26915" minx="750000" miny="3304687.5"\n              maxx="796875" maxy="3328125"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWORLEANS%3ACIPI12&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROARDS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_BTS:CIPI12</Name>\n            <Title>ROADS_BTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>-81.5625</eastBoundLongitude>\n              <southBoundLatitude>39.375</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_BTS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS 133 Cities Orthophotos</Title>\n        <Abstract>remote layers served from Web Map Service 133urban</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-178.217598362365</westBoundLongitude>\n          <eastBoundLongitude>-66.9692710360024</eastBoundLongitude>\n          <southBoundLatitude>18.9247817993164</southBoundLatitude>\n          <northBoundLatitude>71.4062353532712</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service 133urban</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/133urban?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Chattanooga_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935796543</westBoundLongitude>\n            <eastBoundLongitude>-85.092528579248</eastBoundLongitude>\n            <southBoundLatitude>34.8495395324567</southBoundLatitude>\n            <northBoundLatitude>35.2746145328526</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Carson_City_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Carson_City_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.891290611657</westBoundLongitude>\n            <eastBoundLongitude>-119.607459611393</eastBoundLongitude>\n            <southBoundLatitude>38.9934645363162</southBoundLatitude>\n            <northBoundLatitude>39.2565275365612</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sanfrancisco_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.629578614207</westBoundLongitude>\n            <eastBoundLongitude>-121.610271613258</eastBoundLongitude>\n            <southBoundLatitude>37.1229795345741</southBoundLatitude>\n            <northBoundLatitude>38.2507495356244</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reno_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Reno_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.003793611762</westBoundLongitude>\n            <eastBoundLongitude>-119.659217611441</eastBoundLongitude>\n            <southBoundLatitude>39.2008575365094</southBoundLatitude>\n            <northBoundLatitude>39.7241775369966</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynn_County_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6550585760466</westBoundLongitude>\n            <eastBoundLongitude>-81.3185345757332</eastBoundLongitude>\n            <southBoundLatitude>31.0945055289596</southBoundLatitude>\n            <northBoundLatitude>31.3149305291649</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island3_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3670535757784</westBoundLongitude>\n            <eastBoundLongitude>-81.326885575741</eastBoundLongitude>\n            <southBoundLatitude>31.1626455290232</southBoundLatitude>\n            <northBoundLatitude>31.2038355290615</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island6_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4131415758213</westBoundLongitude>\n            <eastBoundLongitude>-81.3105945757259</eastBoundLongitude>\n            <southBoundLatitude>31.1285365289914</southBoundLatitude>\n            <northBoundLatitude>31.2449515290998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Index of Hi-Res New Jersey:USGS 133 Cities Orthophotos</Name>\n          <Title>Index of Hi-Res New Jersey</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.5728479697799</westBoundLongitude>\n            <eastBoundLongitude>-73.8735217650723</eastBoundLongitude>\n            <southBoundLatitude>38.914715623228</southBoundLatitude>\n            <northBoundLatitude>41.3726259536421</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos</Name>\n          <Title>Index of View Only Hi-Res Ortho</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-115.455079503293</westBoundLongitude>\n            <eastBoundLongitude>-73.6563124643646</eastBoundLongitude>\n            <southBoundLatitude>29.673179490004</southBoundLatitude>\n            <northBoundLatitude>46.8971585060451</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hi-Res Ortho Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Hi-Res Ortho Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.105376535563</westBoundLongitude>\n            <eastBoundLongitude>-65.5724074568361</eastBoundLongitude>\n            <southBoundLatitude>17.9904904791235</southBoundLatitude>\n            <northBoundLatitude>61.3887935195414</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_BatonRouge01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-91.2592615768167</westBoundLongitude>\n            <eastBoundLongitude>-90.8582184025957</eastBoundLongitude>\n            <southBoundLatitude>30.2327877660494</southBoundLatitude>\n            <northBoundLatitude>30.7661966100135</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Lexington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.63525092055581</westBoundLongitude>\n            <eastBoundLongitude>-84.3529498838484</eastBoundLongitude>\n            <southBoundLatitude>37.8639606055406</southBoundLatitude>\n            <northBoundLatitude>38.139909920937</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-122.227350208219</eastBoundLongitude>\n            <southBoundLatitude>47.3576978285392</southBoundLatitude>\n            <northBoundLatitude>47.763532123254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.633050682367</westBoundLongitude>\n            <eastBoundLongitude>-122.508841241384</eastBoundLongitude>\n            <southBoundLatitude>46.9947951443891</southBoundLatitude>\n            <northBoundLatitude>47.6296005500008</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.514683753384</westBoundLongitude>\n            <eastBoundLongitude>-122.326205860877</eastBoundLongitude>\n            <southBoundLatitude>46.9939050136439</southBoundLatitude>\n            <northBoundLatitude>47.858580314162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-121.982436297643</eastBoundLongitude>\n            <southBoundLatitude>47.3558557905012</southBoundLatitude>\n            <northBoundLatitude>48.0064471039815</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.337139568606</westBoundLongitude>\n            <eastBoundLongitude>-121.994955123522</eastBoundLongitude>\n            <southBoundLatitude>46.991472717429</southBoundLatitude>\n            <northBoundLatitude>47.3583191037191</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1923400059412</westBoundLongitude>\n            <eastBoundLongitude>-76.7288755509701</eastBoundLongitude>\n            <southBoundLatitude>38.6167915689583</southBoundLatitude>\n            <northBoundLatitude>39.1376884994386</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.64362899674209</westBoundLongitude>\n            <eastBoundLongitude>-77.1766206480693</eastBoundLongitude>\n            <southBoundLatitude>38.6076053392933</southBoundLatitude>\n            <northBoundLatitude>39.1435826903134</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Mobile01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.38611419854151</westBoundLongitude>\n            <eastBoundLongitude>-87.9898650926451</eastBoundLongitude>\n            <southBoundLatitude>30.4864509596122</southBoundLatitude>\n            <northBoundLatitude>30.8824725104602</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8859660360874</westBoundLongitude>\n            <eastBoundLongitude>-87.4749546480416</eastBoundLongitude>\n            <southBoundLatitude>41.7285025774799</southBoundLatitude>\n            <northBoundLatitude>42.757507906541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8536844298276</westBoundLongitude>\n            <eastBoundLongitude>-87.1133801735506</eastBoundLongitude>\n            <southBoundLatitude>41.2422879153109</southBoundLatitude>\n            <northBoundLatitude>41.7317523733058</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.4542087750937</westBoundLongitude>\n            <eastBoundLongitude>-88.0084129434816</eastBoundLongitude>\n            <southBoundLatitude>41.2364264839843</southBoundLatitude>\n            <northBoundLatitude>41.970465522476</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5214200123052</westBoundLongitude>\n            <eastBoundLongitude>-88.3637234465119</eastBoundLongitude>\n            <southBoundLatitude>41.9650839343149</southBoundLatitude>\n            <northBoundLatitude>42.5071182246656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5084974697983</westBoundLongitude>\n            <eastBoundLongitude>-88.4468962338733</eastBoundLongitude>\n            <southBoundLatitude>41.6409447769693</southBoundLatitude>\n            <northBoundLatitude>41.9657845614032</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0159820870672</westBoundLongitude>\n            <eastBoundLongitude>-87.82942463262521</eastBoundLongitude>\n            <southBoundLatitude>41.2409897153952</southBoundLatitude>\n            <northBoundLatitude>41.7287705438489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_07:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_07</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.51891707324459</westBoundLongitude>\n            <eastBoundLongitude>-88.4382186089954</eastBoundLongitude>\n            <southBoundLatitude>41.2490173372096</southBoundLatitude>\n            <northBoundLatitude>41.6416375245478</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_08:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_08</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0305751776512</westBoundLongitude>\n            <eastBoundLongitude>-87.8717180261518</eastBoundLongitude>\n            <southBoundLatitude>41.7273175279758</southBoundLatitude>\n            <northBoundLatitude>42.6335375369488</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_09:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_09</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.3780800625815</westBoundLongitude>\n            <eastBoundLongitude>-88.0198370145791</eastBoundLongitude>\n            <southBoundLatitude>41.9668952436451</southBoundLatitude>\n            <northBoundLatitude>42.6323145215417</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_St_Louis01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.7734883758516</westBoundLongitude>\n            <eastBoundLongitude>-90.10052363687321</eastBoundLongitude>\n            <southBoundLatitude>38.3583670965454</southBoundLatitude>\n            <northBoundLatitude>38.899361845718</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_El_Paso01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.64111101999</westBoundLongitude>\n            <eastBoundLongitude>-106.238909828167</eastBoundLongitude>\n            <southBoundLatitude>31.620217224167</southBoundLatitude>\n            <northBoundLatitude>32.0170320886336</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_332_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_332_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8848005703459</westBoundLongitude>\n            <eastBoundLongitude>-93.4829622023731</eastBoundLongitude>\n            <southBoundLatitude>32.2365828705381</southBoundLatitude>\n            <northBoundLatitude>32.6311386208784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.351466323681</westBoundLongitude>\n            <eastBoundLongitude>-121.105884219528</eastBoundLongitude>\n            <southBoundLatitude>37.8648646342265</southBoundLatitude>\n            <northBoundLatitude>38.1387230797997</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.521949096678</westBoundLongitude>\n            <eastBoundLongitude>-121.345707546949</eastBoundLongitude>\n            <southBoundLatitude>37.8684488569413</southBoundLatitude>\n            <northBoundLatitude>38.1274947043071</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_295_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_295_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.139345046368</westBoundLongitude>\n            <eastBoundLongitude>-120.737083296491</eastBoundLongitude>\n            <southBoundLatitude>37.4799871837207</southBoundLatitude>\n            <northBoundLatitude>37.8921614942627</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_282_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_282_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.8956809843847</westBoundLongitude>\n            <eastBoundLongitude>-96.4733499017639</eastBoundLongitude>\n            <southBoundLatitude>40.6100198577916</southBoundLatitude>\n            <northBoundLatitude>41.009772620845</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_261_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_261_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.023021454999</westBoundLongitude>\n            <eastBoundLongitude>-119.605546960833</eastBoundLongitude>\n            <southBoundLatitude>36.6115977162837</southBoundLatitude>\n            <northBoundLatitude>37.0128072660507</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_313_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_313_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-123.129867968797</westBoundLongitude>\n            <eastBoundLongitude>-122.358394565807</eastBoundLongitude>\n            <southBoundLatitude>45.2417235816978</southBoundLatitude>\n            <northBoundLatitude>45.7564842383784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.780364872352</westBoundLongitude>\n            <eastBoundLongitude>-84.6957472725681</eastBoundLongitude>\n            <southBoundLatitude>33.3687656160319</southBoundLatitude>\n            <northBoundLatitude>34.1269801930437</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.7159158250402</westBoundLongitude>\n            <eastBoundLongitude>-84.3378030145777</eastBoundLongitude>\n            <southBoundLatitude>33.3617354834126</southBoundLatitude>\n            <northBoundLatitude>34.1392939355164</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.36110809582971</westBoundLongitude>\n            <eastBoundLongitude>-84.20780786964021</eastBoundLongitude>\n            <southBoundLatitude>33.3724425983611</southBoundLatitude>\n            <northBoundLatitude>34.1320573566681</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1034051242906</westBoundLongitude>\n            <eastBoundLongitude>-83.8336764189182</eastBoundLongitude>\n            <southBoundLatitude>33.3636253106779</southBoundLatitude>\n            <northBoundLatitude>34.1396519460375</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.23224746324379</westBoundLongitude>\n            <eastBoundLongitude>-84.07783168030829</eastBoundLongitude>\n            <southBoundLatitude>33.3695008155296</southBoundLatitude>\n            <northBoundLatitude>34.1291681169048</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_302_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_302_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.76909994307771</westBoundLongitude>\n            <eastBoundLongitude>-97.2302314700208</eastBoundLongitude>\n            <southBoundLatitude>35.2303055012984</southBoundLatitude>\n            <northBoundLatitude>35.7641719802628</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.765192901238</westBoundLongitude>\n            <eastBoundLongitude>-121.642061714817</eastBoundLongitude>\n            <southBoundLatitude>38.6156734597832</southBoundLatitude>\n            <northBoundLatitude>38.7521543805306</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.651419438034</westBoundLongitude>\n            <eastBoundLongitude>-121.259157220963</eastBoundLongitude>\n            <southBoundLatitude>38.2458410447586</southBoundLatitude>\n            <northBoundLatitude>38.8859496280362</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.274414786918</westBoundLongitude>\n            <eastBoundLongitude>-120.979166606148</eastBoundLongitude>\n            <southBoundLatitude>38.2414890747966</southBoundLatitude>\n            <northBoundLatitude>39.0024960790286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_305_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_305_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6358186323413</westBoundLongitude>\n            <eastBoundLongitude>-81.1122605990669</eastBoundLongitude>\n            <southBoundLatitude>28.3668141971961</southBoundLatitude>\n            <northBoundLatitude>28.8827439995512</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_218_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_218_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.885181144181</westBoundLongitude>\n            <eastBoundLongitude>-106.367636294967</eastBoundLongitude>\n            <southBoundLatitude>34.863397889534</southBoundLatitude>\n            <northBoundLatitude>35.2623245540334</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_272_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_272_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3979364726935</westBoundLongitude>\n            <eastBoundLongitude>-89.9720146014555</eastBoundLongitude>\n            <southBoundLatitude>32.1090127272831</southBoundLatitude>\n            <northBoundLatitude>32.5101990689177</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.268727233897</westBoundLongitude>\n            <eastBoundLongitude>-84.14305671614289</eastBoundLongitude>\n            <southBoundLatitude>35.7368445437907</southBoundLatitude>\n            <northBoundLatitude>36.0097101807195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1527463403369</westBoundLongitude>\n            <eastBoundLongitude>-84.0054701753089</eastBoundLongitude>\n            <southBoundLatitude>35.733632625543</southBoundLatitude>\n            <northBoundLatitude>36.1285545543688</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.01971224498369</westBoundLongitude>\n            <eastBoundLongitude>-83.7386097788182</eastBoundLongitude>\n            <southBoundLatitude>35.7402745558781</southBoundLatitude>\n            <northBoundLatitude>36.1388014702054</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_315_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_315_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.65079705130221</westBoundLongitude>\n            <eastBoundLongitude>-71.22045017469711</eastBoundLongitude>\n            <southBoundLatitude>41.6070443026374</southBoundLatitude>\n            <northBoundLatitude>42.0207901664038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.64560584584559</westBoundLongitude>\n            <eastBoundLongitude>-82.6112843832049</eastBoundLongitude>\n            <southBoundLatitude>42.4311106809316</southBoundLatitude>\n            <northBoundLatitude>42.7740866335286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6319337921849</westBoundLongitude>\n            <eastBoundLongitude>-82.8617433487338</eastBoundLongitude>\n            <southBoundLatitude>42.2691715002614</southBoundLatitude>\n            <northBoundLatitude>42.4461370437609</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6433514609145</westBoundLongitude>\n            <eastBoundLongitude>-83.092751555273</eastBoundLongitude>\n            <southBoundLatitude>42.1068115875029</southBoundLatitude>\n            <northBoundLatitude>42.2800311676292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.130773235557</westBoundLongitude>\n            <eastBoundLongitude>-101.737821328895</eastBoundLongitude>\n            <southBoundLatitude>33.6073353387273</southBoundLatitude>\n            <northBoundLatitude>33.7651771206517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.141530815855</westBoundLongitude>\n            <eastBoundLongitude>-101.730170037613</eastBoundLongitude>\n            <southBoundLatitude>33.3637609716433</southBoundLatitude>\n            <northBoundLatitude>33.6165281715561</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.020738986545</westBoundLongitude>\n            <eastBoundLongitude>-101.602344560917</eastBoundLongitude>\n            <southBoundLatitude>34.9892579952599</southBoundLatitude>\n            <northBoundLatitude>35.2149473017862</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.010783686</westBoundLongitude>\n            <eastBoundLongitude>-101.609230297457</eastBoundLongitude>\n            <southBoundLatitude>35.2057821048039</southBoundLatitude>\n            <northBoundLatitude>35.3905953763518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0386046612588</westBoundLongitude>\n            <eastBoundLongitude>-80.5257213749169</eastBoundLongitude>\n            <southBoundLatitude>35.1610034237542</southBoundLatitude>\n            <northBoundLatitude>35.5271028471618</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0713724459884</westBoundLongitude>\n            <eastBoundLongitude>-80.5772604854575</eastBoundLongitude>\n            <southBoundLatitude>34.9853527139454</southBoundLatitude>\n            <northBoundLatitude>35.1619024296717</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_221_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_221_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.125374487022</westBoundLongitude>\n            <eastBoundLongitude>-149.394606997389</eastBoundLongitude>\n            <southBoundLatitude>60.9845319059353</southBoundLatitude>\n            <northBoundLatitude>61.3887936265773</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8553591203211</westBoundLongitude>\n            <eastBoundLongitude>-82.1181492412053</eastBoundLongitude>\n            <southBoundLatitude>27.9360949944713</southBoundLatitude>\n            <northBoundLatitude>28.268897210028</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8650179938838</westBoundLongitude>\n            <eastBoundLongitude>-82.1136003133614</eastBoundLongitude>\n            <southBoundLatitude>27.4892562659722</southBoundLatitude>\n            <northBoundLatitude>27.9439818629392</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.6175886322024</westBoundLongitude>\n            <eastBoundLongitude>-97.4478536634026</eastBoundLongitude>\n            <southBoundLatitude>32.4061325778404</southBoundLatitude>\n            <northBoundLatitude>33.0031838075998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.4581284372327</westBoundLongitude>\n            <eastBoundLongitude>-97.1857718662143</eastBoundLongitude>\n            <southBoundLatitude>32.4027523999099</southBoundLatitude>\n            <northBoundLatitude>33.2582720086139</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.20302226096589</westBoundLongitude>\n            <eastBoundLongitude>-96.7673531282356</eastBoundLongitude>\n            <southBoundLatitude>32.3961593858413</southBoundLatitude>\n            <northBoundLatitude>33.2547803005242</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.7885740687361</westBoundLongitude>\n            <eastBoundLongitude>-96.3490929304982</eastBoundLongitude>\n            <southBoundLatitude>32.3882056349593</southBoundLatitude>\n            <northBoundLatitude>33.2479697702262</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_316_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_316_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.150435687529</westBoundLongitude>\n            <eastBoundLongitude>-78.47213689060909</eastBoundLongitude>\n            <southBoundLatitude>35.6091205235261</southBoundLatitude>\n            <northBoundLatitude>36.1347566733777</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_230_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_230_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.1347812772815</westBoundLongitude>\n            <eastBoundLongitude>-86.61722444012091</eastBoundLongitude>\n            <southBoundLatitude>33.2403735232024</southBoundLatitude>\n            <northBoundLatitude>33.6332538836328</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_334_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_334_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.90520274724049</westBoundLongitude>\n            <eastBoundLongitude>-72.1992654723623</eastBoundLongitude>\n            <southBoundLatitude>41.9817946021658</southBoundLatitude>\n            <northBoundLatitude>42.4149204339123</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_246_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_246_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.040493817055</westBoundLongitude>\n            <eastBoundLongitude>-104.554525650279</eastBoundLongitude>\n            <southBoundLatitude>38.6767566550428</southBoundLatitude>\n            <northBoundLatitude>39.1371763472132</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_344_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_344_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.133079838114</westBoundLongitude>\n            <eastBoundLongitude>-110.622056362539</eastBoundLongitude>\n            <southBoundLatitude>31.9955126998736</southBoundLatitude>\n            <northBoundLatitude>32.5102324697319</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_262_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_262_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.38612233892979</westBoundLongitude>\n            <eastBoundLongitude>-84.8575441071135</eastBoundLongitude>\n            <southBoundLatitude>40.8609092596691</southBoundLatitude>\n            <northBoundLatitude>41.2609812838528</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_296_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_296_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.4958093807638</westBoundLongitude>\n            <eastBoundLongitude>-86.12703889553769</eastBoundLongitude>\n            <southBoundLatitude>32.2366564142579</southBoundLatitude>\n            <northBoundLatitude>32.5092757402396</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_325_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_325_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.672940737019</westBoundLongitude>\n            <eastBoundLongitude>-116.792687929778</eastBoundLongitude>\n            <southBoundLatitude>32.4959867379827</southBoundLatitude>\n            <northBoundLatitude>33.5037050064254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_319_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_319_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.679092430422</westBoundLongitude>\n            <eastBoundLongitude>-116.839375949654</eastBoundLongitude>\n            <southBoundLatitude>33.7151510309525</southBoundLatitude>\n            <northBoundLatitude>34.2839304106832</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_285_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_285_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.0148211685935</westBoundLongitude>\n            <eastBoundLongitude>-85.3542822694649</eastBoundLongitude>\n            <southBoundLatitude>37.9903124525433</southBoundLatitude>\n            <northBoundLatitude>38.5111769997779</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.9097487446453</westBoundLongitude>\n            <eastBoundLongitude>-95.75861325838549</eastBoundLongitude>\n            <southBoundLatitude>29.4739909018633</southBoundLatitude>\n            <northBoundLatitude>29.8961258871887</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.7734749180437</westBoundLongitude>\n            <eastBoundLongitude>-95.6349735058931</eastBoundLongitude>\n            <southBoundLatitude>29.4769490029795</southBoundLatitude>\n            <northBoundLatitude>30.0203787271252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.65241851856889</westBoundLongitude>\n            <eastBoundLongitude>-95.35610329509321</eastBoundLongitude>\n            <southBoundLatitude>29.4524093124839</southBoundLatitude>\n            <northBoundLatitude>30.1474424113863</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.3723368592573</westBoundLongitude>\n            <eastBoundLongitude>-95.2473102806472</eastBoundLongitude>\n            <southBoundLatitude>29.4305730455691</southBoundLatitude>\n            <northBoundLatitude>30.1493671366737</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2661856688959</westBoundLongitude>\n            <eastBoundLongitude>-94.8606712548083</eastBoundLongitude>\n            <southBoundLatitude>29.4189153499913</southBoundLatitude>\n            <northBoundLatitude>30.2772663865111</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.426346090515</westBoundLongitude>\n            <eastBoundLongitude>-95.3432672431487</eastBoundLongitude>\n            <southBoundLatitude>29.6731794510844</southBoundLatitude>\n            <northBoundLatitude>29.7801324101196</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_326_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_326_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.631874313893</westBoundLongitude>\n            <eastBoundLongitude>-121.597707749044</eastBoundLongitude>\n            <southBoundLatitude>37.1202124212771</southBoundLatitude>\n            <northBoundLatitude>38.2500104134292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.93240453754</westBoundLongitude>\n            <eastBoundLongitude>-118.68311493369</eastBoundLongitude>\n            <southBoundLatitude>33.9463345790628</southBoundLatitude>\n            <northBoundLatitude>34.3018005471625</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.692125290554</westBoundLongitude>\n            <eastBoundLongitude>-117.461446957062</eastBoundLongitude>\n            <southBoundLatitude>33.445636154948</southBoundLatitude>\n            <northBoundLatitude>34.4131621873122</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_227_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_227_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.0991143227866</westBoundLongitude>\n            <eastBoundLongitude>-76.16630091092961</eastBoundLongitude>\n            <southBoundLatitude>38.8136533570763</southBoundLatitude>\n            <northBoundLatitude>39.6459159989064</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_273_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_273_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.92327277582351</westBoundLongitude>\n            <eastBoundLongitude>-81.31616943325569</eastBoundLongitude>\n            <southBoundLatitude>29.819242356977</southBoundLatitude>\n            <northBoundLatitude>30.6975526996872</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.1803235809176</westBoundLongitude>\n            <eastBoundLongitude>-71.8891771705793</eastBoundLongitude>\n            <southBoundLatitude>42.0009070498875</southBoundLatitude>\n            <northBoundLatitude>42.4126891750797</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.9089856641932</westBoundLongitude>\n            <eastBoundLongitude>-71.55571661370691</eastBoundLongitude>\n            <southBoundLatitude>41.9916720149752</southBoundLatitude>\n            <northBoundLatitude>42.5135095600911</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_292_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_292_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8228150994003</westBoundLongitude>\n            <eastBoundLongitude>-92.8144116825551</eastBoundLongitude>\n            <southBoundLatitude>44.5941323961736</southBoundLatitude>\n            <northBoundLatitude>45.4158657244548</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_309_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_309_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.9431806859552</westBoundLongitude>\n            <eastBoundLongitude>-74.5374296375398</eastBoundLongitude>\n            <southBoundLatitude>39.5157412353173</southBoundLatitude>\n            <northBoundLatitude>40.4443334269162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_248_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_248_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.3164347382024</westBoundLongitude>\n            <eastBoundLongitude>-82.5439079120405</eastBoundLongitude>\n            <southBoundLatitude>39.6726753315867</southBoundLatitude>\n            <northBoundLatitude>40.3316587260108</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_270_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_270_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.8747335413444</westBoundLongitude>\n            <eastBoundLongitude>-86.381766263834</eastBoundLongitude>\n            <southBoundLatitude>34.4975731060332</southBoundLatitude>\n            <northBoundLatitude>34.8778098550708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.641010776363</westBoundLongitude>\n            <eastBoundLongitude>-105.231459783931</eastBoundLongitude>\n            <southBoundLatitude>39.1489921502181</southBoundLatitude>\n            <northBoundLatitude>40.2722359611013</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.235239343015</westBoundLongitude>\n            <eastBoundLongitude>-104.882379976528</eastBoundLongitude>\n            <southBoundLatitude>39.1775019871907</southBoundLatitude>\n            <northBoundLatitude>40.2724601269517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-104.884225471318</westBoundLongitude>\n            <eastBoundLongitude>-104.231757497768</eastBoundLongitude>\n            <southBoundLatitude>39.175264727538</southBoundLatitude>\n            <northBoundLatitude>40.0832156564195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_342_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_342_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.0463631036562</westBoundLongitude>\n            <eastBoundLongitude>-95.4776675484096</eastBoundLongitude>\n            <southBoundLatitude>38.8410331009854</southBoundLatitude>\n            <northBoundLatitude>39.2321868583355</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_225_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_225_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.8840565615649</westBoundLongitude>\n            <eastBoundLongitude>-97.6140805061722</eastBoundLongitude>\n            <southBoundLatitude>30.1210227878719</southBoundLatitude>\n            <northBoundLatitude>30.5024817604078</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_299_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_299_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3690124071302</westBoundLongitude>\n            <eastBoundLongitude>-89.7060925691891</eastBoundLongitude>\n            <southBoundLatitude>29.7085494289097</southBoundLatitude>\n            <northBoundLatitude>30.1017211667783</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_244_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_244_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.9446800452326</westBoundLongitude>\n            <eastBoundLongitude>-84.0659101007069</eastBoundLongitude>\n            <southBoundLatitude>38.8353617344779</southBoundLatitude>\n            <northBoundLatitude>39.5619148757708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_231_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_231_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.99563817244</westBoundLongitude>\n            <eastBoundLongitude>-100.635595422165</eastBoundLongitude>\n            <southBoundLatitude>46.7112808565325</southBoundLatitude>\n            <northBoundLatitude>46.9057667121841</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_290_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_290_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-80.5801968066263</westBoundLongitude>\n            <eastBoundLongitude>-80.0222319228758</eastBoundLongitude>\n            <southBoundLatitude>25.3663842676343</southBoundLatitude>\n            <northBoundLatitude>27.0361111277851</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Glynncnty:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynncnty</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6673741276353</westBoundLongitude>\n            <eastBoundLongitude>-81.3040538465624</eastBoundLongitude>\n            <southBoundLatitude>31.0875931273459</southBoundLatitude>\n            <northBoundLatitude>31.3190354297849</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_3:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_3</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3674140513028</westBoundLongitude>\n            <eastBoundLongitude>-81.3252697792301</eastBoundLongitude>\n            <southBoundLatitude>31.1609725598799</southBoundLatitude>\n            <northBoundLatitude>31.2061996717489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_6:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_6</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4148292862247</westBoundLongitude>\n            <eastBoundLongitude>-81.30941401613489</eastBoundLongitude>\n            <southBoundLatitude>31.1247380854655</southBoundLatitude>\n            <northBoundLatitude>31.2468413310266</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_241_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_241_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935409719</westBoundLongitude>\n            <eastBoundLongitude>-85.09252815851821</eastBoundLongitude>\n            <southBoundLatitude>34.8495393572348</southBoundLatitude>\n            <northBoundLatitude>35.2746145582816</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_237_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_237_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.89129070946</westBoundLongitude>\n            <eastBoundLongitude>-119.603981391951</eastBoundLongitude>\n            <southBoundLatitude>38.9934647297502</southBoundLatitude>\n            <northBoundLatitude>39.2565276169441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_323_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_323_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-112.153973208819</westBoundLongitude>\n            <eastBoundLongitude>-111.730235279972</eastBoundLongitude>\n            <southBoundLatitude>40.3614883122705</southBoundLatitude>\n            <northBoundLatitude>41.3781331528322</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_245_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_245_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.19095685508201</westBoundLongitude>\n            <eastBoundLongitude>-80.9639346117574</eastBoundLongitude>\n            <southBoundLatitude>40.8535268416921</southBoundLatitude>\n            <northBoundLatitude>41.8639052037168</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_245_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_245_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.493957323903</westBoundLongitude>\n            <eastBoundLongitude>-80.99377120696499</eastBoundLongitude>\n            <southBoundLatitude>41.5639800568836</southBoundLatitude>\n            <northBoundLatitude>41.8578888377541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_343_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_343_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8826365582177</westBoundLongitude>\n            <eastBoundLongitude>-74.4934352030627</eastBoundLongitude>\n            <southBoundLatitude>40.122718923757</southBoundLatitude>\n            <northBoundLatitude>40.3805265852285</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_233_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_233_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.7974892462933</westBoundLongitude>\n            <eastBoundLongitude>-70.5426393033635</eastBoundLongitude>\n            <southBoundLatitude>42.376006686851</southBoundLatitude>\n            <northBoundLatitude>42.9290877481079</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_233_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_233_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.66076338890819</westBoundLongitude>\n            <eastBoundLongitude>-70.48826349482999</eastBoundLongitude>\n            <southBoundLatitude>41.8606732297205</southBoundLatitude>\n            <northBoundLatitude>42.4118797119929</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_280_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_280_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-115.454273908708</westBoundLongitude>\n            <eastBoundLongitude>-114.703852117759</eastBoundLongitude>\n            <southBoundLatitude>35.8840493632411</southBoundLatitude>\n            <northBoundLatitude>36.369000676884</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.7565380982284</westBoundLongitude>\n            <eastBoundLongitude>-73.864837524943</eastBoundLongitude>\n            <southBoundLatitude>40.9155779978192</southBoundLatitude>\n            <northBoundLatitude>41.2271211445938</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8815267694941</westBoundLongitude>\n            <eastBoundLongitude>-73.9055333525699</eastBoundLongitude>\n            <southBoundLatitude>40.7537964530563</southBoundLatitude>\n            <northBoundLatitude>40.9210525965608</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.0059236675401</westBoundLongitude>\n            <eastBoundLongitude>-73.9791567507438</eastBoundLongitude>\n            <southBoundLatitude>40.5652917779553</southBoundLatitude>\n            <northBoundLatitude>40.7589607814316</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.00590695356919</westBoundLongitude>\n            <eastBoundLongitude>-73.96357560424811</eastBoundLongitude>\n            <southBoundLatitude>40.3624564870307</southBoundLatitude>\n            <northBoundLatitude>40.569776718796</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.63653602045559</westBoundLongitude>\n            <eastBoundLongitude>-73.96813469461139</eastBoundLongitude>\n            <southBoundLatitude>40.051692657619</southBoundLatitude>\n            <northBoundLatitude>40.3664963906216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.5174108879616</westBoundLongitude>\n            <eastBoundLongitude>-74.03768440208729</eastBoundLongitude>\n            <southBoundLatitude>39.4846887381704</southBoundLatitude>\n            <northBoundLatitude>40.055224257033</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_265_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_265_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1564427394442</westBoundLongitude>\n            <eastBoundLongitude>-76.550924341482</eastBoundLongitude>\n            <southBoundLatitude>39.9860411292385</southBoundLatitude>\n            <northBoundLatitude>40.4105970949523</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_310_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_310_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-113.353475640218</westBoundLongitude>\n            <eastBoundLongitude>-111.414132720731</eastBoundLongitude>\n            <southBoundLatitude>32.8338097868676</southBoundLatitude>\n            <northBoundLatitude>34.0655174176774</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_219_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_219_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.2311507722967</westBoundLongitude>\n            <eastBoundLongitude>-75.1123224410419</eastBoundLongitude>\n            <southBoundLatitude>40.6235999909394</southBoundLatitude>\n            <northBoundLatitude>40.7994446095312</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_351_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_351_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.40341472268889</westBoundLongitude>\n            <eastBoundLongitude>-80.8301396819331</eastBoundLongitude>\n            <southBoundLatitude>31.7112448559217</southBoundLatitude>\n            <northBoundLatitude>32.2531319178708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_297_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_297_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.08923820103399</westBoundLongitude>\n            <eastBoundLongitude>-86.50362065041629</eastBoundLongitude>\n            <southBoundLatitude>35.9453547431725</southBoundLatitude>\n            <northBoundLatitude>36.4196580653836</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_317_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_317_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.014564837056</westBoundLongitude>\n            <eastBoundLongitude>-119.631085921522</eastBoundLongitude>\n            <southBoundLatitude>39.1924595290722</southBoundLatitude>\n            <northBoundLatitude>39.7268358452504</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_276_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_276_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.068966140822</westBoundLongitude>\n            <eastBoundLongitude>-94.5934732219595</eastBoundLongitude>\n            <southBoundLatitude>38.727045637899</southBoundLatitude>\n            <northBoundLatitude>39.0721231524335</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_232_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_232_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-116.524830870163</westBoundLongitude>\n            <eastBoundLongitude>-116.09321478801</eastBoundLongitude>\n            <southBoundLatitude>43.3628135994979</southBoundLatitude>\n            <northBoundLatitude>43.7570443699092</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_327_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_327_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-66.5681816270904</westBoundLongitude>\n            <eastBoundLongitude>-65.5678556877766</eastBoundLongitude>\n            <southBoundLatitude>17.9861584795734</southBoundLatitude>\n            <northBoundLatitude>18.5023055816436</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
3483	http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_new</Name>\n        <Title>ortho_collage_new</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561343" miny="367642" maxx="1.86062e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	orthos.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3484	http://geoinfo.fgi.fi/webtopgis/wfs?VERSION=1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="iso-8859-1"?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs"><Service><Name>Web Feature Server</Name><Title>WebTopGIS WFS</Title><Abstract>This is an experimental Web Feature Service implementation based on GeoServer. This service is used on the WebTopGIS course at the HUT</Abstract><Keywords>WFS, WebTop GIS, Web GIS, Internet GIS, DCW</Keywords><OnlineResource>http://geoinfo.fgi.fi/WebTopGIS/Excercise.php</OnlineResource><Fees>This is a free service delivering Digital Chart of the World (DCW) data</Fees><AccessConstraints>This is free service, but it is meant to be used in connection of the WebTopGIS course at the HUT</AccessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetCapabilities><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><FeatureType><Name>Boundary</Name><Title>Boundary of Finland</Title><Abstract>Boundary of Finland (borderline and coastline, from the DCW)</Abstract><Keywords>DCW, Boundary, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Settlement</Name><Title>Settlements of Finland</Title><Abstract>Settlements of Finland (from the DCW)</Abstract><Keywords>DCW, Settlement, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Lake</Name><Title>Lakes of Finland</Title><Abstract>Lakes of Finland (from the DCW)</Abstract><Keywords>DCW, Lake, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>River</Name><Title>Rivers of Finland</Title><Abstract>Rivers of Finland (from the DCW)</Abstract><Keywords>DCW, River, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType></FeatureTypeList></WFS_Capabilities>	geoinfo.fgi.fi	FI	<WFS_Capabilities xmlns="http://www.opengis.net/wfs">	WFS_Capabilities	
3485	http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	dev1.dmsolutions.ca	CA	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3486	http://maps1.intergraph.com/wms/ussample/request.asp?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="200424"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>Intergraph US sample WMS</Title><!--Narrative description providing additional information--><Abstract></Abstract><KeywordList><KeywordList>WMS</KeywordList><KeywordList>Testing</KeywordList></KeywordList><!--Top-level address of service or service provider--><OnlineResource></OnlineResource><ContactInformation><ContactPersonPrimary><ContactPerson></ContactPerson><ContactOrganization></ContactOrganization></ContactPersonPrimary><ContactPosition></ContactPosition><ContactAddress><AddressType>postal</AddressType><Address></Address><City></City><StateOrProvince></StateOrProvince><PostCode></PostCode><Country></Country></ContactAddress><ContactVoiceTelephone></ContactVoiceTelephone><ContactElectronicMailAddress></ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>USSample</Title><SRS>EPSG:4326 EPSG:26716 EPSG:26916 EPSG:4267 EPSG:4269</SRS><LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:26716" minx="-2717244.8571" miny="2723307.0521" maxx="2084179.6877" maxy="6086837.4012"/><BoundingBox SRS="EPSG:26916" minx="-2717263.064" miny="2723510.081" maxx="2084189.5588" maxy="6087060.8234"/><BoundingBox SRS="EPSG:4267" minx="-124.7312" miny="24.5454" maxx="-66.9596" maxy="49.3717"/><BoundingBox SRS="EPSG:4269" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><BoundingBox SRS="EPSG:4326" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>counties</Name><Title>counties</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/counties_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateshr</Name><Title> stateshr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateshr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateslr</Name><Title> stateslr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateslr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>interstates</Name><Title> interstates</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/interstates_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>rivers</Name><Title> rivers</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/rivers_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>statelabels</Name><Title> statelabels</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/statelabels_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>cities</Name><Title> cities</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/cities_Default.png" xlink:type="simple"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="200424">	WMT_MS_Capabilities	1.1.0
3487	http://217.7.119.113/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	217.7.119.113	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3488	http://205.156.4.85/wmsconnector/com.esri.wsit.WMSServlet/encdirect?service=wms&version=1.1.1&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ocs-spatial.ncd.noaa.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>encdirect</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.417007446289" miny="2.01963041071291" maxx="-59.484196186877" maxy="83.115061" />\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.417007446289" miny="2.01963041071291" maxx="-59.484196186877" maxy="83.115061" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>ENCNAMES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.133315" miny="17.6306782" maxx="174.14553505" maxy="65.634111" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.133315" miny="17.6306782" maxx="174.14553505" maxy="65.634111" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND</Name>\n\t\t\t\t<Title>LAND</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>QUALITY OF DATA(M_QUAL)</Name>\n\t\t\t\t<Title>QUALITY OF DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/QUALITY OF DATA(M_QUAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/QUALITY OF DATA(M_QUAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAVIGATIONAL SYSTEM OF MARKS(M_NSYS)</Name>\n\t\t\t\t<Title>NAVIGATIONAL SYSTEM OF MARKS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATIONAL SYSTEM OF MARKS(M_NSYS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATIONAL SYSTEM OF MARKS(M_NSYS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HORIZONTAL DATUM OF DATA(M_SDAT)</Name>\n\t\t\t\t<Title>HORIZONTAL DATUM OF DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HORIZONTAL DATUM OF DATA(M_SDAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HORIZONTAL DATUM OF DATA(M_SDAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAUTICAL PUBLICATION INFORMATION(M_NPUB)</Name>\n\t\t\t\t<Title>NAUTICAL PUBLICATION INFORMATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAUTICAL PUBLICATION INFORMATION(M_NPUB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAUTICAL PUBLICATION INFORMATION(M_NPUB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COMPLIATION OF SCALE DATA(M_CSCL)</Name>\n\t\t\t\t<Title>COMPLIATION OF SCALE DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COMPLIATION OF SCALE DATA(M_CSCL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COMPLIATION OF SCALE DATA(M_CSCL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COVERAGE(M_COVR)</Name>\n\t\t\t\t<Title>COVERAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COVERAGE(M_COVR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COVERAGE(M_COVR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ACCURACY(M_ACCY)</Name>\n\t\t\t\t<Title>ACCURACY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ACCURACY(M_ACCY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ACCURACY(M_ACCY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA(LNDARE)</Name>\n\t\t\t\t<Title>LAND AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA(LNDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA(LNDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH AREA(DEPARE)</Name>\n\t\t\t\t<Title>DEPTH AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA(DEPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA(DEPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ICE AREA(ICEARE)</Name>\n\t\t\t\t<Title>ICE AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ICE AREA(ICEARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ICE AREA(ICEARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR FACILITY_POLYGON(HRBFAC)</Name>\n\t\t\t\t<Title>HARBOR FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_POLYGON(HRBFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_POLYGON(HRBFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA AREA(SEAARE)</Name>\n\t\t\t\t<Title>SEA AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA(SEAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA(SEAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PYLONS_polygon(PYLONS)</Name>\n\t\t\t\t<Title>PYLONS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_polygon(PYLONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_polygon(PYLONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_polygon(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_polygon(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_polygon(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PONTOON(PONTON)</Name>\n\t\t\t\t<Title>PONTOON_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON(PONTON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON(PONTON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WEED, KELP(WEDKLP)</Name>\n\t\t\t\t<Title>WEED, KELP_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP(WEDKLP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP(WEDKLP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PRODUCTION AREA(OSPARE)</Name>\n\t\t\t\t<Title>OFFSHORE PRODUCTION AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PRODUCTION AREA(OSPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PRODUCTION AREA(OSPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWO_WAY ROUTE PART(TWRTPT)</Name>\n\t\t\t\t<Title>TWO_WAY ROUTE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TWO_WAY ROUTE PART(TWRTPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TWO_WAY ROUTE PART(TWRTPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SWEPTH AREA(SWPARE)</Name>\n\t\t\t\t<Title>SWEPTH AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SWEPTH AREA(SWPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SWEPTH AREA(SWPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA PLANE LANDING AREA(SLPARE)</Name>\n\t\t\t\t<Title>SEA PLANE LANDING AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA(SLPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA(SLPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER TURBULENCE(WATTUR)</Name>\n\t\t\t\t<Title>WATER TURBULENCE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE(WATTUR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE(WATTUR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPING GROUND(SLOGRD)</Name>\n\t\t\t\t<Title>SLOPING GROUND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND(SLOGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND(SLOGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRODUCTION AREA(PRDARE)</Name>\n\t\t\t\t<Title>PRODUCTION AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA(PRDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA(PRDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RUNWAY(RUNWAY)</Name>\n\t\t\t\t<Title>RUNWAY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RUNWAY(RUNWAY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RUNWAY(RUNWAY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED TRACK(RECTRC)</Name>\n\t\t\t\t<Title>RECOMMENDED TRACK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK(RECTRC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK(RECTRC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RAPIDS(RAPIDS)</Name>\n\t\t\t\t<Title>RAPIDS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAPIDS(RAPIDS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAPIDS(RAPIDS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MILITARY PRACTICE AREA(MIPARE)</Name>\n\t\t\t\t<Title>MILITARY PRACTICE AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MILITARY PRACTICE AREA(MIPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MILITARY PRACTICE AREA(MIPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRECAUTIONARY AREA_polygon(PRCARE)</Name>\n\t\t\t\t<Title>PRECAUTIONARY AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRECAUTIONARY AREA_polygon(PRCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRECAUTIONARY AREA_polygon(PRCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILOT BOARDING AREA(PILBOP)</Name>\n\t\t\t\t<Title>PILOT BOARDING AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING AREA(PILBOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING AREA(PILBOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PLATFORM(OFSPLF)</Name>\n\t\t\t\t<Title>OFFSHORE PLATFORM_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM(OFSPLF).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM(OFSPLF).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCAL MAGNETIC ANOMALY(LOCMAG)</Name>\n\t\t\t\t<Title>LOCAL MAGNETIC ANOMALY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY(LOCMAG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY(LOCMAG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCK BASIN(LOKBSN)</Name>\n\t\t\t\t<Title>LOCK BASIN</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCK BASIN(LOKBSN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCK BASIN(LOKBSN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY(MORFAC)</Name>\n\t\t\t\t<Title>MOORING FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY(MORFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY(MORFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE(GATCON)</Name>\n\t\t\t\t<Title>GATE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR AREA(HRBARE)</Name>\n\t\t\t\t<Title>HARBOR AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR AREA(HRBARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR AREA(HRBARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GRIDIRON(GRIDRN)</Name>\n\t\t\t\t<Title>GRIDIRON_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GRIDIRON(GRIDRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GRIDIRON(GRIDRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOG POND(LOGPON)</Name>\n\t\t\t\t<Title>LOG POND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND(LOGPON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND(LOGPON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LANDMARK(LNDMRK)</Name>\n\t\t\t\t<Title>LANDMARK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK(LNDMRK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK(LNDMRK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FERRY ROUTE(FERYRT)</Name>\n\t\t\t\t<Title>FERRY ROUTE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE(FERYRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE(FERYRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HULK_polygon(HULKES)</Name>\n\t\t\t\t<Title>HULK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_polygon(HULKES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_polygon(HULKES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FLOATING DOCK_polygon(FLODOC)</Name>\n\t\t\t\t<Title>FLOATING DOCK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FLOATING DOCK_polygon(FLODOC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FLOATING DOCK_polygon(FLODOC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RIVERS(RIVERS)</Name>\n\t\t\t\t<Title>RIVERS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS(RIVERS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS(RIVERS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UNSURVEYED AREA(UNSARE)</Name>\n\t\t\t\t<Title>UNSURVEYED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/UNSURVEYED AREA(UNSARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/UNSURVEYED AREA(UNSARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAKE(LAKARE)</Name>\n\t\t\t\t<Title>LAKE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAKE(LAKARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAKE(LAKARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION ZONE(TSEZNE)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION ZONE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION ZONE(TSEZNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION ZONE(TSEZNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION SCHEME LANE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND REGION(LNDRGN)</Name>\n\t\t\t\t<Title>LAND REGION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION(LNDRGN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION(LNDRGN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WRECKS_polygon(WRECKS)</Name>\n\t\t\t\t<Title>WRECKS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_polygon(WRECKS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_polygon(WRECKS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MARINE FARM, CULTURE(MARCUL)</Name>\n\t\t\t\t<Title>MARINE FARM, CULTURE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MARINE FARM, CULTURE(MARCUL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MARINE FARM, CULTURE(MARCUL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>INSHORE TRAFFIC ZONE(ISTZNE)</Name>\n\t\t\t\t<Title>INSHORE TRAFFIC ZONE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSHORE TRAFFIC ZONE(ISTZNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSHORE TRAFFIC ZONE(ISTZNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEEP WATER ROUTE PART(DWRTPT)</Name>\n\t\t\t\t<Title>DEEP WATER ROUTE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEEP WATER ROUTE PART(DWRTPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEEP WATER ROUTE PART(DWRTPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DREDGED AREA(DRGARE)</Name>\n\t\t\t\t<Title>DREDGED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DREDGED AREA(DRGARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DREDGED AREA(DRGARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DUMPING GROUND(DMPGRD)</Name>\n\t\t\t\t<Title>DUMPING GROUND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND(DMPGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND(DMPGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FAIRWAY_polygon(FAIRWY)</Name>\n\t\t\t\t<Title>FAIRWAY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FAIRWAY_polygon(FAIRWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FAIRWAY_polygon(FAIRWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHOR BERTH(ACHBRT)</Name>\n\t\t\t\t<Title>ANCHOR BERTH_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH(ACHBRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH(ACHBRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DRY DOCK(DRYDOC)</Name>\n\t\t\t\t<Title>DRY DOCK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DRY DOCK(DRYDOC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DRY DOCK(DRYDOC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RESTRICTED AREA(RESARE)</Name>\n\t\t\t\t<Title>RESTRICTED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESTRICTED AREA(RESARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESTRICTED AREA(RESARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DOCK AREA(DOCARE)</Name>\n\t\t\t\t<Title>DOCK AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DOCK AREA(DOCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DOCK AREA(DOCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DIKE(DYKON)</Name>\n\t\t\t\t<Title>DIKE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE(DYKON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE(DYKON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BERTHS(BERTHS)</Name>\n\t\t\t\t<Title>BERTHS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS(BERTHS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS(BERTHS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM(DAMCON)</Name>\n\t\t\t\t<Title>DAM_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHORAGE AREA(ACHARE)</Name>\n\t\t\t\t<Title>ANCHORAGE AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA(ACHARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA(ACHARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CANALS(CANALS)</Name>\n\t\t\t\t<Title>CANALS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS(CANALS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS(CANALS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUSEWAY(CAUSWY)</Name>\n\t\t\t\t<Title>CAUSEWAY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUSEWAY(CAUSWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUSEWAY(CAUSWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CABLE AREA(CBLARE)</Name>\n\t\t\t\t<Title>CABLE AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CABLE AREA(CBLARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CABLE AREA(CBLARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILT-UP AREA(BUAARE)</Name>\n\t\t\t\t<Title>BUILT-UP AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA(BUAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA(BUAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SILO, TANK(SILTNK)</Name>\n\t\t\t\t<Title>SILO, TANK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK(SILTNK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK(SILTNK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FORTIFIED STRUCTURE(FORSTC)</Name>\n\t\t\t\t<Title>FORTIFIED STRUCTURE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE(FORSTC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE(FORSTC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONVEYOR(CONVYR)</Name>\n\t\t\t\t<Title>CONVEYOR_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR(CONVYR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR(CONVYR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILDING(BUISGL)</Name>\n\t\t\t\t<Title>BUILDING_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING(BUISGL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING(BUISGL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CRANES(CRANES)</Name>\n\t\t\t\t<Title>CRANES_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES(CRANES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES(CRANES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ADMINISTRATION AREA_polygon(ADMARE)</Name>\n\t\t\t\t<Title>ADMINISTRATION AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ADMINISTRATION AREA_polygon(ADMARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ADMINISTRATION AREA_polygon(ADMARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>AIRARE(AIRARE)</Name>\n\t\t\t\t<Title>AIRPORT_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRARE(AIRARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRARE(AIRARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION SCHEME BOUNDARY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUTION AREA(CTNARE)</Name>\n\t\t\t\t<Title>CAUTION AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA(CTNARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA(CTNARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BRIDGE_polygon(BRIDGE)</Name>\n\t\t\t\t<Title>BRIDGE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_polygon(BRIDGE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_polygon(BRIDGE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPE_TOPLINE(SLOTOP</Name>\n\t\t\t\t<Title>SLOPE TOPLINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE_TOPLINE(SLOTOP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE_TOPLINE(SLOTOP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER FALL_line(WATFAL)</Name>\n\t\t\t\t<Title>WATER FALL_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL_line(WATFAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL_line(WATFAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION_line(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_line(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_line(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RIVERS_line(RIVERS)</Name>\n\t\t\t\t<Title>RIVERS_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS_line(RIVERS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS_line(RIVERS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE_ON LAND PIPELINE_line(PIPSOL)</Name>\n\t\t\t\t<Title>SUBMARINE_ON LAND PIPELINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_line(PIPSOL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_line(PIPSOL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OVERHEAD PIPELINE(PIPOHD)</Name>\n\t\t\t\t<Title>OVERHEAD PIPELINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD PIPELINE(PIPOHD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD PIPELINE(PIPOHD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION_line(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_line(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_line(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAVIGATION LINE(NAVLNE)</Name>\n\t\t\t\t<Title>NAVIGATION LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATION LINE(NAVLNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATION LINE(NAVLNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND ELEVATION_line(LNDELV)</Name>\n\t\t\t\t<Title>LAND ELEVATION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_line(LNDELV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_line(LNDELV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROAD_line(ROADWY)</Name>\n\t\t\t\t<Title>ROAD_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROAD_line(ROADWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROAD_line(ROADWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FENCE LINE_line(FNCLNE)</Name>\n\t\t\t\t<Title>FENCE LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FENCE LINE_line(FNCLNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FENCE LINE_line(FNCLNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OIL BARRIER_line(OILBAR)</Name>\n\t\t\t\t<Title>OIL BARRIER</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OIL BARRIER_line(OILBAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OIL BARRIER_line(OILBAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FERRY ROUTE_line(FERYRT)</Name>\n\t\t\t\t<Title>FERRY ROUTE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE_line(FERYRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE_line(FERYRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DIKE_line(DYKCON)</Name>\n\t\t\t\t<Title>DIKE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE_line(DYKCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE_line(DYKCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAND WAVES_line(SNDWAV)</Name>\n\t\t\t\t<Title>SAND WAVES_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_line(SNDWAV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_line(SNDWAV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED TRACK_line(RECTRC)</Name>\n\t\t\t\t<Title>RECOMMENDED TRACK_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK_line(RECTRC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK_line(RECTRC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH AREA_line(DEPARE)</Name>\n\t\t\t\t<Title>DEPTH AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA_line(DEPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA_line(DEPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>WATER TURBULENCE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH CONTOUR(DEPCNT)</Name>\n\t\t\t\t<Title>DEPTH CONTOUR</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH CONTOUR(DEPCNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH CONTOUR(DEPCNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONVEYOR_line(CONVYR)</Name>\n\t\t\t\t<Title>CONVEYOR_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR_line(CONVYR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR_line(CONVYR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM_line(DAMCON)</Name>\n\t\t\t\t<Title>DAM_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_line(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_line(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COASTLINE(COALNE)</Name>\n\t\t\t\t<Title>COASTLINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTLINE(COALNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTLINE(COALNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA_line(LNDAARE)</Name>\n\t\t\t\t<Title>LAND AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_line(LNDAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_line(LNDAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY_line(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_line(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_line(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY_line(MORFAC)</Name>\n\t\t\t\t<Title>MOORING FACILITY_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_line(MORFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_line(MORFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE_line(GATCON)</Name>\n\t\t\t\t<Title>GATE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_line(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_line(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL_line(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_line(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_line(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE CABLE(CLBSUB)</Name>\n\t\t\t\t<Title>SUBMARINE CABLE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE CABLE(CLBSUB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE CABLE(CLBSUB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPE TOPLINE_line(SLOTOP)</Name>\n\t\t\t\t<Title>SLOPE TOPLINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE TOPLINE_line(SLOTOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE TOPLINE_line(SLOTOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RAILWAY_line(RAILWY)</Name>\n\t\t\t\t<Title>RAILWAY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAILWAY_line(RAILWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAILWAY_line(RAILWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION LINE(TSELNE)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION LINE(TSELNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION LINE(TSELNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION_line(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_line(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_line(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OVERHEAD CABLE(CBLOHD)</Name>\n\t\t\t\t<Title>OVERHEAD CABLE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD CABLE(CBLOHD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD CABLE(CBLOHD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PONTOON_line(PONTON)</Name>\n\t\t\t\t<Title>PONTOON_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON_line(PONTON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON_line(PONTON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CANALS_line(CANALS)</Name>\n\t\t\t\t<Title>CANALS_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS_line(CANALS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS_line(CANALS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED ROUTE CENTERLINE_line(RCRTCL)</Name>\n\t\t\t\t<Title>RECOMMENDED ROUTE CENTERLINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED ROUTE CENTERLINE_line(RCRTCL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED ROUTE CENTERLINE_line(RCRTCL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BRIDGE_line(BRIDGE)</Name>\n\t\t\t\t<Title>BRIDGE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_line(BRIDGE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_line(BRIDGE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WRECKS_point(WRECKS)</Name>\n\t\t\t\t<Title>WRECKS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_point(WRECKS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_point(WRECKS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WEED, KELP_point(WEDKLP)</Name>\n\t\t\t\t<Title>WEED, KELP_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP_point(WEDKLP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP_point(WEDKLP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER TURBULENCE_point(WATTUR)</Name>\n\t\t\t\t<Title>WATER TURBULENCE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE_point(WATTUR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE_point(WATTUR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROCK AWASH, UNDERWATER_POINT(UWTROC)</Name>\n\t\t\t\t<Title>ROCK AWASH, UNDERWATER</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROCK AWASH, UNDERWATER_POINT(UWTROC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROCK AWASH, UNDERWATER_POINT(UWTROC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TOPMARK_point(TOPMAR)</Name>\n\t\t\t\t<Title>TOPMARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TOPMARK_point(TOPMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TOPMARK_point(TOPMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION_point(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_point(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_point(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SILO, TANK_point(SILTNK)</Name>\n\t\t\t\t<Title>SILO, TANK_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK_point(SILTNK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK_point(SILTNK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA AREA_point(SEAARE)</Name>\n\t\t\t\t<Title>SEA AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA_point(SEAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA_point(SEAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_point(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_point(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_point(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADAR TRANSPONDER BEACON_POINT(RTPBCN)</Name>\n\t\t\t\t<Title>RADAR TRANSPONDER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADAR TRANSPONDER BEACON_POINT(RTPBCN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADAR TRANSPONDER BEACON_POINT(RTPBCN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RESCUE STATION_POINT(RCSTA)</Name>\n\t\t\t\t<Title>RESCUE STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESCUE STATION_POINT(RCSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESCUE STATION_POINT(RCSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PYLONS_point(PYLONS)</Name>\n\t\t\t\t<Title>PYLONS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_point(PYLONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_point(PYLONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILE_point(PILPNT)</Name>\n\t\t\t\t<Title>PILE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILE_point(PILPNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILE_point(PILPNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PLATFORM_point(OFSPLF_point)</Name>\n\t\t\t\t<Title>OFFSHORE PLATFORM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM_point(OFSPLF_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM_point(OFSPLF_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY_point(MORFAC_point)</Name>\n\t\t\t\t<Title>MOORING FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_point(MORFAC_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_point(MORFAC_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND REGION_point(LNDRGN_point)</Name>\n\t\t\t\t<Title>LAND REGION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION_point(LNDRGN_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION_point(LNDRGN_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LANDMARK_point(LNDMARK)</Name>\n\t\t\t\t<Title>LANDMARK_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK_point(LNDMARK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK_point(LNDMARK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA_point(LNDARE)</Name>\n\t\t\t\t<Title>LAND AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_point(LNDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_point(LNDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOGSIG_point(FOGSIG)</Name>\n\t\t\t\t<Title>FOG SIGNAL</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FOGSIG_point(FOGSIG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FOGSIG_point(FOGSIG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAYMARK_point(DAYMAR)</Name>\n\t\t\t\t<Title>DAYMARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAYMARK_point(DAYMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAYMARK_point(DAYMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUTION AREA_point(CNTARE)</Name>\n\t\t\t\t<Title>CAUTION AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA_point(CNTARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA_point(CNTARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COASTGUARD STATION_point(CGUSTA)</Name>\n\t\t\t\t<Title>COASTGUARD STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTGUARD STATION_point(CGUSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTGUARD STATION_point(CGUSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILDING_point(BUISGL)</Name>\n\t\t\t\t<Title>BUILDING_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING_point(BUISGL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING_point(BUISGL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILT-UP AREA_point(BUAARE)</Name>\n\t\t\t\t<Title>BUILT-UP AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA_point(BUAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA_point(BUAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>INSTALLATION(BOYINB)</Name>\n\t\t\t\t<Title>INSTALLATION BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSTALLATION(BOYINB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSTALLATION(BOYINB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPECIAL PURPOSE BUOY_point(BOYSPP)</Name>\n\t\t\t\t<Title>SPECIAL PURPOSE BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BUOY_point(BOYSPP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BUOY_point(BOYSPP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAFE WATER BUOY(BOYSAW)</Name>\n\t\t\t\t<Title>SAFE WATER BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BUOY(BOYSAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BUOY(BOYSAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LATERAL BUOY_point(BOYLAT)</Name>\n\t\t\t\t<Title>LATERAL BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BUOY_point(BOYLAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BUOY_point(BOYLAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPECIAL PURPOSE BEACON_point(BCNSPP)</Name>\n\t\t\t\t<Title>SPECIAL PURPOSE BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BEACON_point(BCNSPP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BEACON_point(BCNSPP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAFE WATER BEACON_point(BCNSAW)</Name>\n\t\t\t\t<Title>SAFE WATER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BEACON_point(BCNSAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BEACON_point(BCNSAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LATERAL BEACON_point(BCNLAT)</Name>\n\t\t\t\t<Title>LATERAL BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BEACON_point(BCNLAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BEACON_point(BCNLAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND ELEVATION_point(LNDELV)</Name>\n\t\t\t\t<Title>LAND ELEVATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_point(LNDELV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_point(LNDELV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHOR BERTH_point(ACHBRT)</Name>\n\t\t\t\t<Title>ANCHOR BERTH_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH_point(ACHBRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH_point(ACHBRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHORAGE AREA_point(ANCARE)</Name>\n\t\t\t\t<Title>ANCHORAGE AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA_point(ANCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA_point(ANCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>AIRPORT_point(AIRARE)</Name>\n\t\t\t\t<Title>AIRPORT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRPORT_point(AIRARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRPORT_point(AIRARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ISOLATED DANGER BEACON(BCNISD)</Name>\n\t\t\t\t<Title>ISOLATED DANGER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BEACON(BCNISD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BEACON(BCNISD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BERTHS_point(BERTHS)</Name>\n\t\t\t\t<Title>BERTHS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS_point(BERTHS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS_point(BERTHS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CARDINAL BUOY_point(BOYCAR)</Name>\n\t\t\t\t<Title>CARDINAL BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CARDINAL BUOY_point(BOYCAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CARDINAL BUOY_point(BOYCAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ISOLATED DANGER BUOY_point(BOYISD)</Name>\n\t\t\t\t<Title>ISOLATED DANGER BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BUOY_point(BOYISD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BUOY_point(BOYISD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CRANES_point(CRANES)</Name>\n\t\t\t\t<Title>CRANES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES_point(CRANES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES_point(CRANES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONTROL POINT(CTRPNT)</Name>\n\t\t\t\t<Title>CONTROL POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONTROL POINT(CTRPNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONTROL POINT(CTRPNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CURRENT_point(CURENT)</Name>\n\t\t\t\t<Title>CURRENT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CURRENT_point(CURENT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CURRENT_point(CURENT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM_point(DAMCON)</Name>\n\t\t\t\t<Title>DAM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_point(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_point(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DISTANCE MARK_point(DISMAR)</Name>\n\t\t\t\t<Title>DISTANCE MARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DISTANCE MARK_point(DISMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DISTANCE MARK_point(DISMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DUMPING GROUND_point(DMPGRD)</Name>\n\t\t\t\t<Title>DUMPING GROUND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND_point(DMPGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND_point(DMPGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FORTIFIED STRUCTURE_point(FORSTC)</Name>\n\t\t\t\t<Title>FORTIFIED STRUCTURE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE_point(FORSTC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE_point(FORSTC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY_point(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_point(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_point(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE_point(GATCON)</Name>\n\t\t\t\t<Title>GATE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_point(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_point(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR FACILITY_point(HRBFAC)</Name>\n\t\t\t\t<Title>HARBOR FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_point(HRBFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_point(HRBFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCAL MAGNETIC ANOMALY_point(LOCMAG)</Name>\n\t\t\t\t<Title>LOCAL MAGNETIC ANOMALY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY_point(LOCMAG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY_point(LOCMAG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOG POND_point(LOGPON)</Name>\n\t\t\t\t<Title>LOG POND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND_point(LOGPON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND_point(LOGPON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MAGNETIC VARIATION_point(MAGVAR)</Name>\n\t\t\t\t<Title>MAGNETIC VARIATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MAGNETIC VARIATION_point(MAGVAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MAGNETIC VARIATION_point(MAGVAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILOT BOARDING POINT_point(PILBOP)</Name>\n\t\t\t\t<Title>PILOT BOARDING POINT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING POINT_point(PILBOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING POINT_point(PILBOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE_ON LAND PIPELINE_point(PISOL)</Name>\n\t\t\t\t<Title>SUBMARINE_ON LAND PIPELINE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_point(PISOL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_point(PISOL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRODUCTION AREA_point(PRDARE)</Name>\n\t\t\t\t<Title>PRODUCTION AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA_point(PRDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA_point(PRDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADIO CALLING IN POINT_point(RDOCAL)</Name>\n\t\t\t\t<Title>RADIO CALLING IN POINT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO CALLING IN POINT_point(RDOCAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO CALLING IN POINT_point(RDOCAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RETRO REFLECTOR_point(RETRFL)</Name>\n\t\t\t\t<Title>RETRO REFLECTOR</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RETRO REFLECTOR_point(RETRFL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RETRO REFLECTOR_point(RETRFL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WARNING SIGNAL STATION_point(SISTAW)</Name>\n\t\t\t\t<Title>WARNING SIGNAL STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WARNING SIGNAL STATION_point(SISTAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WARNING SIGNAL STATION_point(SISTAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SIGNAL STATION_point(SISTAT)</Name>\n\t\t\t\t<Title>TRAFFIC SIGNAL STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SIGNAL STATION_point(SISTAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SIGNAL STATION_point(SISTAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPING GROUND_point(SLOGRD)</Name>\n\t\t\t\t<Title>SLOPING GROUND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND_point(SLOGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND_point(SLOGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SMALL CRAFT FACILITY_point(SMCFAC)</Name>\n\t\t\t\t<Title>SMALL CRAFT FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SMALL CRAFT FACILITY_point(SMCFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SMALL CRAFT FACILITY_point(SMCFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAND WAVES_point(SNDWAV)</Name>\n\t\t\t\t<Title>SAND WAVES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_point(SNDWAV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_point(SNDWAV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA PLANE LANDING AREA_point(SPLARE)</Name>\n\t\t\t\t<Title>SEA PLANE LANDING AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA_point(SPLARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA_point(SPLARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPRING_point(SPRING)</Name>\n\t\t\t\t<Title>SPRING</Title>\n\t\t\t\t<LatLonBoundingBox minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPRING_point(SPRING).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPRING_point(SPRING).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TIDAL STREAM_point(TS_FEB)</Name>\n\t\t\t\t<Title>TIDAL STREAM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TIDAL STREAM_point(TS_FEB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TIDAL STREAM_point(TS_FEB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_line(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_line(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_line(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL_point(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_point(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_point(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION_point(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_point(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_point(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER FALL</Name>\n\t\t\t\t<Title>WATER FALL_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADIO STATION(RDOSTA)</Name>\n\t\t\t\t<Title>RADIO STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO STATION(RDOSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO STATION(RDOSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION_point(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_point(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_point(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LIGHTS_point(LIGHTS)</Name>\n\t\t\t\t<Title>LIGHTS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHTS_point(LIGHTS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHTS_point(LIGHTS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LIGHT FLOAT_point(LITFLT)</Name>\n\t\t\t\t<Title>LIGHT FLOAT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHT FLOAT_point(LITFLT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHT FLOAT_point(LITFLT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HULK_point(HULKES)</Name>\n\t\t\t\t<Title>HULKES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_point(HULKES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_point(HULKES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SOUNDINGS</Name>\n\t\t\t\t<Title>SOUNDINGS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SOUNDINGS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SOUNDINGS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>ENC INDEX</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	205.156.4.85	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3489	http://oneearth.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	oneearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3490	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3491	http://209.217.116.146/cgi-bin/mswms_gmap?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DM Solutions&#39; WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan&#39;s GeoGratis web site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>DM Solutions&#39; WMS Demo Server</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>US Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=land_fn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=park&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>US Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drain_fn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Provincial Borders</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=prov_bound&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fedlimit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rail&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=road&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=popplace&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grid&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	209.217.116.146	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3492	http://geoserver.nl/mappoint/MapPointWMS.aspx?request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Geodan MapPoint WMS service</Title>\r\n    <Abstract>WMS access to Microsoft MapPoint map service provided by Geodan. Last update: Apr 1 2005. MapPoint Version: 3.5. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\r\n    <KeywordList>\r\n      <Keyword>wmt</Keyword>\r\n      <Keyword>webmapping</Keyword>\r\n      <Keyword>webmapper</Keyword>\r\n      <Keyword>web map</Keyword>\r\n      <Keyword>map</Keyword>\r\n      <Keyword>geodan</Keyword>\r\n      <Keyword>opengis</Keyword>\r\n      <Keyword>ogc</Keyword>\r\n      <Keyword>microsoft</Keyword>\r\n      <Keyword>mappoint</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/MapPoint/MapPointWMS.aspx" />\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Paul den Dulk or Valik Solorzano Barboza</ContactPerson>\r\n        <ContactOrganization>Geodan</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactElectronicMailAddress>paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none at the moment</Fees>\r\n    <AccessConstraints>none at the moment</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/MapPoint/MapPointWMS.aspx" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/wbmp</Format>\r\n        <Format>image/tiff</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/MapPoint/MapPointWMS.aspx" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>MapPoint Mapping Service</Title>\r\n       <!-- <SRS>AUTO:42003</SRS> -->\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n      <Layer opaque="1">\r\n        <Name>MapPoint</Name>\r\n        <Title>MapPoint</Title>\r\n       <!-- <SRS>AUTO:42003</SRS> -->\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <!--<ScaleHint min="0" max="10000000"></ScaleHint>-->\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	geoserver.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3493	http://geoserver.nl/sat5/sclmapserver.exe?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoserver.nl Sat5 Satellietbeelden</Title>\n  <Abstract>Web Map Server maintained by Geodan. Last update: Apr 26 2005. Map Server Version: 2.31.4. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\n  <KeywordList>\n   <Keyword>wmt</Keyword>\n   <Keyword>webmapping</Keyword>\n   <Keyword>webmapper</Keyword>\n   <Keyword>web map</Keyword>\n   <Keyword>map</Keyword>\n   <Keyword>geolib</Keyword>\n   <Keyword>geodan</Keyword>\n   <Keyword>opengis</Keyword>\n   <Keyword>ogc</Keyword>\n   <Keyword>scl</Keyword>\n   <Keyword>sclmapserver</Keyword>\n   <Keyword>mapswing</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/sat5/sclmapserver.exe" />\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Barend Gehrels or Valik Solorzano Barboza</ContactPerson>\n    <ContactOrganization>Geodan</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactElectronicMailAddress>barend.gehrels@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none at the moment</Fees>\n  <AccessConstraints>none at the moment</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>\n    application/vnd.ogc.wms_xml\n   </Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/sat5/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/gif</Format>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <Format>image/vnd.wap.wbmp</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/sat5/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n  <GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/sat5/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetFeatureInfo>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n  <Format>application/vnd.ogc.se_inimage</Format>\n  <Format>application/vnd.ogc.se_blank</Format>\n  <Format>image/gif</Format>\n  <Format>image/png</Format>\n  <Format>image/jpeg</Format>\n  <Format>image/vnd.wap.wbmp</Format>\n </Exception>\n <Layer><Title>Sat5</Title><SRS>EPSG:28992</SRS>\n  <LatLonBoundingBox \n minx="3.31361" miny="47.9742" maxx="3.31361" maxy="47.9742"/>\n <Layer queryable="0">\n  <Name>layer_1</Name>\n  <Title>Sat5 satellietbeelden Nederland</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/sat5/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoserver.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3494	http://geoserver.nl/top25/sclmapserver.exe?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoserver.nl Top25 topografie</Title>\n  <Abstract>Web Map Server maintained by Geodan. Last update: Apr 26 2005. Map Server Version: 2.31.4. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\n  <KeywordList>\n   <Keyword>wmt</Keyword>\n   <Keyword>webmapping</Keyword>\n   <Keyword>webmapper</Keyword>\n   <Keyword>web map</Keyword>\n   <Keyword>map</Keyword>\n   <Keyword>geolib</Keyword>\n   <Keyword>geodan</Keyword>\n   <Keyword>opengis</Keyword>\n   <Keyword>ogc</Keyword>\n   <Keyword>scl</Keyword>\n   <Keyword>sclmapserver</Keyword>\n   <Keyword>mapswing</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/top25/sclmapserver.exe" />\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Barend Gehrels or Valik Solorzano Barboza</ContactPerson>\n    <ContactOrganization>Geodan</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactElectronicMailAddress>barend.gehrels@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none at the moment</Fees>\n  <AccessConstraints>none at the moment</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>\n    application/vnd.ogc.wms_xml\n   </Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/top25/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/gif</Format>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <Format>image/vnd.wap.wbmp</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/top25/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n  <GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/top25/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetFeatureInfo>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n  <Format>application/vnd.ogc.se_inimage</Format>\n  <Format>application/vnd.ogc.se_blank</Format>\n  <Format>image/gif</Format>\n  <Format>image/png</Format>\n  <Format>image/jpeg</Format>\n  <Format>image/vnd.wap.wbmp</Format>\n </Exception>\n <Layer><Title>Top25</Title><SRS>EPSG:28992</SRS>\n  <LatLonBoundingBox \n minx="3.31361" miny="47.9742" maxx="3.31361" maxy="47.9742"/>\n <Layer queryable="0">\n  <Name>layer_1</Name>\n  <Title>TOP25 topografie</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.24259" miny="50.7281" maxx="7.2488" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="3580.58" miny="304309" maxx="286443" maxy="627112"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/top25/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoserver.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3495	http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoserver.nl Geostreets Softtone</Title>\n  <Abstract>Web Map Server maintained by Geodan. Last update: Apr 26 2005. Map Server Version: 2.31.4. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\n  <KeywordList>\n   <Keyword>wmt</Keyword>\n   <Keyword>webmapping</Keyword>\n   <Keyword>webmapper</Keyword>\n   <Keyword>web map</Keyword>\n   <Keyword>map</Keyword>\n   <Keyword>geolib</Keyword>\n   <Keyword>geodan</Keyword>\n   <Keyword>opengis</Keyword>\n   <Keyword>ogc</Keyword>\n   <Keyword>scl</Keyword>\n   <Keyword>sclmapserver</Keyword>\n   <Keyword>mapswing</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone" />\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Barend Gehrels or Valik Solorzano Barboza</ContactPerson>\n    <ContactOrganization>Geodan</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactElectronicMailAddress>barend.gehrels@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none at the moment</Fees>\n  <AccessConstraints>none at the moment</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>\n    application/vnd.ogc.wms_xml\n   </Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/gif</Format>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <Format>image/vnd.wap.wbmp</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n  <GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetFeatureInfo>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n  <Format>application/vnd.ogc.se_inimage</Format>\n  <Format>application/vnd.ogc.se_blank</Format>\n  <Format>image/gif</Format>\n  <Format>image/png</Format>\n  <Format>image/jpeg</Format>\n  <Format>image/vnd.wap.wbmp</Format>\n </Exception>\n <Layer><Title>Geostreets</Title><SRS>EPSG:28992</SRS>\n  <LatLonBoundingBox \n minx="3.31361" miny="47.9742" maxx="3.31361" maxy="47.9742"/>\n <Layer queryable="0">\n  <Name>layer_1</Name>\n  <Title>Land</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_2</Name>\n  <Title>Regio</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_3</Name>\n  <Title>Provincie</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_4</Name>\n  <Title>Plaats</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_5</Name>\n  <Title>Wijk</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_6</Name>\n  <Title>Straat</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoserver.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3496	http://cabin.cciw.ca/cabin_ows.asp?version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Canadian Aquatic Biomonitoring Network OWS</Title>\r\n  <Abstract>The Canadian Aquatic Biomonitoring Network (CABIN) is an integrated national network for the collection, management, assessment, and distribution of bioassessment data. CABIN aims to provide long-term monitoring and assessment of aquatic ecosystem health by utilizing the Reference Condition Approach (RCA) applied to benthic macro-invertebrates. The CABIN web portal provides access to sampling protocols, on-line data entry and management, and on-line analytical, reporting and visualization tools. Participation in CABIN is encouraged at all levels of expertise; groups interested in becoming involved can contact the program coordinator through the web page (cabin.cciw.ca).</Abstract>\r\n  <Keywords>\r\n    cabin\r\n    benthic\r\n    canada\r\n    biomonitoring\r\n    sites\r\n    site\r\n    sample\r\n  </Keywords>\r\n  <OnlineResource>http://cabin.cciw.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>CABINPoints</Name>\r\n        <Title>CABIN Sample Points</Title>\r\n        <Abstract>tbd</Abstract>\r\n        <Keywords>\r\n          cabin\r\n          benthic\r\n          canada\r\n          biomonitoring\r\n          sites\r\n          site\r\n          sample\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	cabin.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3497	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?datastore=CEOWARE2&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"\n   xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">\n   <Service>\n      <Name>WFS</Name>\n      <Title>OGC Compliant Web Feature Service</Title>\n      <OnlineResource>http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <BXFS1/>\n               <BXFS2/>\n               <SXSDL/>\n               <GML3L0/>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <BXFS1/>\n               <BXFS2/>\n               <GML.1/>\n               <GML3L0/>\n               <SHAPE/>\n               <MIF/>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetDomain>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </GetDomain>\n      </VendorSpecificCapabilities>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>cw:ALBANCATCH_P</Name>\n         <Title>Catchments 1M - Albany (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-97.5948" miny="47.1534" maxx="-77.3979"\n            maxy="57.2685"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ALBANSB_P</Name>\n         <Title>Station Basins 1M - Albany (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-97.5948" miny="47.1534" maxx="-77.3979"\n            maxy="56.5259"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ARCTICATCH_P</Name>\n         <Title>Catchments 1M - Arctic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-126.011" miny="61.3052" maxx="-61.1348"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ARCTISB_P</Name>\n         <Title>Station Basins 1M - Arctic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-108.765" miny="63.7593" maxx="-68.256"\n            maxy="76.0232"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AVERAG_P</Name>\n         <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n         <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AVHRR_LANDCOVER</Name>\n         <Title>AVHRR Land Cover</Title>\n         <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6773" maxx="-52.6315"\n            maxy="83.0944"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BOUND_L</Name>\n         <Title>North America Boundary Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BOUND_P</Name>\n         <Title>North America Boundary Polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BURNS_1999</Name>\n         <Title>Canada Burned Areas 1999</Title>\n         <Abstract>Burnt areas within Canada for 1998 and 1999 derived from NOAA / AVHRR imagery (FireM3)</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.017" miny="45.9259" maxx="-58.5638"\n            maxy="67.9059"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADDRCARTO_L</Name>\n         <Title>Drainage Network 1M - Cartographic (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.8" miny="40.5067" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADDRCARTO_P</Name>\n         <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADFDA_L</Name>\n         <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADFDA_P</Name>\n         <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADISLE_L</Name>\n         <Title>Drainage Network 1M - Island (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-151.868" miny="41.284" maxx="-53.6461"\n            maxy="81.837"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADISLE_P</Name>\n         <Title>Drainage Network 1M - Island (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-151.868" miny="41.284" maxx="-53.6461"\n            maxy="81.837"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADLAKE_L</Name>\n         <Title>Drainage Network 1M - Waterbody (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.7297"\n            maxy="83.013"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADLAKE_P</Name>\n         <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.7297"\n            maxy="83.013"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNACB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNACB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAMRB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAMRB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAODA_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAODA_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASCB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASCB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASSCB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASSCB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADSKEL_L</Name>\n         <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADSTN_PT</Name>\n         <Title>Hydrometric Gauging Stations 1M</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.893" miny="42.381" maxx="-53.576"\n            maxy="75.7288"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCMDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCMDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSSDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSSDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_AB_L_GEO83_E</Name>\n         <Title>Administrative Boundaries (l)</Title>\n         <Abstract>abstract goes here</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geobase.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_AB_P_GEO83_E</Name>\n         <Title>Administrative Boundaries (p)</Title>\n         <Abstract>abstract goes here</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="40.0434" maxx="-47.6975"\n            maxy="89.892"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geobase.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_FSA</Name>\n         <Title>Canada Postal Codes (Forward Sortation Areas)</Title>\n         <Abstract>This is a private layer for use by the GeoConnections Discovery Portal</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-135.329" miny="41.6821" maxx="-52.7094"\n            maxy="63.0057"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geodiscover.cgdi.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CBOUND_L</Name>\n         <Title>Canada Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CBOUND_P</Name>\n         <Title>Canada Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CCAD</Name>\n         <Title>Canadian Conservation Areas Database</Title>\n         <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.127" miny="41.59" maxx="-52.8"\n            maxy="82.0695"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CD961M</Name>\n         <Title>1996 Census Divisions 1M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.018" miny="41.677" maxx="-52.5822"\n            maxy="89.9995"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CHYDRO_L</Name>\n         <Title>Canada Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CHYDRO_P</Name>\n         <Title>Canada Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CICE_P</Name>\n         <Title>Canada Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_AGRICULTURE</Name>\n         <Title>Agriculture 250K</Title>\n         <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/mapping_agriculture.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_FORESTRY</Name>\n         <Title>Forestry 250K</Title>\n         <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/index_forestry.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_LANDUSE</Name>\n         <Title>Landuse 250K</Title>\n         <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_RECREATION</Name>\n         <Title>Recreation 250K</Title>\n         <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/index_recreation.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_UNGULATES</Name>\n         <Title>Ungulates 250K</Title>\n         <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/index_ungulates.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_WATERFOWL</Name>\n         <Title>Waterfowl 250K</Title>\n         <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/mapping_waterfowl.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1966</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1971</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1976</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1981</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1986</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="52.248"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CPOP_PNT</Name>\n         <Title>Canada Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CRAIL_L</Name>\n         <Title>Canada Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CROAD_L</Name>\n         <Title>Canada Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ECUMENE_GECA000E03A</Name>\n         <Title>Agricultural Ecumene Boundaries</Title>\n         <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EC_GHG_P</Name>\n         <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n         <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EOS_DATA_GATEWAYS</Name>\n         <Title>EOS Data Gateways</Title>\n         <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.598" miny="-35.2833" maxx="149.217"\n            maxy="63.7652"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FBOUND_L</Name>\n         <Title>Foreign Area Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FBOUND_P</Name>\n         <Title>Foreign Area Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FEDS</Name>\n         <Title>Federal Electoral Districts of Canada</Title>\n         <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-178.7" miny="32.9848" maxx="180" maxy="90"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FHYDRO_L</Name>\n         <Title>Foreign Area Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FHYDRO_P</Name>\n         <Title>Foreign Area Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FICE_P</Name>\n         <Title>Foreign Area Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FPOP_PNT</Name>\n         <Title>Foreign Area Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FRAIL_L</Name>\n         <Title>Foreign Area Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FROAD_L</Name>\n         <Title>Foreign Area Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLISLE</Name>\n         <Title>Freshwater Islands 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-166.822" miny="40.1262" maxx="-20.4214"\n            maxy="81.837"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLLAKE</Name>\n         <Title>Water Areas 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-173.008" miny="40" maxx="177.61"\n            maxy="83.576"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLSKEL</Name>\n         <Title>Watercourse 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.141" miny="40" maxx="179.778"\n            maxy="83.6274"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GCDB_INDEX</Name>\n         <Title>Ground Control Database - Index</Title>\n         <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/gcdb/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_GAV2</Name>\n         <Title>Find a Place Secondary Name Source</Title>\n         <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-137.857" miny="42.2291" maxx="-52.8061"\n            maxy="80.1772"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://atlas.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_NP2</Name>\n         <Title>Geonames Concise Gazetteer</Title>\n         <Abstract>Concise Gazetteer records from Geonames</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-162.502" miny="0.00125163"\n            maxx="0.000881818" maxy="85.9342"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geonames.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_PROV</Name>\n         <Title>Provinces and Territories 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6573" maxx="-52.6681"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GHGPOP_P</Name>\n         <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n         <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GHGRDP_P</Name>\n         <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n         <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GSD_PVCN</Name>\n         <Title>GSD Primary Vertical Benchmarks</Title>\n         <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.065" miny="41.908" maxx="-52.6778"\n            maxy="69.452"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geod.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CCSD962</Name>\n         <Title>1996 Census Sub Divisions 1M</Title>\n         <Abstract>This is a private layer and is not to used publically</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.018" miny="41.677" maxx="-52.5822"\n            maxy="89.9995"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CD96</Name>\n         <Title>1996 Census Divisions 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.7229" maxx="-52.6681"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CMA96</Name>\n         <Title>1996 Census Metropolitan Areas 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.061" miny="42.0853" maxx="-52.6681"\n            maxy="54.0215"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CSD96</Name>\n         <Title>1996 Census Sub Divisions 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.7229" maxx="-52.6681"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_DR75A</Name>\n         <Title>Rivers 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.3708" maxx="-54.0492"\n            maxy="82.7941"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_DR75P</Name>\n         <Title>Lakes 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.3708" maxx="-54.4393"\n            maxy="82.7941"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_I1M</Name>\n         <Title>Islands 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.141" miny="40.0838" maxx="-7.921"\n            maxy="86.4421"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_I75</Name>\n         <Title>Islands 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6573" maxx="-52.6681"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_IG1M</Name>\n         <Title>Island Groupings 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-133.19" miny="43.642" maxx="-53.5891"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_IG75</Name>\n         <Title>Island Groupings 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-133.147" miny="45.3786" maxx="-53.6139"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_P1M</Name>\n         <Title>Provinces and Territories 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.6766" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:H20SHED_CANADA</Name>\n         <Title>Canada Watershed Maps</Title>\n         <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141" miny="41.485" maxx="-52.6363"\n            maxy="80.0195"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HUDSOCATCH_P</Name>\n         <Title>Catchments 1M - Hudson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-112.825" miny="52.6667" maxx="-78.6535"\n            maxy="69.8694"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HUDSOSB_P</Name>\n         <Title>Station Basins 1M - Hudson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-112.825" miny="53.1605" maxx="-83.0364"\n            maxy="66.5029"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDRO_L</Name>\n         <Title>North America Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDRO_P</Name>\n         <Title>North America Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ICE_P</Name>\n         <Title>North America Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LAB_ELS</Name>\n         <Title>East-Central Labrador Ecological Land Survey</Title>\n         <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MACKECATCH_P</Name>\n         <Title>Catchments 1M - Mackenzie (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.508" miny="52.1377" maxx="-102.774"\n            maxy="70.1156"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MACKESB_P</Name>\n         <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-142.402" miny="52.1377" maxx="-102.965"\n            maxy="69.3172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARITCATCH_P</Name>\n         <Title>Catchments 1M - Maritimes (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70.4289" miny="43.4525" maxx="-59.7965"\n            maxy="49.1731"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARITSB_P</Name>\n         <Title>Station Basins 1M - Maritimes (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70.4289" miny="43.7849" maxx="-60.7272"\n            maxy="49.1731"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKML_P</Name>\n         <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n         <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKSC_P</Name>\n         <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n         <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKVU_P</Name>\n         <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n         <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MBOUND_L</Name>\n         <Title>Mexico Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MBOUND_P</Name>\n         <Title>Mexico Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MHYDRO_L</Name>\n         <Title>Mexico Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MHYDRO_P</Name>\n         <Title>Mexico Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISSICATCH_P</Name>\n         <Title>Catchments 1M - Mississippi (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-113.987" miny="41.9492" maxx="-95.6076"\n            maxy="49.7336"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISSISB_P</Name>\n         <Title>Station Basins 1M - Mississippi (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-113.419" miny="48.6188" maxx="-104.946"\n            maxy="49.7336"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MPOP_PNT</Name>\n         <Title>Mexico Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MRAIL_L</Name>\n         <Title>Mexico Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MROAD_L</Name>\n         <Title>Mexico Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MSLUD</Name>\n         <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n         <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NCAD</Name>\n         <Title>North American Conservation Areas Database</Title>\n         <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.13" miny="15.08" maxx="-52.7"\n            maxy="82.07"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NELSOCATCH_P</Name>\n         <Title>Catchments 1M - Nelson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-117.42" miny="45.5505" maxx="-89.8894"\n            maxy="57.1789"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NELSOSB_P</Name>\n         <Title>Station Basins 1M - Nelson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-117.42" miny="45.7734" maxx="-89.8894"\n            maxy="57.1455"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NEWFOCATCH_P</Name>\n         <Title>Catchments 1M - Newfoundland (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-67.8217" miny="51.5739" maxx="-55.6159"\n            maxy="60.3084"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NEWFOSB_P</Name>\n         <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-67.8217" miny="51.5739" maxx="-56.6475"\n            maxy="55.6189"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NWQUECATCH_P</Name>\n         <Title>Catchments 1M - Nwquebec (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-79.7654" miny="47.7822" maxx="-63.3198"\n            maxy="62.5852"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NWQUESB_P</Name>\n         <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-79.4597" miny="47.7822" maxx="-63.3198"\n            maxy="61.7645"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ONT_LANDCOVER</Name>\n         <Title>Ontario Land Cover</Title>\n         <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ONT_TIMBER_INV</Name>\n         <Title>Ontario Timber Inventory</Title>\n         <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PACIFCATCH_P</Name>\n         <Title>Catchments 1M - Pacific (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.487" miny="41.1326" maxx="-109.778"\n            maxy="61.6862"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PACIFSB_P</Name>\n         <Title>Station Basins 1M - Pacific (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-139.191" miny="45.4104" maxx="-112.27"\n            maxy="61.6862"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POPPLACE_PT</Name>\n         <Title>Populated Places 1M</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.876" miny="41.7498" maxx="-52.7263"\n            maxy="82.5232"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POP_PNT</Name>\n         <Title>North America Populated Places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:QUEENCATCH_P</Name>\n         <Title>Catchments 1M - Queen (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-134.13" miny="63.8788" maxx="-83.4362"\n            maxy="72"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:QUEENSB_P</Name>\n         <Title>Station Basins 1M - Queen (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-134.13" miny="63.8788" maxx="-90.2529"\n            maxy="71.2616"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RAIL_L</Name>\n         <Title>North America RailRoads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROAD1G</Name>\n         <Title>Roads 1M</Title>\n         <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.999" miny="41.9849" maxx="-52.6486"\n            maxy="68.4215"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADS75M</Name>\n         <Title>Roads 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141" miny="41.683" maxx="-52.7836"\n            maxy="68.3433"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADS_L</Name>\n         <Title>Road Network 1M</Title>\n         <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.001" miny="41.6895" maxx="-52.6473"\n            maxy="68.4216"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROAD_L</Name>\n         <Title>North America Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SDI_DENVER_2002</Name>\n         <Title>SDI Canadian Access Partners</Title>\n         <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-123.355" miny="43.8642" maxx="-52.8118"\n            maxy="49.2838"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STLAWCATCH_P</Name>\n         <Title>Catchments 1M - Stlawrence (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-93.1329" miny="40.377" maxx="-52.6363"\n            maxy="53.1592"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STLAWSB_P</Name>\n         <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-93.1329" miny="40.377" maxx="-53.3273"\n            maxy="53.1592"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UBOUND_L</Name>\n         <Title>USA Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UBOUND_P</Name>\n         <Title>USA Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UHYDRO_L</Name>\n         <Title>USA Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UHYDRO_P</Name>\n         <Title>USA Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UICE_P</Name>\n         <Title>USA Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UPOP_PNT</Name>\n         <Title>USA Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:URAIL_L</Name>\n         <Title>USA Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UROAD_L</Name>\n         <Title>USA Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:YUKONCATCH_P</Name>\n         <Title>Catchments 1M - Yukon (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="58.8605" maxx="-129.16"\n            maxy="70.5191"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:YUKONSB_P</Name>\n         <Title>Station Basins 1M - Yukon (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.884" miny="58.8605" maxx="-129.16"\n            maxy="68.7081"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n   </FeatureTypeList>\n   <Filter_Capabilities xmlns="http://www.opengis.net/ogc"\n      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n      xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n      <Spatial_Capabilities>\n         <Spatial_Operators>\n            <BBOX/>\n            <Equals/>\n            <Disjoint/>\n            <Intersect/>\n            <Touches/>\n            <Crosses/>\n            <Contains/>\n            <Overlaps/>\n         </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n         <Logical_Operators/>\n         <Comparison_Operators>\n            <Simple_Comparisons/>\n            <Like/>\n            <Between/>\n            <NullCheck/>\n         </Comparison_Operators>\n         <Arithmetic_Operators>\n            <Simple_Arithmetic/>\n            <Functions>\n               <Function_Names>\n                  <Function_Name nArgs="1">COUNT</Function_Name>\n                  <Function_Name nArgs="1">DISTINCT</Function_Name>\n                  <Function_Name nArgs="1">MIN</Function_Name>\n                  <Function_Name nArgs="1">MAX</Function_Name>\n                  <Function_Name nArgs="1">UPPER</Function_Name>\n               </Function_Names>\n            </Functions>\n         </Arithmetic_Operators>\n      </Scalar_Capabilities>\n   </Filter_Capabilities>\n</WFS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">	WFS_Capabilities	1.0.0
3498	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=wfs&request=getCapabilities&DATASTORE=Foundation	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"\n   xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.cubewerx.com/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">\n   <Service>\n      <Name>WFS</Name>\n      <Title>OGC Compliant Web Feature Service</Title>\n      <OnlineResource>http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <BXFS1/>\n               <BXFS2/>\n               <SXSDL/>\n               <GML3L0/>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <BXFS1/>\n               <BXFS2/>\n               <GML.1/>\n               <GML3L0/>\n               <SHAPE/>\n               <MIF/>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities></VendorSpecificCapabilities>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>cw:AEROFACP_1M</Name>\n         <Title>Airport Facilities Points</Title>\n         <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.878" miny="-54.9311" maxx="179.34"\n            maxy="79.5294"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AQUECANL_1M</Name>\n         <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-122.004" miny="-45.6619" maxx="177.99"\n            maxy="58.5495"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BARRIERL_1M</Name>\n         <Title>Barrier Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="9.54319" miny="32.2058" maxx="119.997"\n            maxy="52.9028"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BNDTXT_1M</Name>\n         <Title>Boundaries Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.909" miny="-82.9724" maxx="179.912"\n            maxy="83.619"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BUILTUPA_1M</Name>\n         <Title>Built-Up Areas</Title>\n         <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443"\n            maxy="70.9927"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BUILTUPP_1M</Name>\n         <Title>Built-Up Area Points</Title>\n         <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-84.893" miny="-38.9451" maxx="133.667"\n            maxy="64.1353"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:COASTL_1M</Name>\n         <Title>Coastlines</Title>\n         <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-85.5828" maxx="180"\n            maxy="83.6274"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CONTOURL_1M</Name>\n         <Title>Elevation Contours</Title>\n         <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-88.9542" maxx="179.999"\n            maxy="83.5942"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CROPA_1M</Name>\n         <Title>Croplands</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-123.152" miny="18.995" maxx="-61.9561"\n            maxy="58.611"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DANGERP_1M</Name>\n         <Title>Danger Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-178.966" miny="-54.9325" maxx="178.453"\n            maxy="71.4138"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DEPTHL_1M</Name>\n         <Title>Depth Contours</Title>\n         <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-78.1118" maxx="180"\n            maxy="89.9187"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DQLINE_TRANS_1M</Name>\n         <Title>Data Quality Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-74.8569" miny="-32.8502" maxx="179.348"\n            maxy="73.9765"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DQLINE_UTIL_1M</Name>\n         <Title>Data Quality Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-159.769" miny="-53.7914" maxx="178.448"\n            maxy="69.7912"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ELEVP_1M</Name>\n         <Title>Spot Elevations</Title>\n         <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.998" miny="-89.8384" maxx="179.992"\n            maxy="83.5204"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EXTRACTA_1M</Name>\n         <Title>Extraction Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-131.269" miny="-48.0416" maxx="158.857"\n            maxy="63.6904"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EXTRACTP_1M</Name>\n         <Title>Extraction Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-167.529" miny="-53.1813" maxx="175.348"\n            maxy="75.4232"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FISHINDA_1M</Name>\n         <Title>Fish Hatcheries/Fish Farms</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="20.6402" miny="-7.79214" maxx="162.093"\n            maxy="59.9834"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GRASSA_1M</Name>\n         <Title>Grasslands</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.206" miny="24.568" maxx="-70.9565"\n            maxy="54.9355"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GROUNDA_1M</Name>\n         <Title>Ground Surface Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.582" miny="-85.7027" maxx="179.85"\n            maxy="82.6488"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDROTXT_1M</Name>\n         <Title>Hydrography Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.942" miny="-70.7184" maxx="179.725"\n            maxy="82.7138"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:INDTXT_1M</Name>\n         <Title>Industry Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-131.303" miny="-41.0021" maxx="169.563"\n            maxy="64.849"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:INWATERA_1M</Name>\n         <Title>Inland Water Areas</Title>\n         <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-70.9173" maxx="180"\n            maxy="83.576"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LANDICEA_1M</Name>\n         <Title>Snow/Ice Fields and Glaciers</Title>\n         <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.443" miny="-87.4625" maxx="179.832"\n            maxy="83.5644"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LNDFRML_1M</Name>\n         <Title>Landform Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="79.9577" miny="-37.2616" maxx="150.849"\n            maxy="42.4208"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISCL_1M</Name>\n         <Title>Miscellaneous Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-7.94514" miny="-37.1428" maxx="144.669"\n            maxy="56.8572"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISCP_1M</Name>\n         <Title>Miscellaneous Point Features</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.992" miny="-73.9846" maxx="179.856"\n            maxy="83.6734"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISINDP_1M</Name>\n         <Title>Miscellaneous Industry Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-169.678" miny="-46.5902" maxx="174.464"\n            maxy="71.0142"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISPOPA_1M</Name>\n         <Title>Miscellaneous Population Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="25.2036" miny="-8.67711" maxx="120.38"\n            maxy="23.4394"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISPOPP_1M</Name>\n         <Title>Miscellaneous Population Points</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.989" miny="-86.4852" maxx="179.997"\n            maxy="81.8231"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISTRANL_1M</Name>\n         <Title>Miscellaneous Transportation Line Features</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.787" miny="-30.7494" maxx="141.381"\n            maxy="64.9873"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:OCEANSEA_1M</Name>\n         <Title>Oceans/Seas</Title>\n         <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-85.5828" maxx="180"\n            maxy="89.9999"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PHYSTXT_1M</Name>\n         <Title>Physiography Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.923" miny="-87.4566" maxx="179.628"\n            maxy="88.5764"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PIPEL_1M</Name>\n         <Title>Pipelines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-150.72" miny="-53.7914" maxx="177.975"\n            maxy="70.6667"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDA_1M</Name>\n         <Title>Administrative Areas</Title>\n         <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-89.9999" maxx="180"\n            maxy="83.6274"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDL_1M</Name>\n         <Title>Political Boundaries</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-89.9999" maxx="180"\n            maxy="89.9979"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDP_1M</Name>\n         <Title>Political Boundary Point Features</Title>\n         <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.992" miny="-77.928" maxx="179.856"\n            maxy="83.6734"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POPTXT_1M</Name>\n         <Title>Population Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-58.4966" miny="-34.8679" maxx="153.187"\n            maxy="59.8631"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RAILRDL_1M</Name>\n         <Title>Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-165.245" miny="-53.1384" maxx="179.61"\n            maxy="78.168"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADL_1M</Name>\n         <Title>Roads</Title>\n         <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-54.888" maxx="180"\n            maxy="74.7406"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RRYARDP_1M</Name>\n         <Title>Railroad Yard Points</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-148.867" miny="-43.68" maxx="149.594"\n            maxy="63.6882"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SEAICEA_1M</Name>\n         <Title>Sea Ice Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-89.9994" maxx="180"\n            maxy="89.9999"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STORAGEP_1M</Name>\n         <Title>Storage Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-164.431" miny="-70.233" maxx="170.261"\n            maxy="69.6751"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SWAMPA_1M</Name>\n         <Title>Marshs/Swamps</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-168.096" miny="-27.6065" maxx="-14.0278"\n            maxy="75.0073"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRAILL_1M</Name>\n         <Title>Trails and Tracks</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-47.1622" maxx="180"\n            maxy="77.224"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTRC_1M</Name>\n         <Title>Transportation Structures Points</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.029" miny="-31.4282" maxx="154.643"\n            maxy="63.0295"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTRL_1M</Name>\n         <Title>Transportation Structures Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-149.703" miny="-50.3083" maxx="179.452"\n            maxy="69.6709"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTXT_1M</Name>\n         <Title>Transportation Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-167.325" miny="-44.7975" maxx="177.578"\n            maxy="76.9732"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TREESA_1M</Name>\n         <Title>Trees</Title>\n         <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-139.998" miny="25.2813" maxx="-52.6617"\n            maxy="66.7188"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TUNDRAA_1M</Name>\n         <Title>Tundra</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.496" miny="53.4539" maxx="-58.5956"\n            maxy="67.8282"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILL_1M</Name>\n         <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.948" miny="-51.994" maxx="180"\n            maxy="71.1174"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILP_1M</Name>\n         <Title>Utility Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-158.632" miny="-45.7762" maxx="176.149"\n            maxy="75.5446"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILTXT_1M</Name>\n         <Title>Utilities Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-148.745" miny="-32.5369" maxx="155.01"\n            maxy="65.5288"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:WATRCRSL_1M</Name>\n         <Title>Water Courses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-55" maxx="180" maxy="83.623"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <Filter_Capabilities xmlns="http://www.opengis.net/ogc"\n      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n      xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n      <Spatial_Capabilities>\n         <Spatial_Operators>\n            <BBOX/>\n            <Equals/>\n            <Disjoint/>\n            <Intersect/>\n            <Touches/>\n            <Crosses/>\n            <Contains/>\n            <Overlaps/>\n         </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n         <Logical_Operators/>\n         <Comparison_Operators>\n            <Simple_Comparisons/>\n            <Like/>\n            <Between/>\n            <NullCheck/>\n         </Comparison_Operators>\n         <Arithmetic_Operators>\n            <Simple_Arithmetic/>\n            <Functions>\n               <Function_Names>\n                  <Function_Name nArgs="1">COUNT</Function_Name>\n                  <Function_Name nArgs="1">DISTINCT</Function_Name>\n                  <Function_Name nArgs="1">MIN</Function_Name>\n                  <Function_Name nArgs="1">MAX</Function_Name>\n                  <Function_Name nArgs="1">UPPER</Function_Name>\n               </Function_Names>\n            </Functions>\n         </Arithmetic_Operators>\n      </Scalar_Capabilities>\n   </Filter_Capabilities>\n</WFS_Capabilities>\n	demo.cubewerx.com	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.cubewerx.com/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3499	http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?VERSION=1.0.0&SERVICE=WFS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>WHC CitizenScience WFS</Title>\r\n  <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n  <Keywords>\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    species\r\n    birds\r\n    amphibians\r\n    plants\r\n    fish\r\n    mammals\r\n    reptiles\r\n    insects\r\n    aquatic\r\n    invertebrates\r\n    hunting\r\n    water\r\n    water quality\r\n    marine\r\n    freshwater\r\n    groundwater\r\n    waterprotection\r\n    ice\r\n    sustainability\r\n    air\r\n    weather\r\n    climate change\r\n    land\r\n    grasslands\r\n    urban\r\n    forestlant\r\n    arctic\r\n    mining\r\n    agriculture\r\n  </Keywords>\r\n  <OnlineResource>http://www.citizenscience.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>ALLBIRDS</Name>\r\n        <Title>BIRDS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          birds\r\n          birds of prey\r\n          fowl like birds\r\n          owls\r\n          Pidgeons\r\n          doves\r\n          seabirds\r\n          songbirds\r\n          waterbirds\r\n          shorebirds\r\n          waterfowl\r\n          woodpeckers\r\n          birdband reporting\r\n          bird community\r\n          bird ecology\r\n          breeding biology\r\n          migration counts\r\n          disease survey\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLAMPHIBIANS</Name>\r\n        <Title>AMPHIBIANS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          frogs\r\n          toads\r\n          newts\r\n          salamanders\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLMAMMALS</Name>\r\n        <Title>MAMMALS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          bats\r\n          game\r\n          species\r\n          marine\r\n          mammals\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLFISH</Name>\r\n        <Title>FISH</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          recreational\r\n          fish\r\n          reef\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLPLANTS</Name>\r\n        <Title>PLANTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          plants\r\n          aquatic\r\n          invasive\r\n          trees\r\n          wildflowers\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLREPTILES</Name>\r\n        <Title>REPTILES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          snakes\r\n          turtles\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLINSECTS</Name>\r\n        <Title>INSECTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          buterflies\r\n          moths\r\n          dragonflies\r\n          damselflies\r\n          worms\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLWATER</Name>\r\n        <Title>WATER</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          water\r\n          quality\r\n          marine\r\n          freshwater\r\n          bilogical\r\n          indicators\r\n          compliance\r\n          physical\r\n          rainfall\r\n          chemistry\r\n          shoreline\r\n          cleanup\r\n          coastal\r\n          intertidal\r\n          oceanic\r\n          reefs\r\n          tital\r\n          marsh\r\n          streams\r\n          rivers\r\n          lake\r\n          riparion\r\n          zone\r\n          wetlands\r\n          ground\r\n          protection\r\n          ice\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>AIR</Name>\r\n        <Title>AIR</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          weather\r\n          climate\r\n          change\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>SPECIESATRISK</Name>\r\n        <Title>SPECIES AT RISK</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLAQUATICINVERT</Name>\r\n        <Title>ALL AQUATIC INVERTEBRATES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLHUNTING</Name>\r\n        <Title>HUNTING</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>LAND</Name>\r\n        <Title>LAND</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3500	http://80.198.124.155/ArealInfo/AI_WMS.asp?service=wms&VERSION=1.1.0&REQUEST=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n <Name>WMS</Name>\r\n <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n <Abstract>WMS data fra Viborg Amt</Abstract>\r\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" />\r\n <ContactInformation>\r\n  <ContactPersonPrimary>\r\n   <ContactPerson>Ole Gregor </ContactPerson>\r\n   <ContactOrganization>Viborg Amt </ContactOrganization>\r\n  </ContactPersonPrimary>\r\n  <ContactPosition />\r\n  <ContactVoiceTelephone />\r\n  <ContactElectronicMailAddress>mtogr@vibamt.dk </ContactElectronicMailAddress>\r\n </ContactInformation>\r\n <Fees>none </Fees>\r\n <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n <Request>\r\n  <GetCapabilities>\r\n   <Format>application/vnd.ogc.wms_xml</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetCapabilities>\r\n  <GetMap>\r\n   <Format>image/gif</Format>\r\n   <Format>image/jpeg</Format>\r\n   <Format>image/tiff</Format>\r\n   <Format>image/png</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetMap>\r\n </Request>\r\n <Exception>\r\n  <Format>application/vnd.ogc.se_xml</Format>\r\n  <Format>application/vnd.ogc.se_inimage</Format>\r\n  <Format>application/vnd.ogc.se_blank</Format>\r\n </Exception>\r\n <VendorSpecificCapabilities />\r\n <Layer>\r\n  <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n  <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n  <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n  <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n  <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n  <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n  <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Egne registreringer og planer</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>306</Name>\r\n    <Title>Amtsvandlb med 2 m brmmer</Title>\r\n    <Abstract>Amtsvandlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>202</Name>\r\n    <Title>Beskyttet natur ( 3)</Title>\r\n    <Abstract>Beskyttede naturtyper (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>207</Name>\r\n    <Title>By og sommerhusomrder</Title>\r\n    <Abstract>By- og sommerhusomrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>201</Name>\r\n    <Title>Fredninger og byggelinjer</Title>\r\n    <Abstract>Fredninger og byggelinier (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>195</Name>\r\n    <Title>Kommuneplanrammer</Title>\r\n    <Abstract>Kommuneplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>214</Name>\r\n    <Title>Lavbundsarealer</Title>\r\n    <Abstract>Lavbundsarealer (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>205</Name>\r\n    <Title>Lokalplaner mm</Title>\r\n    <Abstract>Lokalplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>212</Name>\r\n    <Title>MVJ aftaler</Title>\r\n    <Abstract>MVJ aftaler (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>233</Name>\r\n    <Title>Okkerpotentielle omrder</Title>\r\n    <Abstract>Okkerpotentielle omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>217</Name>\r\n    <Title>Pumpelag</Title>\r\n    <Abstract>Pumpelag (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>208</Name>\r\n    <Title>Rstofgrave</Title>\r\n    <Abstract>Rstof, afgrelser og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>219</Name>\r\n    <Title>SFL omrder</Title>\r\n    <Abstract>SFL omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>370</Name>\r\n    <Title>Diger</Title>\r\n    <Abstract>Sten- og jorddiger (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>320</Name>\r\n    <Title>Strand- og klitbeskyttelseslinie</Title>\r\n    <Abstract>Strand- og klitbeskyttelseslinie (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Regionplandata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>675</Name>\r\n    <Title>Byvkstomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>676</Name>\r\n    <Title>Detailhandel RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>679</Name>\r\n    <Title>Kystnrhedszoner RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>682</Name>\r\n    <Title>Primre jordbrugsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>683</Name>\r\n    <Title>Rstofomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>684</Name>\r\n    <Title>Srlige drikkevandsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>680</Name>\r\n    <Title>Natura2000 RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>681</Name>\r\n    <Title>vrige regionplan oplysninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>677</Name>\r\n    <Title>Drikkevandsundersgelsesomr RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>678</Name>\r\n    <Title>Kulturhistorie RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>685</Name>\r\n    <Title>Srlige beskyttelses omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>686</Name>\r\n    <Title>Skovrejsning RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>687</Name>\r\n    <Title>Spildevand benland RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>688</Name>\r\n    <Title>Stjfri omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>689</Name>\r\n    <Title>Vandmlstninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>690</Name>\r\n    <Title>Veje RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>691</Name>\r\n    <Title>Vindmlleomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>692</Name>\r\n    <Title>Vdomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Milj og fagdata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>224</Name>\r\n    <Title>Marinstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>225</Name>\r\n    <Title>Renseanlg (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>226</Name>\r\n    <Title>Sstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>227</Name>\r\n    <Title>Vandlbsstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>228</Name>\r\n    <Title>Vandlbsstationer (Stoftransport)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>229</Name>\r\n    <Title>Vandlbsstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>230</Name>\r\n    <Title>Vandlbsstationer (Vandfring)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>231</Name>\r\n    <Title>Vandlbsstationer (Miljtilstand)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>232</Name>\r\n    <Title>Vandlb og ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>242</Name>\r\n    <Title>Vindmller - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>243</Name>\r\n    <Title>Virksomheder - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>372</Name>\r\n    <Title>Regnvandsbetingede alle udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>373</Name>\r\n    <Title>Regnvandsbetingede fllesudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>253</Name>\r\n    <Title>Alle anlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>254</Name>\r\n    <Title>Markvanding og Gartneri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>266</Name>\r\n    <Title>Marinstationer (Profilmlinger)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>267</Name>\r\n    <Title>Marinstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>268</Name>\r\n    <Title>Renseanlg (I drift)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>269</Name>\r\n    <Title>Renseanlg (Nedlagte)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>374</Name>\r\n    <Title>Regnvandsbetingede seperatudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>305</Name>\r\n    <Title>Potentialekurver</Title>\r\n    <Abstract>Potentialekurver</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>193</Name>\r\n    <Title>Vandboringer</Title>\r\n    <Abstract>Vandindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>221</Name>\r\n    <Title>Vandlb - Miljtilstand</Title>\r\n    <Abstract>Vandlb - Miljtilstand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>223</Name>\r\n    <Title>Vandlb og Ser - Administrativ status</Title>\r\n    <Abstract>Vandlb og Ser - Administrativ status</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>222</Name>\r\n    <Title>Vandlb og Ser - Mlstninger</Title>\r\n    <Abstract>Vandlb og Ser - Mlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>256</Name>\r\n    <Title>Vandvrker</Title>\r\n    <Abstract>Vandvrker</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Hjlpe data</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>319</Name>\r\n    <Title>aktivesager_esdh</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>220</Name>\r\n    <Title>Kommunegrnser (grove)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>263</Name>\r\n    <Title>kom_u_kyst</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>401</Name>\r\n    <Title>viborgamt</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Nrre</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>276</Name>\r\n    <Title>Sommer middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>277</Name>\r\n    <Title>Sommer nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>278</Name>\r\n    <Title>Vinter middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>279</Name>\r\n    <Title>Vinter nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>280</Name>\r\n    <Title>Sommer middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>281</Name>\r\n    <Title>Sommer regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>282</Name>\r\n    <Title>Vinter middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>283</Name>\r\n    <Title>Vinter regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>284</Name>\r\n    <Title>Nrre Klik</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>VVM screening af husdyr</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>566</Name>\r\n    <Title>VVM_soeopland_fosfor</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>354</Name>\r\n    <Title>Spg8: 300 m til moser, heder, ser og overdrev</Title>\r\n    <Abstract>300 m til moser, heder, ser og overdrev</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>349</Name>\r\n    <Title>Spg4: 50 meter fra ser</Title>\r\n    <Abstract>50 m til ser strre end 100 m</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>348</Name>\r\n    <Title>Spg3: 12 graders hldning</Title>\r\n    <Abstract>Fald p 12 eller mere</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>355</Name>\r\n    <Title>Spg9: fredede omrder</Title>\r\n    <Abstract>Fredede omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>353</Name>\r\n    <Title>Spg7: Internationale naturbeskyttelses omr.</Title>\r\n    <Abstract>Internationale naturbeskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>350</Name>\r\n    <Title>Spg5: Nitratflsomme vandindvindingsormder</Title>\r\n    <Abstract>Nitratflsomme indvindingsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>351</Name>\r\n    <Title>Spg6a: lavbundsarealer</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>352</Name>\r\n    <Title>Spg6b: potentielle vdomrder</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Jordforurening</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>ArkSag</Title>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Limfjorden</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>547</Name>\r\n    <Title>VRD Landbrug_AIS_web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>548</Name>\r\n    <Title>VRD skov Ais WEB</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>506</Name>\r\n    <Title>VRD Dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>509</Name>\r\n    <Title>VRD Aquakultur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>510</Name>\r\n    <Title>VRD Badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>511</Name>\r\n    <Title>VRD Jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>512</Name>\r\n    <Title>VRD modificerede kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>514</Name>\r\n    <Title>VRD Regnvandsbetingede udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>515</Name>\r\n    <Title>VRD Renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>516</Name>\r\n    <Title>VRD Spredtbebyggelse med udledning</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>517</Name>\r\n    <Title>VRD Virksomheder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>536</Name>\r\n    <Title>VRD Afvandindgsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>529</Name>\r\n    <Title>VRD oplande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>538</Name>\r\n    <Title>VRD Anvendelse af overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>541</Name>\r\n    <Title>VRD Klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>542</Name>\r\n    <Title>VRD Aktive Rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>549</Name>\r\n    <Title>VRD natur Limfjord web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>513</Name>\r\n    <Title>VRD Okkerpotentielle omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>544</Name>\r\n    <Title>VRD Lerdkke over grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>545</Name>\r\n    <Title>VRD Grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>550</Name>\r\n    <Title>VRD by web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>551</Name>\r\n    <Title>VRD hfder mv web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>552</Name>\r\n    <Title>VRD_DE_oplande_web_vm_bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>553</Name>\r\n    <Title>VRD KgN oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>558</Name>\r\n    <Title>VRD_par3_soer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>561</Name>\r\n    <Title>VRD_jernbane</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>562</Name>\r\n    <Title>VRD_veje_d200</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>564</Name>\r\n    <Title>VRD_antal_BT_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>565</Name>\r\n    <Title>VRD_antal_BT_Bro_kanal</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>604</Name>\r\n    <Title>VRD_Rstof_Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>518</Name>\r\n    <Title>VRD Basisvandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>519</Name>\r\n    <Title>VRD Kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>520</Name>\r\n    <Title>VRD Affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>521</Name>\r\n    <Title>VRD modificeret kystvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>522</Name>\r\n    <Title>VRD Okkervandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>523</Name>\r\n    <Title>VRD Storindustri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>524</Name>\r\n    <Title>VRD Ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>525</Name>\r\n    <Title>VRD modificerede ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>526</Name>\r\n    <Title>VRD strkt modificerede vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>535</Name>\r\n    <Title>VRD Havne Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>537</Name>\r\n    <Title>VRD Grundvandsanvendelse</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>543</Name>\r\n    <Title>VRD Grundvand til overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>554</Name>\r\n    <Title>VRD KgP oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>560</Name>\r\n    <Title>VRD_oplande_underinddeling</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>563</Name>\r\n    <Title>VRD_regulering_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>534</Name>\r\n    <Title>VRD Lufthavne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>540</Name>\r\n    <Title>VRD regulering af vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Vesterhavet</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>567</Name>\r\n    <Title>VRD_vesterhavet_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>568</Name>\r\n    <Title>VRD_vesterhavet_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>571</Name>\r\n    <Title>VRD_vesterhavet_affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>572</Name>\r\n    <Title>VRD_vesterhavet_badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>573</Name>\r\n    <Title>VRD_vesterhavet_dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>574</Name>\r\n    <Title>VRD_vesterhavet_danienkalk</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>575</Name>\r\n    <Title>VRD_vesterhavet_industri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>577</Name>\r\n    <Title>VRD_vesterhavet_okker_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>578</Name>\r\n    <Title>VRD_vesterhavet_okkerpotentielle_omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>582</Name>\r\n    <Title>VRD_vesterhavet_udled_spredt_bebyg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>583</Name>\r\n    <Title>VRD_vesterhavet_byer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>585</Name>\r\n    <Title>VRD_vesterhavet_natur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>586</Name>\r\n    <Title>VRD_vesterhavet_par3_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>587</Name>\r\n    <Title>VRD_vesterhavet_skov</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>588</Name>\r\n    <Title>VRD_vesterhavet_DE_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>590</Name>\r\n    <Title>VRD_vesterhavet_kgP_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>592</Name>\r\n    <Title>VRD_vesterhavet_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>594</Name>\r\n    <Title>VRD_vesterhavet_bunkers_mv</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>599</Name>\r\n    <Title>VRD_vesterhavet_opadrettet_gradient</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>600</Name>\r\n    <Title>VRD_vesterhavet_indvind_grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>603</Name>\r\n    <Title>VRD_vesterhavet_klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>605</Name>\r\n    <Title>VRD_Vesterhavet_rstof_havet</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>569</Name>\r\n    <Title>VRD_vesterhavet_ser_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>593</Name>\r\n    <Title>VRD_vesterhavet_veje</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>598</Name>\r\n    <Title>VRD_vesterhavet_lerdkke</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>601</Name>\r\n    <Title>VRD_vesterhavet_kystvand_typologi</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>570</Name>\r\n    <Title>VRD_vesterhavet_vandlb_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>579</Name>\r\n    <Title>VRD_vesterhavet_regnvandsbeting_udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>596</Name>\r\n    <Title>VRD_vesterhavet_opland</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>597</Name>\r\n    <Title>VRD_vesterhavet_grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>576</Name>\r\n    <Title>VRD_vesterhavet_jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>580</Name>\r\n    <Title>VRD_vesterhavet_renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>581</Name>\r\n    <Title>VRD_vesterhavet_aktive_rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>584</Name>\r\n    <Title>VRD_vesterhavet_landbrug_AIS</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>589</Name>\r\n    <Title>VRD_vesterhavet_kgN_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>591</Name>\r\n    <Title>VRD_vesterhavet_afvandingsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>595</Name>\r\n    <Title>VRD_vesterhavet_regulering_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	80.198.124.155	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3501	http://156.98.35.176/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	156.98.35.176	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3502	http://gis.vibamt.dk/ArealInfo/AI_WMS.asp?service=wms&VERSION=1.1.0&REQUEST=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n <Name>WMS</Name>\r\n <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n <Abstract>WMS data fra Viborg Amt</Abstract>\r\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" />\r\n <ContactInformation>\r\n  <ContactPersonPrimary>\r\n   <ContactPerson>Ole Gregor </ContactPerson>\r\n   <ContactOrganization>Viborg Amt </ContactOrganization>\r\n  </ContactPersonPrimary>\r\n  <ContactPosition />\r\n  <ContactVoiceTelephone />\r\n  <ContactElectronicMailAddress>mtogr@vibamt.dk </ContactElectronicMailAddress>\r\n </ContactInformation>\r\n <Fees>none </Fees>\r\n <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n <Request>\r\n  <GetCapabilities>\r\n   <Format>application/vnd.ogc.wms_xml</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetCapabilities>\r\n  <GetMap>\r\n   <Format>image/gif</Format>\r\n   <Format>image/jpeg</Format>\r\n   <Format>image/tiff</Format>\r\n   <Format>image/png</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetMap>\r\n </Request>\r\n <Exception>\r\n  <Format>application/vnd.ogc.se_xml</Format>\r\n  <Format>application/vnd.ogc.se_inimage</Format>\r\n  <Format>application/vnd.ogc.se_blank</Format>\r\n </Exception>\r\n <VendorSpecificCapabilities />\r\n <Layer>\r\n  <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n  <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n  <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n  <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n  <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n  <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n  <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Egne registreringer og planer</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>306</Name>\r\n    <Title>Amtsvandlb med 2 m brmmer</Title>\r\n    <Abstract>Amtsvandlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>202</Name>\r\n    <Title>Beskyttet natur ( 3)</Title>\r\n    <Abstract>Beskyttede naturtyper (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>207</Name>\r\n    <Title>By og sommerhusomrder</Title>\r\n    <Abstract>By- og sommerhusomrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>201</Name>\r\n    <Title>Fredninger og byggelinjer</Title>\r\n    <Abstract>Fredninger og byggelinier (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>195</Name>\r\n    <Title>Kommuneplanrammer</Title>\r\n    <Abstract>Kommuneplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>214</Name>\r\n    <Title>Lavbundsarealer</Title>\r\n    <Abstract>Lavbundsarealer (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>205</Name>\r\n    <Title>Lokalplaner mm</Title>\r\n    <Abstract>Lokalplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>212</Name>\r\n    <Title>MVJ aftaler</Title>\r\n    <Abstract>MVJ aftaler (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>233</Name>\r\n    <Title>Okkerpotentielle omrder</Title>\r\n    <Abstract>Okkerpotentielle omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>217</Name>\r\n    <Title>Pumpelag</Title>\r\n    <Abstract>Pumpelag (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>208</Name>\r\n    <Title>Rstofgrave</Title>\r\n    <Abstract>Rstof, afgrelser og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>219</Name>\r\n    <Title>SFL omrder</Title>\r\n    <Abstract>SFL omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>370</Name>\r\n    <Title>Diger</Title>\r\n    <Abstract>Sten- og jorddiger (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>320</Name>\r\n    <Title>Strand- og klitbeskyttelseslinie</Title>\r\n    <Abstract>Strand- og klitbeskyttelseslinie (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Regionplandata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>675</Name>\r\n    <Title>Byvkstomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>676</Name>\r\n    <Title>Detailhandel RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>679</Name>\r\n    <Title>Kystnrhedszoner RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>682</Name>\r\n    <Title>Primre jordbrugsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>683</Name>\r\n    <Title>Rstofomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>684</Name>\r\n    <Title>Srlige drikkevandsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>680</Name>\r\n    <Title>Natura2000 RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>681</Name>\r\n    <Title>vrige regionplan oplysninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>677</Name>\r\n    <Title>Drikkevandsundersgelsesomr RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>678</Name>\r\n    <Title>Kulturhistorie RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>685</Name>\r\n    <Title>Srlige beskyttelses omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>686</Name>\r\n    <Title>Skovrejsning RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>687</Name>\r\n    <Title>Spildevand benland RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>688</Name>\r\n    <Title>Stjfri omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>689</Name>\r\n    <Title>Vandmlstninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>690</Name>\r\n    <Title>Veje RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>691</Name>\r\n    <Title>Vindmlleomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>692</Name>\r\n    <Title>Vdomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Milj og fagdata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>224</Name>\r\n    <Title>Marinstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>225</Name>\r\n    <Title>Renseanlg (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>226</Name>\r\n    <Title>Sstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>227</Name>\r\n    <Title>Vandlbsstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>228</Name>\r\n    <Title>Vandlbsstationer (Stoftransport)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>229</Name>\r\n    <Title>Vandlbsstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>230</Name>\r\n    <Title>Vandlbsstationer (Vandfring)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>231</Name>\r\n    <Title>Vandlbsstationer (Miljtilstand)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>232</Name>\r\n    <Title>Vandlb og ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>242</Name>\r\n    <Title>Vindmller - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>243</Name>\r\n    <Title>Virksomheder - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>372</Name>\r\n    <Title>Regnvandsbetingede alle udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>373</Name>\r\n    <Title>Regnvandsbetingede fllesudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>253</Name>\r\n    <Title>Alle anlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>254</Name>\r\n    <Title>Markvanding og Gartneri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>266</Name>\r\n    <Title>Marinstationer (Profilmlinger)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>267</Name>\r\n    <Title>Marinstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>268</Name>\r\n    <Title>Renseanlg (I drift)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>269</Name>\r\n    <Title>Renseanlg (Nedlagte)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>374</Name>\r\n    <Title>Regnvandsbetingede seperatudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>305</Name>\r\n    <Title>Potentialekurver</Title>\r\n    <Abstract>Potentialekurver</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>193</Name>\r\n    <Title>Vandboringer</Title>\r\n    <Abstract>Vandindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>221</Name>\r\n    <Title>Vandlb - Miljtilstand</Title>\r\n    <Abstract>Vandlb - Miljtilstand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>223</Name>\r\n    <Title>Vandlb og Ser - Administrativ status</Title>\r\n    <Abstract>Vandlb og Ser - Administrativ status</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>222</Name>\r\n    <Title>Vandlb og Ser - Mlstninger</Title>\r\n    <Abstract>Vandlb og Ser - Mlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>256</Name>\r\n    <Title>Vandvrker</Title>\r\n    <Abstract>Vandvrker</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Hjlpe data</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>319</Name>\r\n    <Title>aktivesager_esdh</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>220</Name>\r\n    <Title>Kommunegrnser (grove)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>263</Name>\r\n    <Title>kom_u_kyst</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>401</Name>\r\n    <Title>viborgamt</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Nrre</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>276</Name>\r\n    <Title>Sommer middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>277</Name>\r\n    <Title>Sommer nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>278</Name>\r\n    <Title>Vinter middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>279</Name>\r\n    <Title>Vinter nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>280</Name>\r\n    <Title>Sommer middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>281</Name>\r\n    <Title>Sommer regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>282</Name>\r\n    <Title>Vinter middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>283</Name>\r\n    <Title>Vinter regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>284</Name>\r\n    <Title>Nrre Klik</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>VVM screening af husdyr</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>566</Name>\r\n    <Title>VVM_soeopland_fosfor</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>354</Name>\r\n    <Title>Spg8: 300 m til moser, heder, ser og overdrev</Title>\r\n    <Abstract>300 m til moser, heder, ser og overdrev</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>349</Name>\r\n    <Title>Spg4: 50 meter fra ser</Title>\r\n    <Abstract>50 m til ser strre end 100 m</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>348</Name>\r\n    <Title>Spg3: 12 graders hldning</Title>\r\n    <Abstract>Fald p 12 eller mere</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>355</Name>\r\n    <Title>Spg9: fredede omrder</Title>\r\n    <Abstract>Fredede omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>353</Name>\r\n    <Title>Spg7: Internationale naturbeskyttelses omr.</Title>\r\n    <Abstract>Internationale naturbeskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>350</Name>\r\n    <Title>Spg5: Nitratflsomme vandindvindingsormder</Title>\r\n    <Abstract>Nitratflsomme indvindingsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>351</Name>\r\n    <Title>Spg6a: lavbundsarealer</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>352</Name>\r\n    <Title>Spg6b: potentielle vdomrder</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Jordforurening</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>ArkSag</Title>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Limfjorden</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>547</Name>\r\n    <Title>VRD Landbrug_AIS_web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>548</Name>\r\n    <Title>VRD skov Ais WEB</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>506</Name>\r\n    <Title>VRD Dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>509</Name>\r\n    <Title>VRD Aquakultur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>510</Name>\r\n    <Title>VRD Badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>511</Name>\r\n    <Title>VRD Jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>512</Name>\r\n    <Title>VRD modificerede kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>514</Name>\r\n    <Title>VRD Regnvandsbetingede udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>515</Name>\r\n    <Title>VRD Renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>516</Name>\r\n    <Title>VRD Spredtbebyggelse med udledning</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>517</Name>\r\n    <Title>VRD Virksomheder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>536</Name>\r\n    <Title>VRD Afvandindgsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>529</Name>\r\n    <Title>VRD oplande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>538</Name>\r\n    <Title>VRD Anvendelse af overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>541</Name>\r\n    <Title>VRD Klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>542</Name>\r\n    <Title>VRD Aktive Rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>549</Name>\r\n    <Title>VRD natur Limfjord web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>513</Name>\r\n    <Title>VRD Okkerpotentielle omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>544</Name>\r\n    <Title>VRD Lerdkke over grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>545</Name>\r\n    <Title>VRD Grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>550</Name>\r\n    <Title>VRD by web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>551</Name>\r\n    <Title>VRD hfder mv web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>552</Name>\r\n    <Title>VRD_DE_oplande_web_vm_bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>553</Name>\r\n    <Title>VRD KgN oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>558</Name>\r\n    <Title>VRD_par3_soer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>561</Name>\r\n    <Title>VRD_jernbane</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>562</Name>\r\n    <Title>VRD_veje_d200</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>564</Name>\r\n    <Title>VRD_antal_BT_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>565</Name>\r\n    <Title>VRD_antal_BT_Bro_kanal</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>604</Name>\r\n    <Title>VRD_Rstof_Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>518</Name>\r\n    <Title>VRD Basisvandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>519</Name>\r\n    <Title>VRD Kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>520</Name>\r\n    <Title>VRD Affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>521</Name>\r\n    <Title>VRD modificeret kystvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>522</Name>\r\n    <Title>VRD Okkervandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>523</Name>\r\n    <Title>VRD Storindustri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>524</Name>\r\n    <Title>VRD Ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>525</Name>\r\n    <Title>VRD modificerede ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>526</Name>\r\n    <Title>VRD strkt modificerede vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>535</Name>\r\n    <Title>VRD Havne Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>537</Name>\r\n    <Title>VRD Grundvandsanvendelse</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>543</Name>\r\n    <Title>VRD Grundvand til overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>554</Name>\r\n    <Title>VRD KgP oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>560</Name>\r\n    <Title>VRD_oplande_underinddeling</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>563</Name>\r\n    <Title>VRD_regulering_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>534</Name>\r\n    <Title>VRD Lufthavne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>540</Name>\r\n    <Title>VRD regulering af vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Vesterhavet</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>567</Name>\r\n    <Title>VRD_vesterhavet_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>568</Name>\r\n    <Title>VRD_vesterhavet_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>571</Name>\r\n    <Title>VRD_vesterhavet_affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>572</Name>\r\n    <Title>VRD_vesterhavet_badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>573</Name>\r\n    <Title>VRD_vesterhavet_dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>574</Name>\r\n    <Title>VRD_vesterhavet_danienkalk</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>575</Name>\r\n    <Title>VRD_vesterhavet_industri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>577</Name>\r\n    <Title>VRD_vesterhavet_okker_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>578</Name>\r\n    <Title>VRD_vesterhavet_okkerpotentielle_omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>582</Name>\r\n    <Title>VRD_vesterhavet_udled_spredt_bebyg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>583</Name>\r\n    <Title>VRD_vesterhavet_byer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>585</Name>\r\n    <Title>VRD_vesterhavet_natur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>586</Name>\r\n    <Title>VRD_vesterhavet_par3_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>587</Name>\r\n    <Title>VRD_vesterhavet_skov</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>588</Name>\r\n    <Title>VRD_vesterhavet_DE_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>590</Name>\r\n    <Title>VRD_vesterhavet_kgP_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>592</Name>\r\n    <Title>VRD_vesterhavet_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>594</Name>\r\n    <Title>VRD_vesterhavet_bunkers_mv</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>599</Name>\r\n    <Title>VRD_vesterhavet_opadrettet_gradient</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>600</Name>\r\n    <Title>VRD_vesterhavet_indvind_grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>603</Name>\r\n    <Title>VRD_vesterhavet_klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>605</Name>\r\n    <Title>VRD_Vesterhavet_rstof_havet</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>569</Name>\r\n    <Title>VRD_vesterhavet_ser_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>593</Name>\r\n    <Title>VRD_vesterhavet_veje</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>598</Name>\r\n    <Title>VRD_vesterhavet_lerdkke</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>601</Name>\r\n    <Title>VRD_vesterhavet_kystvand_typologi</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>570</Name>\r\n    <Title>VRD_vesterhavet_vandlb_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>579</Name>\r\n    <Title>VRD_vesterhavet_regnvandsbeting_udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>596</Name>\r\n    <Title>VRD_vesterhavet_opland</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>597</Name>\r\n    <Title>VRD_vesterhavet_grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>576</Name>\r\n    <Title>VRD_vesterhavet_jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>580</Name>\r\n    <Title>VRD_vesterhavet_renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>581</Name>\r\n    <Title>VRD_vesterhavet_aktive_rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>584</Name>\r\n    <Title>VRD_vesterhavet_landbrug_AIS</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>589</Name>\r\n    <Title>VRD_vesterhavet_kgN_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>591</Name>\r\n    <Title>VRD_vesterhavet_afvandingsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>595</Name>\r\n    <Title>VRD_vesterhavet_regulering_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gis.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3503	http://132.156.10.118/wms/cubeserv.cgi?version=1.1.1&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 12:32:06 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>GEONAMES</Title>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://test-dw.ccrs.nrcan.gc.ca:9091/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	132.156.10.118	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3504	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/LEPNRW?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3505	http://wmt.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-07-13">2004-12-24/2005-07-20/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wmt.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3506	http://laits.gmu.edu/cgi-bin/NWGISS/wms?request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n"http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd">\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n\t<Name>OGC:WMS</Name>\n\t<Title>NASA EOSDIS Web Map Server</Title>\n\t<Abstract>WMT Map Server maintained by LAITS-GMU</Abstract>\n\t<KeywordList/>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t<ContactInformation>\n\t\t<ContactPersonPrimary>\n\t\t<ContactPerson>Liping Di</ContactPerson>\n\t\t<ContactOrganization>LAITS-GMU</ContactOrganization>\n\t</ContactPersonPrimary>\n\t<ContactPosition>Director</ContactPosition>\n\t\t<ContactAddress>\n\t\t\t<AddressType>postal</AddressType>\n\t\t\t<Address>9801 Greenbelt Road, suite316-317</Address>\n\t\t\t<City>Lanham</City>\n\t\t\t<StateOrProvince>MD</StateOrProvince>\n\t\t\t<PostCode>20706</PostCode>\n\t\t\t<Country>USA</Country>\n\t\t</ContactAddress>\n\t\t<ContactVoiceTelephone>+1 301 552 9496</ContactVoiceTelephone>\n\t\t<ContactElectronicMailAddress>lpd@rattler.gsfc.nasa.gov</ContactElectronicMailAddress>\n\t</ContactInformation>\n\t<Fees>none</Fees>\n\t<AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n\t<Request>\n\t\t<GetCapabilities>\n\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Get>\n\t\t\t\t\t<Post>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Post>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t</GetCapabilities>\n\t\t<GetMap>\n\t\t\t<Format>image/gif</Format>\n\t\t\t<Format>image/png</Format>\n\t\t\t<Format>image/jpeg</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Get>\n\t\t\t\t\t<Post>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Post>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t</GetMap>\n\t</Request>\n\t<Exception>\n\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t<Format>application/vnd.ogc.se_blank</Format>\n\t</Exception>\n\t<Layer queryable="0">\n\t\t<Title>Server-Wide Settings, if any</Title>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>1 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>2 MOD12Q1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>3 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>4 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>5 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>6 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>cl_A1 cl_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:1</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:2</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:3</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:4</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:5</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:6</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:7</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:8</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:9</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:10</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:11</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:12</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:13</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:14</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:15</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:16</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:17</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:18</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:19</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:20</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:21</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:22</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:23</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<!-- field cl has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>fd_A4 fd_A4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:1</Name>\n\t\t\t\t<Title>fd_A4 fd_A4 fd:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2</Name>\n\t\t\t\t<Title>fd_A4 fd_A4 fd:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pr_A1 pr_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:1</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:2</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:3</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:4</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:5</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:6</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:7</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:8</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:9</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:10</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:11</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:12</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:13</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:14</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:15</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:16</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:17</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:18</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:19</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:20</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:21</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:22</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:23</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pr_A3 pr_A3</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:3</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:4</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:5</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:6</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:7</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:8</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:9</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:10</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:11</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:12</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:13</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:14</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:15</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:16</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:17</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:18</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:19</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:20</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:21</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:22</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:23</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:24</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:25</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:26</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:27</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:28</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:29</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:30</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:31</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:32</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:33</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:34</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:35</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:36</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:37</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:38</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:39</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:40</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:41</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:42</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:43</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:44</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:45</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:46</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:47</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:48</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:49</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:50</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:51</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:52</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:53</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:54</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:55</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:56</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:57</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:58</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:59</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:60</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:61</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:62</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:63</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:64</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:65</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:66</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:67</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:68</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:69</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:70</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:71</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:72</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:73</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:74</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:75</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:76</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:77</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:78</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:79</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:80</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:81</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:82</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:83</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:84</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:85</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:86</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:87</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:88</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:89</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:90</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:91</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:92</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:93</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:94</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:95</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:96</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:97</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:98</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:99</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:921</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:921</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:922</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:922</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:923</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:923</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:924</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:924</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:925</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:925</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:926</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:926</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:927</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:927</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:928</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:928</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:929</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:929</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:930</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:930</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:931</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:931</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:932</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:932</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:933</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:933</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:934</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:934</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:935</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:935</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:936</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:936</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:937</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:937</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:938</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:938</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:939</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:939</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:940</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:940</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:941</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:941</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:942</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:942</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:943</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:943</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:944</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:944</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:945</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:945</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:946</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:946</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:947</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:947</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:948</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:948</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:949</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:949</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:950</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:950</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:951</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:951</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:952</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:952</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:953</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:953</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:954</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:954</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:955</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:955</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:956</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:956</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:957</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:957</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:958</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:958</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:959</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:959</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:960</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:960</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:961</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:961</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:962</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:962</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:963</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:963</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:964</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:964</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:965</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:965</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:966</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:966</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:967</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:967</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:968</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:968</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:969</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:969</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:970</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:970</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:971</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:971</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:972</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:972</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:973</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:973</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:974</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:974</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:975</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:975</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:976</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:976</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:977</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:977</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:978</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:978</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:979</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:979</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:980</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:980</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:981</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:981</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:982</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:982</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:983</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:983</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:984</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:984</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:985</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:985</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:986</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:986</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:987</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:987</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:988</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:988</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:989</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:989</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:990</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:990</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:991</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:991</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:992</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:992</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:993</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:993</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:994</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:994</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:995</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:995</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:996</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:996</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:997</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:997</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:998</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:998</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:999</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:999</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1000</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1000</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1001</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1001</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1002</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1002</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1003</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1003</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1004</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1004</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1005</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1005</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1006</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1006</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1007</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1007</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1008</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1008</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1009</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1009</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1010</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1010</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1011</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1011</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1012</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1012</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1013</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1013</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1014</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1014</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1015</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1015</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1016</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1016</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1017</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1017</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1018</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1018</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1019</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1019</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1020</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1020</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1021</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1021</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1022</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1022</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1023</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1023</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1024</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1024</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1025</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1025</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1026</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1026</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1027</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1027</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1028</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1028</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1029</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1029</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1030</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1030</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1031</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1031</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1032</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1032</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1033</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1033</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1034</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1034</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1035</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1035</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1036</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1036</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1037</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1037</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1038</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1038</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1039</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1039</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1040</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1040</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1041</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1041</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1042</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1042</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1043</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1043</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1044</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1044</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1045</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1045</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1046</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1046</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1047</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1047</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1048</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1048</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1049</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1049</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1050</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1050</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1051</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1051</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1052</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1052</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1053</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1053</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1054</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1054</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1055</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1055</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1056</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1056</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1057</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1057</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1058</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1058</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1059</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1059</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1060</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1060</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1061</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1061</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1062</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1062</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1063</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1063</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1064</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1064</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1065</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1065</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1066</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1066</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1067</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1067</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1068</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1068</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1069</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1069</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1070</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1070</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1071</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1071</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1072</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1072</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1073</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1073</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1074</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1074</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1075</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1075</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1076</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1076</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1077</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1077</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1078</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1078</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1079</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1079</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1080</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1080</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1081</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1081</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1082</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1082</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1083</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1083</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1084</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1084</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1085</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1085</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1086</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1086</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1087</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1087</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1088</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1088</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1089</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1089</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1090</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1090</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1091</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1091</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1092</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1092</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1093</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1093</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1094</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1094</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1095</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1095</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1096</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1096</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1097</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1097</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1098</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1098</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1099</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1099</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1921</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1921</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1922</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1922</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1923</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1923</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1924</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1924</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1925</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1925</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1926</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1926</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1927</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1927</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1928</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1928</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1929</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1929</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1930</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1930</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1931</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1931</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1932</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1932</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1933</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1933</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1934</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1934</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1935</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1935</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1936</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1936</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1937</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1937</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1938</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1938</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1939</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1939</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1940</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1940</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1941</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1941</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1942</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1942</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1943</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1943</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1944</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1944</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1945</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1945</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1946</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1946</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1947</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1947</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1948</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1948</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1949</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1949</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1950</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1950</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1951</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1951</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1952</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1952</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1953</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1953</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1954</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1954</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1955</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1955</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1956</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1956</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1957</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1957</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1958</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1958</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1959</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1959</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1960</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1960</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1961</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1961</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1962</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1962</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1963</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1963</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1964</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1964</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1965</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1965</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1966</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1966</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1967</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1967</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1968</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1968</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1969</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1969</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1970</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1970</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1971</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1971</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1972</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1972</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1973</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1973</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1974</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1974</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1975</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1975</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1976</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1976</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1977</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1977</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1978</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1978</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1979</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1979</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1980</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1980</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1981</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1981</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1982</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1982</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1983</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1983</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1984</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1984</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1985</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1985</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1986</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1986</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1987</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1987</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1988</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1988</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1989</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1989</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1990</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1990</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1991</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1991</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1992</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1992</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1993</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1993</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1994</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1994</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1995</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1995</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1996</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1996</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1997</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1997</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1998</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1998</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1999</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1999</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2000</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2000</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2001</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2001</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2002</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2002</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2003</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2003</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2004</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2004</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2005</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2005</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2006</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2006</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2007</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2007</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2008</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2008</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2009</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2009</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2010</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2010</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2011</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2011</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2012</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2012</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2013</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2013</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2014</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2014</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2015</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2015</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2016</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2016</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2017</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2017</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2018</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2018</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2019</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2019</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2020</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2020</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2021</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2021</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2022</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2022</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2023</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2023</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2024</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2024</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2025</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2025</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2026</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2026</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2027</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2027</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2028</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2028</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2029</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2029</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2030</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2030</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2031</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2031</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2032</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2032</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2033</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2033</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2034</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2034</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2035</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2035</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2036</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2036</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2037</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2037</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2038</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2038</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2039</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2039</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2040</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2040</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2041</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2041</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2042</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2042</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2043</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2043</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2044</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2044</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2045</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2045</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2046</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2046</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2047</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2047</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2048</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2048</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2049</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2049</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2050</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2050</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2051</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2051</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2052</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2052</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2053</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2053</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2054</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2054</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2055</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2055</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2056</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2056</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2057</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2057</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2058</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2058</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2059</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2059</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2060</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2060</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2061</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2061</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2062</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2062</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2063</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2063</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2064</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2064</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2065</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2065</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2066</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2066</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2067</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2067</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2068</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2068</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2069</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2069</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2070</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2070</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2071</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2071</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2072</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2072</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2073</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2073</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2074</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2074</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2075</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2075</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2076</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2076</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2077</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2077</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2078</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2078</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2079</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2079</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2080</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2080</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2081</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2081</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2082</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2082</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2083</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2083</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2084</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2084</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2085</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2085</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2086</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2086</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2087</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2087</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2088</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2088</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2089</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2089</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2090</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2090</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2091</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2091</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2092</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2092</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2093</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2093</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2094</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2094</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2095</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2095</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2096</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2096</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2097</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2097</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2098</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2098</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2099</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2099</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>rlut_A2 rlut_A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:1</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:2</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:3</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:4</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:5</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:6</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:7</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:8</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:9</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:10</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:11</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:12</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:13</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:14</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:15</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:16</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:17</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:18</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:19</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:20</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:21</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:22</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:23</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:24</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:25</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:26</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:27</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:28</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:29</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:30</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:31</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:32</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:33</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:34</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:35</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:36</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:37</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:38</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:39</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:40</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:41</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:42</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:43</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:44</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:45</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:46</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:47</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:48</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:49</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:50</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:51</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:52</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:53</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:54</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:55</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:56</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:57</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:58</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:59</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:60</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:61</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:62</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:63</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:64</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:65</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:66</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:67</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:68</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:69</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:70</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:71</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:72</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:73</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:74</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:75</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:76</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:77</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:78</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:79</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:80</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:81</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:82</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:83</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:84</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:85</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:86</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:87</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:88</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:89</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:90</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:91</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:92</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:93</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:94</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:95</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:96</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:97</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:98</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:99</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:100</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:101</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:102</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:103</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:104</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:105</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:106</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:107</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:108</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:109</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:110</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:111</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:112</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:113</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:114</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:115</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:116</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:117</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:118</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:119</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:120</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:121</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:122</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:123</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:124</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:125</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:126</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:127</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:128</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:129</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:130</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:131</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:132</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:133</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:134</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:135</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:136</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:137</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:138</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:139</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:140</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:141</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:142</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:143</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:144</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:145</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:146</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:147</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:148</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:149</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:150</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:151</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:152</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:153</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:154</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:155</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:156</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:157</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:158</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:159</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:160</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:161</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:162</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:163</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:164</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:165</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:166</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:167</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:168</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:169</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:170</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:171</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:172</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:173</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:174</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:175</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:176</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:177</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:178</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:179</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:180</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:181</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:182</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:183</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:184</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:185</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:186</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:187</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:188</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:189</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:190</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:191</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:192</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:193</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:194</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:195</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:196</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:197</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:198</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:199</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:200</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:201</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:202</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:203</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:204</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:205</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:206</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:207</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:208</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:209</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:210</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:211</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:212</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:213</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:214</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:215</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:216</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:217</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:218</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:219</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:220</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:221</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:222</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:223</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:224</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:225</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:226</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:227</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:228</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:229</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:230</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:231</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:232</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:233</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:234</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:235</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:236</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:237</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:238</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:239</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:240</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:241</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:242</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:243</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:244</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:245</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:246</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:247</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:248</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:249</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:250</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:251</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:252</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:253</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:254</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:255</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:256</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:257</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:258</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:259</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:260</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:261</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:262</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:263</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:264</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:265</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:266</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:267</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:268</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:269</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:270</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:271</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:272</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:273</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:274</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:275</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:276</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:277</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:278</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:279</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:280</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:281</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:282</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:283</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:284</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:285</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:286</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:287</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:288</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:289</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:290</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:291</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:292</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:293</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:294</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:295</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:296</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:297</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:298</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:299</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:300</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:301</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:302</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:303</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:304</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:305</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:306</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:307</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:308</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:309</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:310</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:311</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:312</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:313</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:314</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:315</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:316</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:317</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:318</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:319</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:320</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:321</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:322</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:323</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:324</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:325</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:326</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:327</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:328</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:329</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:330</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:331</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:332</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:333</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:334</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:335</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:336</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:337</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:338</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:339</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:340</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:341</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:342</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:343</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:344</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:345</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:346</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:347</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:348</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:349</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:350</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:351</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:352</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:353</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:354</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:355</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:356</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:357</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:358</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:359</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:360</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:361</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:362</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:363</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:364</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:365</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:366</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:367</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:368</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:369</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:370</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:371</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:372</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:373</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:374</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:375</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:376</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:377</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:378</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:379</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:380</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:381</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:382</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:383</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:384</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:385</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:386</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:387</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:388</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:389</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:390</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:391</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:392</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:393</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:394</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:395</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:396</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:397</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:398</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:399</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:400</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:401</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:402</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:403</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:404</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:405</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:406</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:407</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:408</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:409</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:410</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:411</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:412</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:413</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:414</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:415</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:416</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:417</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:418</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:419</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:420</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:421</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:422</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:423</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:424</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:425</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:426</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:427</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:428</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:429</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:430</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:431</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:432</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:433</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:434</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:435</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:436</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:437</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:438</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:439</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:440</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:441</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:442</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:443</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:444</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:445</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:446</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:447</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:448</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:449</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:450</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:451</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:452</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:453</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:454</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:455</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:456</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:457</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:458</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:459</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:460</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:461</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:462</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:463</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:464</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:465</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:466</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:467</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:468</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:469</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:470</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:471</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:472</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:473</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:474</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:475</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:476</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:477</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:478</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:479</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:480</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:481</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:482</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:483</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:484</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:485</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:486</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:487</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:488</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:489</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:490</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:491</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:492</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:493</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:494</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:495</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:496</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:497</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:498</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:499</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:500</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:501</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:502</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:503</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:504</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:505</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:506</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:507</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:508</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:509</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:510</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:511</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:512</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:513</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:514</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:515</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:516</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:517</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:518</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:519</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:520</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:521</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:522</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:523</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:524</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:525</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:526</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:527</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:528</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:529</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:530</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:531</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:532</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:533</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:534</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:535</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:536</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:537</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:538</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:539</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:540</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:541</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:542</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:543</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:544</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:545</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:546</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:547</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:548</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:549</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:550</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:551</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:552</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:553</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:554</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:555</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:556</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:557</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:558</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:559</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:560</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:561</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:562</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:563</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:564</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:565</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:566</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:567</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:568</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:569</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:570</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:571</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:572</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:573</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:574</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:575</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:576</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:577</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:578</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:579</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:580</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:581</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:582</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:583</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:584</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:585</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:586</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:587</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:588</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:589</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:590</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:591</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:592</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:593</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:594</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:595</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:596</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:597</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:598</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:599</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:600</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:601</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:602</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:603</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:604</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:605</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:606</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:607</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:608</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:609</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:610</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:611</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:612</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:613</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:614</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:615</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:616</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:617</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:618</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:619</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:620</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:621</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:622</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:623</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:624</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:625</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:626</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:627</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:628</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:629</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:630</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:631</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:632</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:633</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:634</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:635</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:636</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:637</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:638</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:639</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:640</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:641</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:642</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:643</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:644</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:645</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:646</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:647</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:648</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:649</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:650</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:651</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:652</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:653</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:654</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:655</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:656</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:657</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:658</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:659</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:660</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:661</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:662</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:663</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:664</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:665</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:666</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:667</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:668</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:669</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:670</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:671</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:672</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:673</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:674</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:675</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:676</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:677</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:678</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:679</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:680</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:681</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:682</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:683</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:684</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:685</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:686</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:687</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:688</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:689</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:690</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:691</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:692</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:693</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:694</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:695</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:696</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:697</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:698</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:699</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:700</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:701</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:702</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:703</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:704</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:705</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:706</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:707</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:708</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:709</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:710</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:711</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:712</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:713</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:714</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:715</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:716</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:717</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:718</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:719</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:720</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:721</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:722</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:723</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:724</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:725</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:726</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:727</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:728</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:729</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>sftlf_A1 sftlf_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1</Name>\n\t\t\t\t<Title>sftlf_A1 sftlf_A1 sftlf</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>so_O1 so_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<!-- field so has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ta_A1 ta_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<!-- field ta has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ta_A2 ta_A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<!-- field ta has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tas_A1 tas_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:1</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:2</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:3</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:4</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:5</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:6</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:7</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:8</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:9</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:10</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:11</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:12</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:13</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:14</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:15</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:16</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:17</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:18</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:19</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:20</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:21</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:22</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:23</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tos_O1 tos_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:1</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:2</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:3</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:4</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:5</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:6</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:7</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:8</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:9</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:10</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:11</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:12</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:13</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:14</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:15</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:16</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:17</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:18</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:19</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:20</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:21</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:22</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:23</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>zobt_O1 zobt_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1</Name>\n\t\t\t\t<Title>zobt_O1 zobt_O1 zobt</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="15567307.2767" miny="1111950.5198" maxx="16679257.7965" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="15567307.2767" miny="0.0000" maxx="16679257.7965" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="16679257.7965" miny="1111950.5198" maxx="17791208.3163" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="16679257.7965" miny="0.0000" maxx="17791208.3163" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="1111950.5198" maxx="18903158.8360" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="0.0000" maxx="18903158.8360" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="-1111950.5198" maxx="18903158.8360" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="18903158.8360" miny="0.0000" maxx="20015109.3558" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="18903158.8360" miny="-1111950.5198" maxx="20015109.3558" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="0.0000" maxx="-18903158.8360" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="-1111950.5198" maxx="-18903158.8360" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="-2223901.0395" maxx="-18903158.8360" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="1111950.5198" maxx="-17791208.3163" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="0.0000" maxx="-17791208.3163" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-1111950.5198" maxx="-17791208.3163" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-2223901.0395" maxx="-17791208.3163" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-3335851.5593" maxx="-17791208.3163" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="2223901.0395" maxx="-16679257.7965" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="0.0000" maxx="-16679257.7965" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-1111950.5198" maxx="-16679257.7965" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-2223901.0395" maxx="-16679257.7965" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-3335851.5593" maxx="-16679257.7965" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="2223901.0395" maxx="-15567307.2767" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="1111950.5198" maxx="-15567307.2767" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-1111950.5198" maxx="-15567307.2767" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-2223901.0395" maxx="-15567307.2767" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-3335851.5593" maxx="-15567307.2767" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-1111950.5198" maxx="-14455356.7570" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-2223901.0395" maxx="-14455356.7570" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-3335851.5593" maxx="-14455356.7570" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-2223901.0395" maxx="-13343406.2372" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-3335851.5593" maxx="-13343406.2372" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-5559752.5988" maxx="-13343406.2372" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-13343406.2372" miny="5559752.5988" maxx="-12231455.7174" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-13343406.2372" miny="-3335851.5593" maxx="-12231455.7174" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="5559752.5988" maxx="-11119505.1977" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="3335851.5593" maxx="-11119505.1977" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="2223901.0395" maxx="-11119505.1977" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="1111950.5198" maxx="-11119505.1977" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="5559752.5988" maxx="-10007554.6779" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="4447802.0791" maxx="-10007554.6779" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="3335851.5593" maxx="-10007554.6779" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="2223901.0395" maxx="-10007554.6779" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="1111950.5198" maxx="-10007554.6779" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="0.0000" maxx="-10007554.6779" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-1111950.5198" maxx="-10007554.6779" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-3335851.5593" maxx="-10007554.6779" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="6671703.1186" maxx="-8895604.1581" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="5559752.5988" maxx="-8895604.1581" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="4447802.0791" maxx="-8895604.1581" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="3335851.5593" maxx="-8895604.1581" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="2223901.0395" maxx="-8895604.1581" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="1111950.5198" maxx="-8895604.1581" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="0.0000" maxx="-8895604.1581" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="-1111950.5198" maxx="-8895604.1581" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="6671703.1186" maxx="-7783653.6384" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="5559752.5988" maxx="-7783653.6384" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="4447802.0791" maxx="-7783653.6384" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="3335851.5593" maxx="-7783653.6384" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="2223901.0395" maxx="-7783653.6384" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="1111950.5198" maxx="-7783653.6384" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="0.0000" maxx="-7783653.6384" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-1111950.5198" maxx="-7783653.6384" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-2223901.0395" maxx="-7783653.6384" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-3335851.5593" maxx="-7783653.6384" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="6671703.1186" maxx="-6671703.1186" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="5559752.5988" maxx="-6671703.1186" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="4447802.0791" maxx="-6671703.1186" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="2223901.0395" maxx="-6671703.1186" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="1111950.5198" maxx="-6671703.1186" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="0.0000" maxx="-6671703.1186" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-1111950.5198" maxx="-6671703.1186" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-2223901.0395" maxx="-6671703.1186" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-3335851.5593" maxx="-6671703.1186" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-4447802.0791" maxx="-6671703.1186" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="7783653.6384" maxx="-5559752.5988" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="6671703.1186" maxx="-5559752.5988" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="5559752.5988" maxx="-5559752.5988" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="3335851.5593" maxx="-5559752.5988" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="1111950.5198" maxx="-5559752.5988" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="0.0000" maxx="-5559752.5988" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-1111950.5198" maxx="-5559752.5988" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-2223901.0395" maxx="-5559752.5988" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-3335851.5593" maxx="-5559752.5988" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-4447802.0791" maxx="-5559752.5988" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-5559752.5988" maxx="-5559752.5988" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="7783653.6384" maxx="-4447802.0791" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="6671703.1186" maxx="-4447802.0791" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="5559752.5988" maxx="-4447802.0791" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="4447802.0791" maxx="-4447802.0791" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="0.0000" maxx="-4447802.0791" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-1111950.5198" maxx="-4447802.0791" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-2223901.0395" maxx="-4447802.0791" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-3335851.5593" maxx="-4447802.0791" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-4447802.0791" maxx="-4447802.0791" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-5559752.5988" maxx="-4447802.0791" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-6671703.1186" maxx="-4447802.0791" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="7783653.6384" maxx="-3335851.5593" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="6671703.1186" maxx="-3335851.5593" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="5559752.5988" maxx="-3335851.5593" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="4447802.0791" maxx="-3335851.5593" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-1111950.5198" maxx="-3335851.5593" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-2223901.0395" maxx="-3335851.5593" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-3335851.5593" maxx="-3335851.5593" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-6671703.1186" maxx="-3335851.5593" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-8895604.1581" maxx="-3335851.5593" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-10007554.6779" maxx="-3335851.5593" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="7783653.6384" maxx="-2223901.0395" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="6671703.1186" maxx="-2223901.0395" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="5559752.5988" maxx="-2223901.0395" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="3335851.5593" maxx="-2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="1111950.5198" maxx="-2223901.0395" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-3335851.5593" maxx="-2223901.0395" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-6671703.1186" maxx="-2223901.0395" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-7783653.6384" maxx="-2223901.0395" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-8895604.1581" maxx="-2223901.0395" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-10007554.6779" maxx="-2223901.0395" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="8895604.1581" maxx="-1111950.5198" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="7783653.6384" maxx="-1111950.5198" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="6671703.1186" maxx="-1111950.5198" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="3335851.5593" maxx="-1111950.5198" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="2223901.0395" maxx="-1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="0.0000" maxx="-1111950.5198" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-1111950.5198" maxx="-1111950.5198" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-4447802.0791" maxx="-1111950.5198" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-6671703.1186" maxx="-1111950.5198" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-8895604.1581" maxx="-1111950.5198" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-10007554.6779" maxx="-1111950.5198" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="8895604.1581" maxx="0.0000" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="7783653.6384" maxx="0.0000" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="6671703.1186" maxx="0.0000" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="5559752.5988" maxx="0.0000" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="4447802.0791" maxx="0.0000" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="3335851.5593" maxx="0.0000" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="2223901.0395" maxx="0.0000" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="1111950.5198" maxx="0.0000" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="0.0000" maxx="0.0000" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-2223901.0395" maxx="0.0000" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-4447802.0791" maxx="0.0000" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-5559752.5988" maxx="0.0000" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-7783653.6384" maxx="0.0000" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-8895604.1581" maxx="0.0000" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-10007554.6779" maxx="0.0000" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="8895604.1581" maxx="1111950.5198" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="7783653.6384" maxx="1111950.5198" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="6671703.1186" maxx="1111950.5198" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="5559752.5988" maxx="1111950.5198" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="4447802.0791" maxx="1111950.5198" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="3335851.5593" maxx="1111950.5198" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="2223901.0395" maxx="1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="1111950.5198" maxx="1111950.5198" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="0.0000" maxx="1111950.5198" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-1111950.5198" maxx="1111950.5198" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-6671703.1186" maxx="1111950.5198" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-7783653.6384" maxx="1111950.5198" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-8895604.1581" maxx="1111950.5198" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-10007554.6779" maxx="1111950.5198" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="8895604.1581" maxx="2223901.0395" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="7783653.6384" maxx="2223901.0395" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="6671703.1186" maxx="2223901.0395" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="5559752.5988" maxx="2223901.0395" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="4447802.0791" maxx="2223901.0395" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="3335851.5593" maxx="2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="2223901.0395" maxx="2223901.0395" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="1111950.5198" maxx="2223901.0395" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="0.0000" maxx="2223901.0395" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-1111950.5198" maxx="2223901.0395" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-2223901.0395" maxx="2223901.0395" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-3335851.5593" maxx="2223901.0395" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-4447802.0791" maxx="2223901.0395" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-7783653.6384" maxx="2223901.0395" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-8895604.1581" maxx="2223901.0395" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-10007554.6779" maxx="2223901.0395" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="7783653.6384" maxx="3335851.5593" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="6671703.1186" maxx="3335851.5593" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="3335851.5593" maxx="3335851.5593" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="0.0000" maxx="3335851.5593" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-1111950.5198" maxx="3335851.5593" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-4447802.0791" maxx="3335851.5593" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-5559752.5988" maxx="3335851.5593" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-7783653.6384" maxx="3335851.5593" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-8895604.1581" maxx="3335851.5593" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-10007554.6779" maxx="3335851.5593" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="7783653.6384" maxx="4447802.0791" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="6671703.1186" maxx="4447802.0791" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="5559752.5988" maxx="4447802.0791" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="4447802.0791" maxx="4447802.0791" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="-5559752.5988" maxx="4447802.0791" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="4447802.0791" miny="-7783653.6384" maxx="5559752.5988" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="0.0000" maxx="-10007554.6779" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-1111950.5198" maxx="-10007554.6779" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="505515.6070" miny="3623542.0420" maxx="552051.6070" maxy="3648466.0420"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="505515.6070" miny="3623542.0420" maxx="552051.6070" maxy="3648466.0420"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="480912.3490" miny="3623638.1400" maxx="548064.3490" maxy="3655294.1400"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="479219.1830" miny="3631880.0990" maxx="547847.1830" maxy="3664940.0990"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="519925.7820" miny="3652194.6950" maxx="542701.7820" maxy="3667314.6950"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="496700.8480" miny="3608774.1140" maxx="503612.8480" maxy="3611786.1140"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="488119.7320" miny="3670272.5030" maxx="526231.7320" maxy="3681372.5030"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="494065.2690" miny="3673906.6270" maxx="527233.2690" maxy="3684562.6270"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1</Name>\n\t\t\t\t<Title>BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia Biosphere Atmosphere Transfer Scheme - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1</Name>\n\t\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSRAW Gridded Population Density (Raw)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1</Name>\n\t\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>OGE Global Ecosystems - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1</Name>\n\t\t\t\t<Title>OGE Global Ecosystems - Southeast Asia Global Ecosystems - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SIB Simple Biosphere Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>SIB Simple Biosphere Model - Southeast Asia Simple Biosphere Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SIB2 Simple Biosphere Model 2 - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1</Name>\n\t\t\t\t<Title>SIB2 Simple Biosphere Model 2 - Southeast Asia Simple Biosphere Model 2 - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SLCN Northern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="10511000.0000" miny="854000.0000" maxx="14334000.0000" maxy="3927000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1</Name>\n\t\t\t\t<Title>SLCN Northern Seasonal Land Cover Regions - Southeast Asia Northern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SLCS Southern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="10084000.0000" miny="-1227000.0000" maxx="16030000.0000" maxy="2374000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1</Name>\n\t\t\t\t<Title>SLCS Southern Seasonal Land Cover Regions - Southeast Asia Southern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SPRING Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SPRING Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>USGS USGS Land Use/Land Cover System</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1</Name>\n\t\t\t\t<Title>USGS USGS Land Use/Land Cover System USGS Land Use/Land Cover System</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1</Name>\n\t\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<!-- field AVHRR 1KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM Monthly - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn1 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn1 Landset5TM Band1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn2 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn2 Landset5TM Band2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn3 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn3 Landset5TM Band3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn4 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn4 Landset5TM Band4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn5 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn5 Landset5TM Band5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn6 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn6 Landset5TM Band6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn7 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn7 Landset5TM Band7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn7 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn7 Landset5TM Band7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn6 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn6 Landset5TM Band6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn5 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn5 Landset5TM Band5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn4 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn4 Landset5TM Band4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn3 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn3 Landset5TM Band3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn2 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn2 Landset5TM Band2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn1 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn1 Landset5TM Band1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod3 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>summer Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>summer Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:31</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>winter DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb1_rect AVHRR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1</Name>\n\t\t\t\t<Title>india_2kb1_rect AVHRR Band1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb41_rect NorthWesternEuropeDEM</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1</Name>\n\t\t\t\t<Title>india_2kb41_rect NorthWesternEuropeDEM Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb4_rect AVHRR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1</Name>\n\t\t\t\t<Title>india_2kb4_rect AVHRR Band4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>globus_spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>globus_spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>autumn Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>autumn Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>junk Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_412:1</Name>\n\t\t\t\t<Title>junk Swath nLw_412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_443:1</Name>\n\t\t\t\t<Title>junk Swath nLw_443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_488:1</Name>\n\t\t\t\t<Title>junk Swath nLw_488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_531:1</Name>\n\t\t\t\t<Title>junk Swath nLw_531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_551:1</Name>\n\t\t\t\t<Title>junk Swath nLw_551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_667:1</Name>\n\t\t\t\t<Title>junk Swath nLw_667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_678:1</Name>\n\t\t\t\t<Title>junk Swath nLw_678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Tau_865:1</Name>\n\t\t\t\t<Title>junk Swath Tau_865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Eps_78:1</Name>\n\t\t\t\t<Title>junk Swath Eps_78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model1:1</Name>\n\t\t\t\t<Title>junk Swath aer_model1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model2:1</Name>\n\t\t\t\t<Title>junk Swath aer_model2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:eps_clr_water:1</Name>\n\t\t\t\t<Title>junk Swath eps_clr_water</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:cldmsk_flags:1</Name>\n\t\t\t\t<Title>junk Swath cldmsk_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:common_flags:1</Name>\n\t\t\t\t<Title>junk Swath common_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:L2_flags:1</Name>\n\t\t\t\t<Title>junk Swath L2_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1</Name>\n\t\t\t\t<Title>junk Swath quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1</Name>\n\t\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSRAW Gridded Population Density (Raw)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1</Name>\n\t\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1</Name>\n\t\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<!-- field AVHRR 1KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM Monthly - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>NorthWesternEuropeDEM NorthWesternEuropeDEM</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1</Name>\n\t\t\t\t<Title>NorthWesternEuropeDEM NorthWesternEuropeDEM Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="231300.0000" miny="4047930.0000" maxx="500010.0000" maxy="4412400.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1</Name>\n\t\t\t\t<Title>ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change Land Cover Change from 1984 to 1988_1989</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="231300.0000" miny="4047930.0000" maxx="500010.0000" maxy="4412400.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1988-1989 TM data:1</Name>\n\t\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1988-1989 TM data</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1</Name>\n\t\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1984 TM data</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:8</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:9</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Correction_Factors</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Height_Method:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Height_Method</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Type:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Type</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Particle_Radius:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Particle_Radius</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Optical_Thickness:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Optical_Thickness</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Water_Path:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Water_Path</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_5km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:8</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:9</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:10</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Cloud_Mask:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Cloud_Mask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Elevation:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Elevation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Ozone:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Ozone</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Totals:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Totals</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Lifted_Index:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Lifted_Index</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:K_Index:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 K_Index</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_Low:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_Low</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_High:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_High</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-1111950.5198" miny="2223901.0395" maxx="0.0000" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="3335851.5593" maxx="2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="2223901.0395" maxx="2223901.0395" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="0.0000" miny="2223901.0395" maxx="1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="0.0000" miny="1111950.5198" maxx="1111950.5198" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="0.0000" maxx="2223901.0395" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Correction_Factors</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Height_Method:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Height_Method</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Type:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Type</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Particle_Radius:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Particle_Radius</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Optical_Thickness:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Optical_Thickness</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Water_Path:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Water_Path</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_5km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:8</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:9</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:10</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="3080102.9398" miny="-2874392.0936" maxx="3266354.6518" maxy="-2688140.3815"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="3080102.9398" miny="-2874392.0936" maxx="3266354.6518" maxy="-2688140.3815"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_QC</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:2</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:3</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:4</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:5</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:6</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:2</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:3</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:4</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:5</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:6</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:7</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:8</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:9</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PR2A25mtb CEOP TRMM pr data</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:1</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:2</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:3</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:4</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:5</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:6</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:7</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:8</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:9</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:10</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:11</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:12</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:13</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:14</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:15</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:16</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:17</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:18</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:19</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:20</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:21</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:22</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:23</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:24</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:25</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:26</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:27</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:28</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:29</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:30</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:31</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:32</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:33</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:34</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:35</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:36</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:37</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:38</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:39</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:40</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:41</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:42</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:43</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:44</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:45</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:46</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:47</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:48</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:49</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:50</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:51</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:52</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:53</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:54</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:55</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:56</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:57</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:58</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:59</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:60</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:61</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:62</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:63</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:64</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:65</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:66</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:67</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:68</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:69</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:70</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:71</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:72</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:73</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:74</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:75</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:76</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:77</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:78</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:79</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:80</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:81</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:82</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:83</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:84</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:85</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:86</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:87</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:88</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:89</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:90</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:91</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:92</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:93</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:94</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:95</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:96</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:97</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:98</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:99</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:100</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:101</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:102</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:103</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:104</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:105</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:106</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:107</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:108</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:109</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:110</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:111</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:112</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:113</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:114</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:115</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:116</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:117</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:118</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:119</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:120</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:121</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:122</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:123</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:124</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:125</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:126</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:127</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:128</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:129</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:130</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:131</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:132</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:133</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:134</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:135</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:136</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:137</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:138</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:139</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:140</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:141</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:142</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:143</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:144</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:145</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:146</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:147</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:148</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:149</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:150</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:151</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:152</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:153</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:154</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:155</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:156</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:157</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:158</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:159</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:160</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:161</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:162</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:163</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopotential height [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopotential height [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Surface lifted index [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Surface lifted index [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Best (4-layer) lifted index [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Best (4-layer) lifted index [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-180-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-180-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure reduced to MSL [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure reduced to MSL [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-1.00 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-1.00 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.72-0.94 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.72-0.94 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-0.72 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-0.72 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.33-1.00 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.33-1.00 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Potential temp. [K]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Potential temp. [K]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total ozone [Dobson]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total ozone [Dobson]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-0C isotherm anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-0C isotherm anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-0C isotherm anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-0C isotherm anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-high trop freezing lvl anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-high trop freezing lvl anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-high trop freezing lvl anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-high trop freezing lvl anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-10-200 cm down anl- bitm:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-10-200 cm down anl- bitm</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-0-10 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-0-10 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10-200 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10-200 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Accum. snow [kg/m^2]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Accum. snow [kg/m^2]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Land cover (land=1;sea=0) [fraction]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Land cover (land=1;sea=0) [fraction]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ice concentration (ice=1;no ice=0) [fraction]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ice concentration (ice=1;no ice=0) [fraction]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Planetary boundary layer height [m]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Planetary boundary layer height [m]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total cloud cover [%]-convect-cld layer anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total cloud cover [%]-convect-cld layer anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld top anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld top anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld bot anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld bot anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopot. height anomaly [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>po_45533_PAN Reagan National Airport IKONOS data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="319546.2700" miny="4301515.9700" maxx="329545.2700" maxy="4311514.9700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1</Name>\n\t\t\t\t<Title>po_45533_PAN Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_PanBand</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="319547.7700" miny="4301517.4700" maxx="329543.7700" maxy="4311513.4700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199047.5000" maxx="582141.0000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:1</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:2</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:3</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:4</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:5</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:6</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041357.0000" maxx="542583.0000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:1</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:2</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:3</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:4</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:5</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:6</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="223326.0000" miny="4198192.5000" maxx="451924.5000" maxy="4417101.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:1</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:2</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:3</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:4</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:5</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:6</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="177498.0000" miny="4042468.5000" maxx="406837.5000" maxy="4262118.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:1</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:2</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:3</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:4</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:5</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:6</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369415.0000" miny="4317445.0000" maxx="381815.0000" maxy="4331945.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358605.0000" miny="4317625.0000" maxx="371005.0000" maxy="4332125.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347785.0000" miny="4317815.0000" maxx="360185.0000" maxy="4332315.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336975.0000" miny="4318025.0000" maxx="349375.0000" maxy="4332525.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326155.0000" miny="4318255.0000" maxx="338555.0000" maxy="4332755.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315335.0000" miny="4318485.0000" maxx="327735.0000" maxy="4332985.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1</Name>\n\t\t\t\t<Title>gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304525.0000" miny="4318745.0000" maxx="316925.0000" maxy="4333245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1</Name>\n\t\t\t\t<Title>gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368975.0000" miny="4289705.0000" maxx="381375.0000" maxy="4304205.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358125.0000" miny="4289885.0000" maxx="370525.0000" maxy="4304385.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347275.0000" miny="4290075.0000" maxx="359675.0000" maxy="4304575.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336415.0000" miny="4290285.0000" maxx="348815.0000" maxy="4304785.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325565.0000" miny="4290505.0000" maxx="337965.0000" maxy="4305005.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369195.0000" miny="4303575.0000" maxx="381595.0000" maxy="4318075.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358365.0000" miny="4303755.0000" maxx="370765.0000" maxy="4318255.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347525.0000" miny="4303945.0000" maxx="359925.0000" maxy="4318445.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336695.0000" miny="4304155.0000" maxx="349095.0000" maxy="4318655.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325855.0000" miny="4304375.0000" maxx="338255.0000" maxy="4318875.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314715.0000" miny="4290745.0000" maxx="327115.0000" maxy="4305245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303855.0000" miny="4290995.0000" maxx="316255.0000" maxy="4305495.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293005.0000" miny="4291265.0000" maxx="305405.0000" maxy="4305765.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315025.0000" miny="4304615.0000" maxx="327425.0000" maxy="4319115.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304185.0000" miny="4304865.0000" maxx="316585.0000" maxy="4319365.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293355.0000" miny="4305135.0000" maxx="305755.0000" maxy="4319635.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369415.0000" miny="4317445.0000" maxx="381815.0000" maxy="4331945.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358605.0000" miny="4317625.0000" maxx="371005.0000" maxy="4332125.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347785.0000" miny="4317815.0000" maxx="360185.0000" maxy="4332315.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336975.0000" miny="4318025.0000" maxx="349375.0000" maxy="4332525.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326155.0000" miny="4318255.0000" maxx="338555.0000" maxy="4332755.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315335.0000" miny="4318485.0000" maxx="327735.0000" maxy="4332985.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1</Name>\n\t\t\t\t<Title>gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304525.0000" miny="4318745.0000" maxx="316925.0000" maxy="4333245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1</Name>\n\t\t\t\t<Title>gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368980.0000" miny="4289702.5000" maxx="381377.5000" maxy="4304200.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1</Name>\n\t\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358130.0000" miny="4289882.5000" maxx="370527.5000" maxy="4304380.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1</Name>\n\t\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347280.0000" miny="4290072.5000" maxx="359677.5000" maxy="4304570.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1</Name>\n\t\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336420.0000" miny="4290282.5000" maxx="348817.5000" maxy="4304780.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1</Name>\n\t\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325570.0000" miny="4290502.5000" maxx="337967.5000" maxy="4305000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1</Name>\n\t\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369200.0000" miny="4303572.5000" maxx="381597.5000" maxy="4318070.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1</Name>\n\t\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358370.0000" miny="4303752.5000" maxx="370767.5000" maxy="4318250.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1</Name>\n\t\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347530.0000" miny="4303942.5000" maxx="359927.5000" maxy="4318440.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1</Name>\n\t\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336700.0000" miny="4304152.5000" maxx="349097.5000" maxy="4318650.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1</Name>\n\t\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325860.0000" miny="4304372.5000" maxx="338257.5000" maxy="4318870.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1</Name>\n\t\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314720.0000" miny="4290742.5000" maxx="327117.5000" maxy="4305240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1</Name>\n\t\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303860.0000" miny="4290992.5000" maxx="316257.5000" maxy="4305490.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1</Name>\n\t\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293010.0000" miny="4291262.5000" maxx="305407.5000" maxy="4305760.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1</Name>\n\t\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315030.0000" miny="4304612.5000" maxx="327427.5000" maxy="4319110.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1</Name>\n\t\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304190.0000" miny="4304862.5000" maxx="316587.5000" maxy="4319360.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1</Name>\n\t\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1</Name>\n\t\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1</Name>\n\t\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1</Name>\n\t\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1</Name>\n\t\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1</Name>\n\t\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1</Name>\n\t\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1</Name>\n\t\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1</Name>\n\t\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1</Name>\n\t\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1</Name>\n\t\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1</Name>\n\t\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1</Name>\n\t\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1</Name>\n\t\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1</Name>\n\t\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368980.0000" miny="4289702.5000" maxx="381377.5000" maxy="4304200.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1</Name>\n\t\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358130.0000" miny="4289882.5000" maxx="370527.5000" maxy="4304380.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1</Name>\n\t\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347280.0000" miny="4290072.5000" maxx="359677.5000" maxy="4304570.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1</Name>\n\t\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336420.0000" miny="4290282.5000" maxx="348817.5000" maxy="4304780.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1</Name>\n\t\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325570.0000" miny="4290502.5000" maxx="337967.5000" maxy="4305000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1</Name>\n\t\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369200.0000" miny="4303572.5000" maxx="381597.5000" maxy="4318070.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1</Name>\n\t\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358370.0000" miny="4303752.5000" maxx="370767.5000" maxy="4318250.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1</Name>\n\t\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347530.0000" miny="4303942.5000" maxx="359927.5000" maxy="4318440.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1</Name>\n\t\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336700.0000" miny="4304152.5000" maxx="349097.5000" maxy="4318650.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1</Name>\n\t\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325860.0000" miny="4304372.5000" maxx="338257.5000" maxy="4318870.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1</Name>\n\t\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314720.0000" miny="4290742.5000" maxx="327117.5000" maxy="4305240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1</Name>\n\t\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303860.0000" miny="4290992.5000" maxx="316257.5000" maxy="4305490.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1</Name>\n\t\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293010.0000" miny="4291262.5000" maxx="305407.5000" maxy="4305760.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1</Name>\n\t\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315030.0000" miny="4304612.5000" maxx="327427.5000" maxy="4319110.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1</Name>\n\t\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304190.0000" miny="4304862.5000" maxx="316587.5000" maxy="4319360.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1</Name>\n\t\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1</Name>\n\t\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1</Name>\n\t\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1</Name>\n\t\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1</Name>\n\t\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1</Name>\n\t\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1</Name>\n\t\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1</Name>\n\t\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1</Name>\n\t\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1</Name>\n\t\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1</Name>\n\t\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1</Name>\n\t\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1</Name>\n\t\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1</Name>\n\t\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1</Name>\n\t\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band10:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band12:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band13:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData4:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData5:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData6:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData7:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData8:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData10:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData11:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData12:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData13:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7k20010628_z19_nn61 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549209.2500" miny="4989594.7500" maxx="796475.2500" maxy="5210868.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1</Name>\n\t\t\t\t<Title>p010r028_7k20010628_z19_nn61 Landset7ETM Band61</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7k20010628_z19_nn62 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549209.2500" miny="4989594.7500" maxx="796475.2500" maxy="5210868.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1</Name>\n\t\t\t\t<Title>p010r028_7k20010628_z19_nn62 Landset7ETM Band62</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7p20010628_z19_nn80 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549187.8750" miny="4989616.1250" maxx="796425.3750" maxy="5210890.1250"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1</Name>\n\t\t\t\t<Title>p010r028_7p20010628_z19_nn80 Landset7ETM Band80</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn10 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn10 Landset7ETM Band10</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn20 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn20 Landset7ETM Band20</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn30 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn30 Landset7ETM Band30</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn40 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn40 Landset7ETM Band40</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn50 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn50 Landset7ETM Band50</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn70 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn70 Landset7ETM Band70</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7k20000929_z19_nn61 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509850.7500" miny="4828626.7500" maxx="762645.7500" maxy="5051211.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1</Name>\n\t\t\t\t<Title>p010r029_7k20000929_z19_nn61 Landset7ETM Band61</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7k20000929_z19_nn62 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509850.7500" miny="4828626.7500" maxx="762645.7500" maxy="5051211.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1</Name>\n\t\t\t\t<Title>p010r029_7k20000929_z19_nn62 Landset7ETM Band62</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7p20000929_z19_nn80 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509829.3750" miny="4828648.1250" maxx="762624.3750" maxy="5051233.1250"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1</Name>\n\t\t\t\t<Title>p010r029_7p20000929_z19_nn80 Landset7ETM Band80</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn10 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn10 Landset7ETM Band10</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn20 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn20 Landset7ETM Band20</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn30 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn30 Landset7ETM Band30</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn40 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn40 Landset7ETM Band40</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn50 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn50 Landset7ETM Band50</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn70 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn70 Landset7ETM Band70</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="3335851.5593" maxx="-8895604.1581" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="3335851.5593" maxx="-7783653.6384" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n<!-- found 18845 layer/coverages. -->\n<!-- found 6334 fields. -->\n<!-- found 787 datas. -->\n<!-- found 754 files. -->\n	laits.gmu.edu	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3507	http://132.156.97.59/cgi-bin/worldmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>World Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Global databases for seven important metallic deposit types: lode gold, porphyry-related, nickel-platinum group-chromite, sedimentary exhalative lead-zinc, Mississippi Valley-type zinc-lead, iron oxide-copper-gold (IOCG), and sediment-hosted copper deposits are now available On-Line.  Five easy-to-use thematic world geology datasets provide generalized geological context for the global databases.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>World Mineral Deposits</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Generalized Geology of the World: Age and Rock Type Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Generalized Geology of the World: Age Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth&#39;s crust.   \r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> world</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> felsic</Keyword>\n          <Keyword> intermediate</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth&#39;s upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or &#39;hot spots&#39; in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \r\n\r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. \r\n\r\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> mafic</Keyword>\n          <Keyword> ultramafic</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Generalized Geology of the World: Precambrian Age and Rock Type Domains</Title>\n        <Abstract>This theme comprises a </Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword>  Neoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Neoarchean</Keyword>\n          <Keyword> Mesoarchean</Keyword>\n          <Keyword> Paleoarchean</Keyword>\n          <Keyword> rock type</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Generalized Geology of the World: Major Fault Zones</Title>\n        <Abstract>This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> fault zones</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> strike-slip fault</Keyword>\n          <Keyword> sinistral</Keyword>\n          <Keyword> dextral</Keyword>\n          <Keyword> overthrust</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> high angle reverse fault</Keyword>\n          <Keyword> normal fault</Keyword>\n          <Keyword> shear zone</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> platinum group elements</Keyword>\n          <Keyword> PGE</Keyword>\n          <Keyword> platimum</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> mineral deposits</Keyword>\n          <Keyword> mineral camps</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits</Title>\n        <Abstract>The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world&#39;s most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdenum</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral zones</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> epithermal</Keyword>\n          <Keyword> porphyry</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gold Deposits of the World: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\r\n\r\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world&#39;s second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrire, Garson, and Larame; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\r\n\r\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Geoscientific Information</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> sediment</Keyword>\n          <Keyword> sediment-hosted</Keyword>\n          <Keyword> paralic marine</Keyword>\n          <Keyword> red-bed</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits</Title>\n        <Abstract>This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> Fe oxide</Keyword>\n          <Keyword> iron</Keyword>\n          <Keyword> iron oxide</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> magmatic</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> REE</Keyword>\n          <Keyword> rare earths</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\r\n\r\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> silver</Keyword>\n          <Keyword> Ag</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> Sedex</Keyword>\n          <Keyword> sedimentary exhalative</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \r\n\r\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> Mississippi Valley Type</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> carbonate platform</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	132.156.97.59	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3508	http://132.156.97.59/cgi-bin/canmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Canadian Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Four Canadian thematic databases for uranium-thorium, vanadium-titanium, lode gold, and molybdenum occurrences are now available On-Line.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>Canadian Mineral Deposits</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada</Title>\n        <Abstract>MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Canadian Radioactive (Uranium and/or Thorium) Occurrences Database</Title>\n        <Abstract>Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>V and Ti Occurrences of Canada</Title>\n        <Abstract>Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> iron</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	132.156.97.59	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3509	http://wms1.agr.gc.ca/mapdata/itis/testscript.php?VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>WMS ITIS</Title>\n  <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/>\n  <ContactInformation>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>960 Carling Ave </Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0C6</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>ITISWMS</Name>\n    <Title>WMS ITIS</Title>\n    <SRS>EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Abudefduf+abdominalis</Name>\n        <Title>Abudefduf+abdominalis</Title>\n        <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3510	http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?REQUEST=GetCapabilities&SERVICE=WCTS	<?xml version="1.0" encoding="UTF-8"?><WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <Service>\n    <Name>TUM-WCTS</Name>\n    <Title>WCTS der Technischen Universitaet Muenchen</Title>\n    <Abstract>Web Coordinate Transformation Service zur Transformation von WGS84- in GK-Koordinaten</Abstract>\n    <OnlineResource />\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Stephan Plabst</ContactPerson>\n        <ContactOrganization>Technische Universitaet Muenchen</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability userDefinedTransformations="false" userDefinedCoordinateSystems="false">\n    <Request>\n      <GetCapabilities>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Transform>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Transform>\n      <IsTransformable>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </IsTransformable>\n    </Request>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9602</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - Kartesisch</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9606</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">7-Parameter-Transformation</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9618</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Offsets fuer geographische Koordinaten</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9807</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - UTM/GK</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9819</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak schiefachsige konische konforme Projektion</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4258</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">ETRS89 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4314</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">DHDN (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4326</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4328</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (kartesisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4329</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">19952</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31467</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 3)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31468</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 4)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedGeometricPrimitiveType>PointType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>EnvelopeType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>BoxType</SupportedGeometricPrimitiveType>\n  </Capability>\n</WCTS_Capabilities>	www.gis3.bv.tum.de	DE	<WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">	WCTS_Capabilities	0.1.0
3511	http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Frank Franken</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 250</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>frank.franken@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3512	http://www.gis2.nrw.de/wmsconnector/wms/stobo?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>FIS Stobo NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Kartin Heidbrink</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-0</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>kartin.heidbrink@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>stobo</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Probenahmenstandorte in NRW differenziert nach Nutzungen</Name>\n\t\t\t\t<Title>Probenahmenstandorte in NRW differenziert nach Nutzungen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="252" width="235">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Nutzung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3513	http://www.gis2.nrw.de/wmsconnector/wms/linfos?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>LINFOS NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Dr. Dirk Hinterlang</ContactPerson>\n\t\t\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 202</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 431</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>dirk.hinterlang@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>linfos</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>51</Name>\n\t\t\t\t<Title>Vegetationstypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationstypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegtyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>49</Name>\n\t\t\t\t<Title>Vegetationsaufnahmen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationsaufnahmen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegaufnahme_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>45</Name>\n\t\t\t\t<Title>Naturraeumliche Haupteinheiten</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturräumliche Haupteinheiten</Title>\n\t\t\t\t\t<LegendURL height="36" width="63">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Naturraum.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="1122.716" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>43</Name>\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>42</Name>\n\t\t\t\t<Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSPlan.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>32</Name>\n\t\t\t\t<Title>FFH-Gebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>FFH-Gebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/FFH.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>31</Name>\n\t\t\t\t<Title>Vogelschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vogelschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/VSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Biotoptypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotoptypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotoptyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Biotopkataster</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotopkataster</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotopkataster.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Naturschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/NSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3514	http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Digitale Karte der hochwassergefaehrdeten Bereiche NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t      <ContactPerson>Bernd Mehlig</ContactPerson>\n\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t    <ContactPosition/>\n\t\t\t\t    <ContactAddress>\n\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t      <City>Essen</City>\n\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t    </ContactAddress>\n\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2214</ContactVoiceTelephone>\n\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t    <ContactElectronicMailAddress>bernd.mehlig@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hochwasser</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>rhein-hq100-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>rhein-hq100-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>rhein-hq200-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>rhein-hq200-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>rhein-hq500-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>rhein-hq500-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>vereinf_Verfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="305">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/UESG_vereinfVerfahren_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Sonstige_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="356" width="459">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/sonstigeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>Historische_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="181" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/historischeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>neuere_Berechnungsverfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="685" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/NeueBerechngsverf_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Seen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Seen_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Talsperre</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Talsperre_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3515	http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Forstliche Verwaltungsgrenzen NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t         <ContactPersonPrimary>\n\t\t            <ContactPerson>Guenter Spelsberg</ContactPerson>\n\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t         </ContactPersonPrimary>\n\t\t         <ContactPosition/>\n\t\t         <ContactAddress>\n\t\t            <AddressType/>\n\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t            <City>Recklinghausen</City>\n\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t            <PostCode>45665</PostCode>\n\t\t            <Country>Germany</Country>\n\t\t         </ContactAddress>\n\t\t         <ContactVoiceTelephone>49 (2361) 305 1</ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress>guenter.spelsberg@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>forstamtsgr</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:31492 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Forstamtsgrenzen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Forstamtsgrenzen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Fortsamtsgr/Forstamtsgrenze.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3516	http://www.gis2.nrw.de/wmsconnector/wms/luftbild?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Orthophotos NRW</Title>\n\t\t <Abstract>Nutzungsbedingungen: Sämtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmöglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschließlich für Testzwecke und im Rahmen von GDI-Projekten zulässig; die Nutzung für kommerzielle Anwendungen ist ausdrücklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrückliche Genehmigung durch das Landesvermessungsamt NRW nicht zulässig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentümer bei Visualisierungen jeder Art anzubringe</Abstract> \n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t  <ContactPersonPrimary>\n\t\t  <ContactPerson>Karin Landsberg</ContactPerson> \n\t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \n\t\t  </ContactPersonPrimary>\n\t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \n\t\t  <ContactAddress>\n\t\t  <AddressType/> \n\t\t  <Address>Muffendorfer Str. 19-21</Address> \n\t\t  <City>Bonn</City> \n\t\t  <StateOrProvince>NRW</StateOrProvince> \n\t\t  <PostCode>53177</PostCode> \n\t\t  <Country>Germany</Country> \n\t\t  </ContactAddress>\n\t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \n\t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \n\t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \n  </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>luftbild</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 2</Name>\n\t\t\t\t<Title>Orthophoto Str. 2</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 3</Name>\n\t\t\t\t<Title>Orthophoto Str. 3</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3517	http://128.117.91.220/viz-bin/wmt.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005080516">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1996-05-02/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-08-05">1995-01-01/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-08-05">2005-08-05/2005-08-05/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-08-03">1998-06-01/2005-08-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	128.117.91.220	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005080516">	WMT_MS_Capabilities	1.1.1
3518	http://142.32.8.192/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Ross</ContactPerson>\n\t\t\t\t<ContactOrganization>Ministry of Sustainable Resource Management, British Colunbia, Canada</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>PO Box 9364, Stn Prov Govt</Address>\n\t\t\t\t<City>Victoria</City>\n\t\t\t\t<StateOrProvince>British Columbia</StateOrProvince>\n\t\t\t\t<PostCode>V8W 9M3</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>250-387-3995</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>250-387-1085</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>Michael.Ross@gems7.gov.bc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<SRS>EPSG:102190</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:3005</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	142.32.8.192	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3519	http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver?REQUEST=Capabilities&WMTVER=1.0.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.cast.uark.edu:8080/usgs/capabilities/capabilities_1_0_0.dtd">\r\n<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Shane Deadrick Covington (Center for Advanced Spatial Technologies) --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>CAST TNM Map Server</Title>\n\t\t<Abstract>WMS Implemented map service created by the Center for Advanced Spatial Technologies.  This service serves National Map Themes within the State of Arkansas</Abstract>\n\t\t<Keywords>USGS, Arkansas, National Map</Keywords>\n\t\t<OnlineResource>http://www.cast.uark.edu</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<PNG />\n\t\t\t\t\t<JPEG />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<INIMAGE />\n\t\t\t\t<WMS_XML />\n\t\t\t</Format>\n\t\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CAST Arkansas National Map Pilot Web Map Server</Title>\n\t\t\t<Abstract>National Map Themes for Arkansas</Abstract>\n\t\t\t<SRS>EPSG:4326 EPSG4269</SRS>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>roads_all_ahtd</Name>\n\t\t\t\t<Title>Arkansas Roads Roads AHTD</Title>\n\t\t\t\t<Abstract>Arkansas Highway Transportation Dept - All Roads</Abstract>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>counties_tig2000</Name>\n\t\t\t\t<Title>Arkansas Counties 2000 Tiger  </Title>\n\t\t\t\t<Abstract>Arkansas Counties Tiger 2000</Abstract>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>streams_usgs_100k</Name>\n\t\t\t\t<Title>AR Streams USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>streams_poly_usgs_100k</Name>\n\t\t\t\t<Title>AR Streams Poly USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>dams_usgs_100k</Name>\n\t\t\t\t<Title>AR Dams USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>canals_ditches_usgs_100k</Name>\n\t\t\t\t<Title>AR Canals and Ditches USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>falls_usgs_100k</Name>\n\t\t\t\t<Title>AR Falls USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>flumes_usgs_100k</Name>\n\t\t\t\t<Title>AR Flumes USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>aqueducts_usgs_100k</Name>\n\t\t\t\t<Title>AR Aquaducts USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>siphons_usgs_100k</Name>\n\t\t\t\t<Title>AR Siphons USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	ogc.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3520	http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&VERSION=1.1.1	<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>WMS Map Server</Title>\r\n\t\t<Abstract>WMS Map Server</Abstract>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t<Fees/>\r\n\t\t<AccessConstraints/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="1">\r\n\t\t\t<Title>LPI Topographic Layers</Title>\r\n\t\t\t<SRS>EPSG:4283 EPSG:4202</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vegetation</Name>\r\n\t\t\t\t<Title>Vegetation</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area Labels</Name>\r\n\t\t\t\t<Title>Local Government Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburb Labels</Name>\r\n\t\t\t\t<Title>Suburb Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Water Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area Labels</Name>\r\n\t\t\t\t<Title>Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Line Labels</Name>\r\n\t\t\t\t<Title>Water Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line Label</Name>\r\n\t\t\t\t<Title>Pipe Line Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal Labels</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Line Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway Label</Name>\r\n\t\t\t\t<Title>Cableway Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route Label</Name>\r\n\t\t\t\t<Title>Ferry Route Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Road Labels</Name>\r\n\t\t\t\t<Title>Road Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runway Labels</Name>\r\n\t\t\t\t<Title>Runway Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Town Labels</Name>\r\n\t\t\t\t<Title>Town Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Point Labels</Name>\r\n\t\t\t\t<Title>Building Complex Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS Point Labels</Name>\r\n\t\t\t\t<Title>DLS Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Point Labels</Name>\r\n\t\t\t\t<Title>General Cultural Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 10m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 50m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 100m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Point Labels</Name>\r\n\t\t\t\t<Title>Tank Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossing Labels</Name>\r\n\t\t\t\t<Title>Crossing Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device Labels</Name>\r\n\t\t\t\t<Title>Traffic Control Device Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Point Labels</Name>\r\n\t\t\t\t<Title>Transport Facility Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area</Name>\r\n\t\t\t\t<Title>Local Government Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburbs</Name>\r\n\t\t\t\t<Title>Suburbs</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Area</Name>\r\n\t\t\t\t<Title>General Cultural Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean</Name>\r\n\t\t\t\t<Title>Ocean</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area</Name>\r\n\t\t\t\t<Title>Water Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Area</Name>\r\n\t\t\t\t<Title>Tank Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS polygons</Name>\r\n\t\t\t\t<Title>DLS polygons</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>NSW Border</Name>\r\n\t\t\t\t<Title>NSW Border</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Electricity Transmission line</Name>\r\n\t\t\t\t<Title>Electricity Transmission line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Line</Name>\r\n\t\t\t\t<Title>General Cultural Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastline</Name>\r\n\t\t\t\t<Title>Coastline</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route</Name>\r\n\t\t\t\t<Title>Ferry Route</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Lines</Name>\r\n\t\t\t\t<Title>Water Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line</Name>\r\n\t\t\t\t<Title>Pipe Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 10m</Name>\r\n\t\t\t\t<Title>Contour Lines - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 50m</Name>\r\n\t\t\t\t<Title>Contour Lines - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 100m</Name>\r\n\t\t\t\t<Title>Contour Lines - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway</Name>\r\n\t\t\t\t<Title>Cableway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railway</Name>\r\n\t\t\t\t<Title>Railway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Sealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Sealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Unsealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Unsealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Freeways</Name>\r\n\t\t\t\t<Title>Roads - Freeways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Motorways</Name>\r\n\t\t\t\t<Title>Motorways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Primary And Arterial Roads</Name>\r\n\t\t\t\t<Title>Primary And Arterial Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Sub Arterial And Distributor Roads</Name>\r\n\t\t\t\t<Title>Sub Arterial And Distributor Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local And Urban Service Roads</Name>\r\n\t\t\t\t<Title>Local And Urban Service Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vehicular Track</Name>\r\n\t\t\t\t<Title>Vehicular Track</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Path Ways</Name>\r\n\t\t\t\t<Title>Path Ways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runways</Name>\r\n\t\t\t\t<Title>Runways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Lines</Name>\r\n\t\t\t\t<Title>Transport Facility Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Towns</Name>\r\n\t\t\t\t<Title>Towns</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Points</Name>\r\n\t\t\t\t<Title>Building Complex Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Points</Name>\r\n\t\t\t\t<Title>General Cultural Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Points</Name>\r\n\t\t\t\t<Title>Water Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Points</Name>\r\n\t\t\t\t<Title>Tank Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS points</Name>\r\n\t\t\t\t<Title>DLS points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossings</Name>\r\n\t\t\t\t<Title>Crossings</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device</Name>\r\n\t\t\t\t<Title>Traffic Control Device</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Points</Name>\r\n\t\t\t\t<Title>Transport Facility Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	topoweb.lpi.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3521	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Fri, 5 Aug 2005 16:25:57 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>ESA MUIS2WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl_.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Image mode striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SL:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SL:TEST2</Name>\n            <Title>ASAR Wide Swath Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_GM_SL:TEST2</Name>\n            <Title>ASAR Global Monitoring Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SL:TEST2</Name>\n            <Title>ASAR Wave+Mode Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SL:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SL:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL:TEST2</Name>\n            <Title>Envisat AATSR Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_ASC:TEST2</Name>\n            <Title>Envisat AATSR Striplines Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_DESC:TEST2</Name>\n            <Title>Envisat AATSR Stripline Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Image mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SC:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SC:TEST2</Name>\n            <Title>ASAR Wide Swath Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SC:TEST2</Name>\n            <Title>ASAR Wave+Mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SC:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SC:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC:TEST2</Name>\n            <Title>Envisat AATSR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_ASC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_DESC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ERS SAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ERS SAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ERS_SAR:TEST2</Name>\n            <Title>ERS SAR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat TM Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat TM Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM:TEST2</Name>\n            <Title>Landsat TM Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat MSS Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat MSS Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_MSS:TEST2</Name>\n            <Title>Landsat MSS Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Terra/Aqua MODIS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Terra/Aqua MODIS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>TERRA_AQUA_MODIS:TEST2</Name>\n            <Title>Terra/Aqua MODIS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>JERS OPS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>JERS OPS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>JERS_OPS:TEST2</Name>\n            <Title>JERS OPS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>IRS-P3 MOS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>IRS-P3 MOS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>IRS_P3_MOS:TEST2</Name>\n            <Title>IRS-P3 MOS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SEASTAR SEAWIFS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>SEASTAR SEAWIFS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>SEASTAR_SEAWIFS:TEST2</Name>\n            <Title>SEASTAR SEAWIFS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOAA AVHRR</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>NOAA AVHRR</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>NOAA_AVHRR:TEST2</Name>\n            <Title>NOAA_ VHRR</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3522	http://gisdata.usgs.net:80/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3523	http://maps.ciesin.org/servlet/com.esri.wms.Esrimap?request=capabilities&wmtver=1.0.0	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.ciesin.org:80/capabilities/capabilities_1_0_0.dtd" [\n<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Population</Name>\r\n<Title>Population</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landuse</Name>\r\n<Title>Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat images</Name>\r\n<Title>Landsat images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Watersheds</Name>\r\n<Title>Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Polygons)</Name>\r\n<Title>Ramsar sites (Polygons)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites</Name>\r\n<Title>Ramsar sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Points)</Name>\r\n<Title>Ramsar sites (Points)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.ciesin.org	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3524	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>population</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2819177.08804418" miny="269962.743258516" maxx="2896697.56742395" maxy="4115710.62386711" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Population Change (1990-95)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Percent Urban Pop 1996</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Percent Rural Pop 1996</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Pop Change by CD (90-95)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Pop Density (persons/km2) by CD</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Pop Density (person/km2)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Provinical Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>BC Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2305957.67790966" miny="1071507.13764489" maxx="-1243716.60172037" maxy="2710903.41744369" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>AB Pop Dens(CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1508307.78174279" miny="1019616.22431656" maxx="-777848.571334496" maxy="2312981.1786091" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>SK Pop Dens(CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-967817.250423417" miny="953112.224766627" maxx="-334555.464745648" maxy="2192392.34982479" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>16</Name>\n\t\t\t\t<Title>MB Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-373337.408589765" miny="941684.122611985" maxx="418560.196243748" maxy="2141333.44878525" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>17</Name>\n\t\t\t\t<Title>NN Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1637354.52285497" miny="1352162.01048227" maxx="1694055.74431165" maxy="5252801.03312302" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>NT Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1804095.11360226" miny="2141332.79342524" maxx="-302006.322187334" maxy="4509710.21745496" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>YT Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="934679.42923642" miny="712669.913886696" maxx="2501901.50199201" maxy="2558348.65096562" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>20</Name>\n\t\t\t\t<Title>ON Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="53811.0026880503" miny="257680.204150952" maxx="1586034.72149104" maxy="1800994.94069228" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>21</Name>\n\t\t\t\t<Title>QC Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="934679.42923642" miny="712669.913886696" maxx="2501901.50199201" maxy="2558348.65096562" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>22</Name>\n\t\t\t\t<Title>NB Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="1895482.96702724" miny="839043.572628394" maxx="2296222.59850445" maxy="1234847.19642101" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/22.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/22.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>23</Name>\n\t\t\t\t<Title>NS Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="2182415.30393446" miny="752793.183044061" maxx="2657273.33343271" maxy="1250109.77717122" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/23.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/23.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>24</Name>\n\t\t\t\t<Title>PEI Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="2230442.9028272" miny="1078410.66712332" maxx="2403554.73966042" maxy="1154571.88780225" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/24.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/24.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>25</Name>\n\t\t\t\t<Title>NF Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="1690105.13592397" miny="1335601.55478685" maxx="2978061.40413146" maxy="2483902.86785629" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/25.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/25.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>26</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2282313.99302364" miny="202718.175555766" maxx="2818873.80462322" maxy="5146986.57465648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2270299.83518845" miny="312257.76580178" maxx="2945047.61133272" maxy="3172513.9671216" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Cities by Population</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2071491.4310353" miny="314571.317675941" maxx="2953708.71802879" maxy="2682531.67060127" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>27</Name>\n\t\t\t\t<Title>Detail lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2282313.99302364" miny="202718.175555766" maxx="2818873.80462322" maxy="5146986.57465648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Populated places</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2291053.90675978" miny="261842.133370832" maxx="2978322.86000371" maxy="5207314.29772066" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3525	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>climate</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-3206472.27092265" miny="290841.411853255" maxx="3514345.07035387" maxy="4767627.45964987" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Degree Days</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Total Snow (cm/yr)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Total Rain (mm/yr)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Average Maximum Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Average Minimum Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Annual Mean Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2111055.71088014" miny="203671.560516655" maxx="2035988.4156061" maxy="3103715.78158553" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Icecaps</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="1287317.48075788" maxx="1570351.53069244" maxy="5201129.1738749" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2165148.83041852" miny="203671.560516655" maxx="2765111.80572514" maxy="3801960.80393182" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3526	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>phys_enviro</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-3663343.62468875" miny="290055.901130075" maxx="3562058.12708083" maxy="5151441.97908243" />\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-3663343.62468875" miny="290055.901130075" maxx="3562058.12708083" maxy="5151441.97908243" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Permafrost</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Dominant Surface Material</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Dominant Vegetaion Cover</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Dominant Landform</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Ecozone</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Surface Geology</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>26</Name>\n\t\t\t\t<Title>Moraines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Ecological region</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>27</Name>\n\t\t\t\t<Title>Faults</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title> Surface Geology Line Features</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3527	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ethnicity</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-3175903.34606932" miny="315918.163745568" maxx="3706163.9965491" maxy="4946302.39929924" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Visible Minorities Aboriginal</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Visible Minorities Filipino</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Visible Minorities Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Visible Minorities Black</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Visible Minorities Arab</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Mother Tongue Italian</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Mother Tongue Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Mother Tongue German</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Mother Tongue French</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Mother Tongue English</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Provinical Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>Visible Minority by CD - Aboriginal</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>16</Name>\n\t\t\t\t<Title>Visible Minority by CD - Black</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>17</Name>\n\t\t\t\t<Title>Visible Minority by CD - Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Visible Minority by CD - Arab</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Visible Minority by CD - Filipino</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>21</Name>\n\t\t\t\t<Title>Mother Tongue by CD - French</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>20</Name>\n\t\t\t\t<Title>Mother Tongue by CD - English</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3528	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>agriculture</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2702551.82839716" miny="150935.217943894" maxx="3369348.08327791" maxy="4256599.08439533" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Dominant Landuse</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Soil Type (Detailed)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Soil type general</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>Average Growing Season</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Change in Farm size (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Change in Agricultural area (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Increase in Farm Debt (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Increase in Farm Value (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Increase in no. farms (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2111055.71088014" miny="203671.560516655" maxx="2035988.4156061" maxy="3103715.78158553" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2165148.83041852" miny="203671.560516655" maxx="2765111.80572514" maxy="3801960.80393182" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3529	http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada NatureWatch Server</Title>\r\n  <Abstract>Successful volunteer monitoring programs demonstrate that volunteers can collect valuable data.  NatureWatch is a suite of community based or &#39;citizen science&#39; monitoring programs that are administered through a partnership between the EMAN CO and the Canadian Nature Federation.  Existing monitoring programs such as FrogWatch, IceWatch, PlantWatch and WormWatch form the founding components of NatureWatch. Others are under development. These programs encourage schools, community groups, individuals, naturalists, backyard enthusiasts, Scouts and Guides to engage in the monitoring of soil, air, water and other aspects of environmental quality.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>eman</Keyword>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>frogwatch</Keyword>\r\n          <Keyword>icewatch</Keyword>\r\n          <Keyword>plantwatch</Keyword>\r\n          <Keyword>wormwatch</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.naturewatch.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Brad Cutler</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Database Administrator</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>867 Lakeshore Road</Address>\r\n        <City>Burlington</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>L7R-4A6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-905-336-4453</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>webmaster@eman-rese.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NatureWatch</Name>\r\n    <Title>Environment Canada NatureWatch Server</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>frogwatch</Name>\r\n        <Title>FrogWatch Observations</Title>\r\n        <Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>frogwatch</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>icewatch</Name>\r\n        <Title>IceWatch Observations</Title>\r\n        <Abstract>Canada&#39;s climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don&#39;t know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing &#39;ice on&#39; and &#39;ice off&#39; events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>icewatch</Keyword>\r\n          <Keyword>ice</Keyword>\r\n          <Keyword>phenology</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plantwatch</Name>\r\n        <Title>PlantWatch Observations</Title>\r\n        <Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada&#39;s Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables &#39;citizen scientists&#39; to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>plantwatch</Keyword>\r\n          <Keyword>plant</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>wormwatch</Name>\r\n        <Title>WormWatch Observations</Title>\r\n        <Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>wormwatch</Keyword>\r\n          <Keyword>worm</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.eman-rese.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3530	http://nationalatlas.gov/natlas/wmsprocess.asp?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \r\n  <!DOCTYPE WMT_MS_Capabilities SYSTEM\r\n "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_7.dtd"\r\n [<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n  <WMT_MS_Capabilities version="1.0.7" updateSequence="0">\r\n  <Service>\r\n  \t<Name>GetMap</Name> \r\n\t<Title>National Atlas of the United States Map Server</Title> \r\n\t<Abstract>WMT Map Server maintained by National Atlas Team - USGS Contact: atlasmail@usgs.gov. High-quality maps showing National Datasets for a wide variety of themes</Abstract> \r\n<!--\tShould KeywordList be expanded -->\r\n  \t<KeywordList>\r\n  \t\t<Keyword>agriculture</Keyword>\r\n\t  \t<Keyword>biology</Keyword>\r\n\t\t<Keyword>boundaries</Keyword>\r\n  \t\t<Keyword>climate</Keyword>\r\n\t\t<Keyword>geology</Keyword> \r\n  \t\t<Keyword>hydrography</Keyword>\r\n  \t</KeywordList>\r\n \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://nationalatlas.gov" /> \r\n  \t<ContactInformation>\r\n  \t<ContactPersonPrimary>\r\n  \t\t<ContactPerson>Margaret Rawson</ContactPerson> \r\n  \t\t<ContactOrganization>USGS</ContactOrganization> \r\n  \t</ContactPersonPrimary>\r\n  \t<ContactPosition>Cartographer</ContactPosition> \r\n  \t<ContactAddress>\r\n  \t\t<AddressType>postal</AddressType> \r\n  \t\t<Address>521 National Center</Address> \r\n  \t\t<City>Reston</City> \r\n  \t\t<StateOrProvince>VA</StateOrProvince> \r\n  \t\t<PostCode>20192</PostCode> \r\n  \t\t<Country>USA</Country> \r\n  \t</ContactAddress>\r\n  \t<ContactElectronicMailAddress>atlasmail@usgs.gov</ContactElectronicMailAddress> \r\n  \t</ContactInformation>\r\n  \t<Fees>none</Fees> \r\n  \t<AccessConstraints>none</AccessConstraints> \r\n  </Service>\r\n  <Capability>\r\n\t<Request>\r\n\t\t<Map>\r\n\t\t\t<Format>\r\n\t\t\t\t<GIF /> \r\n  \t\t\t\t<JPEG /> \r\n\t\t\t</Format>\r\n\t\t\t<Exceptions>\r\n\t\t\t\t<WMS_XML />\r\n\t\t\t\t<Inimage />\r\n\t\t\t\t<Blank />\r\n\t\t\t</Exceptions>\r\n\t\t<DCPType>\r\n\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/WMSProcess.asp" />\r\n\t\t\t</Get>\r\n \t\t</HTTP>\r\n  \t\t</DCPType>\r\n  \t\t</Map>\r\n\t\t<Capabilities>\r\n\t\t\t<Format>\r\n  \t\t\t\t<WMS_XML /> \r\n  \t\t\t</Format>\r\n\t\t\t<DCPType>\r\n\t\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/capabilities.xml" />\r\n\t\t\t</Get>\r\n \t\t\t</HTTP>\r\n  \t\t\t</DCPType>\r\n  \t\t</Capabilities>\r\n\t</Request>\r\n  <Layer>\r\n  <Title>National Atlas of the United States Map Server</Title> \r\n  <SRS>EPSG:2163</SRS> \r\n<!--  all layers are only available in this SRS \r\n\t\tthis SRS is defined by EPSG as of 6/19/2001\r\n\t\tProjection  Lambert Azimuthal (Equal Area)\r\n\t\tDatum North American Datum 1983\r\n\t\tZunits No\r\n\t\tUnits Meters\r\n\t\tXshift 0.0000000000\r\n\t\tYshift 0.0000000000\r\n\t\tParameters \r\n\t\t6370997.00000 /* radius of the sphere of reference \r\n\t\t-100 0 0.000 /* longitude of center of projection\r\n\t\t45 0 0.000 /* latitude of center of projection \r\n\t\t0.00000 /* false easting (meters)\r\n\t\t0.00000 /* false northing (meters)\r\n  --> \r\n  <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72" /> \r\n  <BoundingBox SRS="EPSG:2163" minx="-5720171" miny="-2783739.25" maxx="4279073" maxy="4487617" /> \r\n  <ScaleHint min="84679" max="86711870" />\r\n  \t<Layer><Title>Agriculture</Title> \r\n\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/agcensusm.html</MetadataURL>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>crop</Name>\r\n\t\t\t\t<Title>Crops - 1997</Title>\r\n\t\t\t\t<Dimension name="crop" units="" />\r\n\t\t\t\t<Extent name="crop" default="Soybeans for Beans">\r\n\t\t\t\t\t"Soybeans for Beans", "Cotton",\r\n\t\t\t\t\t"Corn for Grain or Seed", "Wheat for Grain"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>  \r\n\t \t  <Layer>\r\n\t\t\t\t<Name>expense</Name>\r\n\t\t\t\t<Title>Total Production Expenses - 1997</Title>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>farm</Name>\r\n\t\t\t\t<Title>Farms - 1997</Title>\r\n\t\t\t\t<Dimension name="farm" units="" />\r\n\t\t\t\t<Extent name="farm" default="Number of Farms">\t\r\n\t\t\t\t\t"Number of Farms",\r\n\t\t\t\t\t"Farms with Sales of Less than $2,500",\r\n\t\t\t\t\t"Farms with Sales of $2,500 to $4,999"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>land</Name>\r\n\t\t\t\t<Title>Land - 1997</Title>\r\n\t\t\t\t<Dimension name="land" units="" />\r\n\t\t\t\t<Extent name="land" default="Total Cropland">\t\r\n\t\t\t\t\t"Total Cropland",\r\n\t\t\t\t\t"Harvested Cropland",\r\n\t\t\t      \t"Irrigated Land in Farms"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \t\r\n\t      <Layer>\r\n\t\t\t\t<Name>stock</Name>\r\n\t\t\t\t<Title>Livestock - 1997</Title>\r\n\t\t\t\t<Dimension name="stock" units="" />\r\n\t\t\t\t<Extent name="stock" default="Cattle and Calves - Inventory">\t\r\n\t\t\t\t\t"Cattle and Calves - Inventory",\r\n\t\t\t\t\t"Hogs and Pigs - Inventory",\r\n\t\t\t      \t"Broiler and Other Meat-Type Chickens Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>opchar</Name>\r\n\t\t\t\t<Title>Operator Characteristics - 1997</Title>\r\n\t\t\t\t<Dimension name="opchar" units="" />\r\n\t\t\t\t<Extent name="opchar" default="Farms Operated by Black and Other Minority Races">\t\r\n\t\t\t\t\t"Farms Operated by Black and Other Minority Races",\r\n\t\t\t\t\t"Farms Operated by Female Operator",\r\n\t\t\t\t\t"Farms Operated by Individual or Family"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>value</Name>\r\n\t\t\t\t<Title>Value - 1997</Title>\r\n\t\t\t\t<Dimension name="value" units="" />\r\n\t\t\t\t<Extent name="value" default="Market Value of Agricultural Products Sold">\t\r\n\t\t\t\t\t"Market Value of Agricultural Products Sold",\r\n\t\t\t      \t"Value of Crops Sold",\r\n\t\t\t\t\t"Value of Livestock, Poultry, and their Products Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>nursery</Name>\r\n\t\t\t\t<Title>Value of Nursery Crops Grown for Sale - 1997</Title>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>veg</Name>\r\n\t\t\t\t<Title>Vegetables, Fruit and Nut Trees - 1997</Title>\r\n\t\t\t\t<Dimension name="veg" units="" />\r\n\t\t\t\t<Extent name="veg" default="Vegetables Harvested for Sale">\t\r\n\t\t\t      \t "Vegetables Harvested for Sale",\r\n\t\t\t\t\t "Land in Orchards",\r\n\t\t\t      \t "Acres of Pecans"\r\n\t\t\t\t </Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>mach</Name>\r\n\t\t\t\t<Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Biology</Title>\r\n\t  \t  <Layer>\r\n\t\t\t\t<Name>amp</Name>\r\n\t\t\t\t<Title>Amphibian Distributions</Title>\r\n\t\t\t\t<Dimension name="amp" units="" />\r\n\t\t\t\t<Extent name="amp" default="Northern Cricket Frog">\t\r\n\t\t\t\t\t"Northern Cricket Frog",\r\n\t\t\t\t\t"American Toad",\r\n\t\t\t\t\t"Two-lined Salamander"\r\n\t\t\t\t\t"Cope's Gray Treefrog",\r\n\t\t\t\t\t"Gray Treefrog",\r\n\t\t\t\t\t"Mudpuppy",\r\n\t\t\t\t\t"Red Spotted Newt",\r\n\t\t\t\t\t"Red-backed Salamander",\r\n\t\t\t\t\t"Western Lesser Siren",\r\n\t\t\t\t\t"Spring Peeper"\t\t\t\t\r\n\t\t\t\t</Extent>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/amphibm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--\tNeed to add Bats pulldown -->\r\n\t      <Layer>\r\n\t\t\t\t<Name>Bird</Name>\r\n\t\t\t\t<Title>Breeding Bird Survey Routes</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/birdm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>BflyC</Name>\r\n\t\t\t\t<Title>Butterfly Distribution</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Forcov</Name>\r\n\t\t\t\t<Title>Forest Cover Types</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fortypem.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>frg</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Causes</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/frfg1km.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t    <Name>Forest</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Classification</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/forestm.html</MetadataURL>\r\n\t\t </Layer> \r\n\t\t <Layer>\r\n\t\t\t  <Name>BflySp</Name>\r\n\t\t\t  <Title>Individual Butterfly Species Distribution</Title>\r\n\t\t\t  <Dimension name="BflySp" units="" />\r\n<!-- The butterflies names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="BflySp" default="Aaron's Skipper - Poanes aaroni">\r\n\t\t\t\t   "Aaron's Skipper - Poanes aaroni",\r\n\t\t\t\t   "Acacia Skipper - Cogia hippalus (incl. hiska)",\r\n\t\t\t\t   "Acadian Hairstreak - Satyrium acadica",\r\n\t\t\t\t   "Acmon Blue - Plebejus [Icaricia] acmon",\r\n\t\t\t\t   "Adjutrix Bordered Patch - Chlosyne lacinia adjutrix",\r\n\t\t\t\t   "Afranius Duskywing - Erynnis afranius",\r\n\t\t\t\t   "Alberta Arctic - Oeneis alberta",\r\n\t\t\t\t   "Alberta Fritillary - Boloria alberta",\r\n\t\t\t\t   "Alexiares Eastern Tiger Swallowtail - Papilio glaucus alexiares",\r\n\t\t\t\t   "Alkali Skipper - Pseudocopaeodes eunus",\r\n\t\t\t\t   "Alpine Sheridan's Hairstreak - Callophrys sheridani lemberti",\r\n\t\t\t\t   "American Copper - Lycaena phlaeas",\r\n\t\t\t\t   "American Lady - Vanessa virginiensis",\r\n\t\t\t\t   "American Snout - Libytheana carinenta COMPLEX (incl. bachmanii)",\r\n\t\t\t\t   "Amethyst Hairstreak - Chlorostrymon maesites",\r\n\t\t\t\t   "Androcardia Southern Pearly Eye - Enodia portlandia androcardia",\r\n\t\t\t\t   "Androgeus Swallowtail - Papilio androgeus",\r\n\t\t\t\t   "Angled Leafwing - Anaea glycerium",\r\n\t\t\t\t   "Anicia Variable Checkerspot - Euphydryas chalcedona anicia",\r\n\t\t\t\t   "Anise Swallowtail - Papilio zelicaon (incl. nitra)",\r\n\t\t\t\t   "Antillean Daggerwing - Marpesia eleuchea",\r\n\t\t\t\t   "Apache Skipper - Hesperia woodgatei",\r\n\t\t\t\t   "Aphrodite Fritillary - Speyeria aphrodite",\r\n\t\t\t\t   "Appalachian Azure - Celastrina neglecta-major (incl. Colorado undescribed entity)",\r\n\t\t\t\t   "Appalachian Brown - Satyrodes appalachia",\r\n\t\t\t\t   "Apricot Sulphur - Phoebis argante",\r\n\t\t\t\t   "Aquamarine Hairstreak - Oenomaus ortygnus",\r\n\t\t\t\t   "Arachne Checkerspot - Poladryas arachne",\r\n\t\t\t\t   "Arctic Blue - Agriades glandon COMPLEX (incl. aquilo, franklinii, rusticus, podarce)",\r\n\t\t\t\t   "Arctic Skipper - Carterocephalus palaemon",\r\n\t\t\t\t   "Ares Metalmark - Emesis ares",\r\n\t\t\t\t   "Arizona Giant-Skipper - Agathymus aryxna COMPLEX (incl. baueri)",\r\n\t\t\t\t   "Arizona Hairstreak - Erora quaderna",\r\n\t\t\t\t   "Arizona Metalmark - Calephelis arizonensis",\r\n\t\t\t\t   "Arizona Powdered Skipper - Systasea zampa (=evansi)",\r\n\t\t\t\t   "Arizona Skipper - Codatractus arizonensis",\r\n\t\t\t\t   "Arogos Skipper - Atrytone arogos",\r\n\t\t\t\t   "Arrowhead Blue - Glaucopsyche piasus",\r\n\t\t\t\t   "Astarte Fritillary - Boloria astarte",\r\n\t\t\t\t   "Astyanax Red-spotted Purple - Limenitis [Basilarchia] arthemis astyanax (incl. arizonensis)",\r\n\t\t\t\t   "Atala - Eumaeus atala",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis COMPLEX",\r\n\t\t\t\t   "Avalon Scrub-Hairstreak - Strymon avalona",\r\n\t\t\t\t   "Aztec Scallopwing - Staphylus azteca",\r\n\t\t\t\t   "Bachmanni American Snout - Libytheana carinenta bachmanni",\r\n\t\t\t\t   "Bahaman Swallowtail - Papilio andraemon (ssp. bonhotei)",\r\n\t\t\t\t   "Baltimore - Euphydryas phaeton",\r\n\t\t\t\t   "Banded Hairstreak - Satyrium calanus",\r\n\t\t\t\t   "Banded Orange Heliconian - Dryadula phaetusa (incl. stupenda)",\r\n\t\t\t\t   "Banded Patch - Chlosyne endeis (incl. pardelina)",\r\n\t\t\t\t   "Banded Peacock - Anartia fatima",\r\n\t\t\t\t   "Baracoa Skipper - Polites baracoa",\r\n\t\t\t\t   "Barred Yellow - Eurema daira",\r\n\t\t\t\t   "BList's Hairstreak - Callophrys [Mitoura] bListi",\r\n\t\t\t\t   "Bartram's Scrub-Hairstreak - Strymon acis",\r\n\t\t\t\t   "Bay Skipper - Euphyes bayensis",\r\n\t\t\t\t   "Becker's White - Pontia beckerii",\r\n\t\t\t\t   "Behr's Hairstreak - Satyrium behrii",\r\n\t\t\t\t   "Bell's Roadside-Skipper - Amblyscirtes belli",\r\n\t\t\t\t   "Bernardino Square-spotted Blue - Euphilotes battoides bernardino",\r\n\t\t\t\t   "Berry's Skipper - Euphyes berryi",\r\n\t\t\t\t   "Black Checkerspot - Thessalia cyneas",\r\n\t\t\t\t   "Black Crescent - Phyciodes ptolyca",\r\n\t\t\t\t   "Black Dash - Euphyes conspicua",\r\n\t\t\t\t   "Black Hairstreak - Ocaria ocrisia",\r\n\t\t\t\t   "Black Swallowtail - Papilio polyxenes",\r\n\t\t\t\t   "Black-patched Cracker - Hamadryas atlantis",\r\n\t\t\t\t   "Blackened Bluewing - Myscelia cyananthe (incl. skinneri and streckeri)",\r\n\t\t\t\t   "Blomfild's Beauty - Smyrna blomfildia",\r\n\t\t\t\t   "Blue Copper - Lycaena heteronea",\r\n\t\t\t\t   "Blue Flasher - Astraptes fulgerator (incl. azul)",\r\n\t\t\t\t   "Blue Metalmark - Lasaia sula",\r\n\t\t\t\t   "Blue-eyed Sailor - Dynamine dyonis",\r\n\t\t\t\t   "Blue-studded Skipper - Sostrata bifasciata",\r\n\t\t\t\t   "Bog Copper - Lycaena epixanthe",\r\n\t\t\t\t   "Bog Elfin - Callophrys [Incisalia] lanoraieensis",\r\n\t\t\t\t   "Bog Fritillary - Boloria eunomia",\r\n\t\t\t\t   "Boisduval's Blue - Plebejus [Icaricia] icarioides",\r\n\t\t\t\t   "Boisduval's Yellow - Eurema boisduvaliana",\r\n\t\t\t\t   "Bordered Patch - Chlosyne lacinia",\r\n\t\t\t\t   "Bramble Green Hairstreak - Callophrys affinis",\r\n\t\t\t\t   "Brazilian Skipper - Calpodes ethlius",\r\n\t\t\t\t   "Broad-banded Swallowtail - Papilio astyalus",\r\n\t\t\t\t   "Broad-winged Skipper - Poanes viator",\r\n\t\t\t\t   "Broken Silverdrop - Epargyreus exadeus COMPLEX",\r\n\t\t\t\t   "Bromeliad Scrub-Hairstreak - Strymon serapio",\r\n\t\t\t\t   "Bronze Copper - Lycaena hyllus",\r\n\t\t\t\t   "Bronze Roadside-Skipper - Amblyscirtes aenus (incl. erna)",\r\n\t\t\t\t   "Brown Elfin - Callophrys [Incisalia] augustinus",\r\n\t\t\t\t   "Brown Longtail - Urbanus procne",\r\n\t\t\t\t   "Brown-banded Skipper - Timochares ruptifasciatus",\r\n\t\t\t\t   "Brownish Cracker - Hamadryas iphthime",\r\n\t\t\t\t   "Byssus Skipper - Problema byssus",\r\n\t\t\t\t   "Cabbage White - Pieris rapae",\r\n\t\t\t\t   "Caicus Skipper - Cogia caicus",\r\n\t\t\t\t   "California Chryxus Arctic - Oeneis chryxus ivallda",\r\n\t\t\t\t   "California Common Ringlet - Coenonympha tullia california",\r\n\t\t\t\t   "California Crescent - Phyciodes orseis",\r\n\t\t\t\t   "California Dogface - Colias [Zerene] eurydice",\r\n\t\t\t\t   "California Giant-Skipper - Agathymus stephensi COMPLEX",\r\n\t\t\t\t   "California Hairstreak - Satyrium californica",\r\n\t\t\t\t   "California Patch - Chlosyne californica",\r\n\t\t\t\t   "California Sister - Adelpha bredowii",\r\n\t\t\t\t   "California Tortoiseshell - Nymphalis californica",\r\n\t\t\t\t   "Callippe Fritillary - Speyeria callippe (incl. nevadensis)",\r\n\t\t\t\t   "Canadian Tiger Swallowtail - Papilio canadensis",\r\n\t\t\t\t   "Canyonland Satyr - Cyllopsis pertepida",\r\n\t\t\t\t   "Carolina Roadside-Skipper - Amblyscirtes carolina",\r\n\t\t\t\t   "Carolina Satyr - Hermeuptychia sosybius (=hermes)",\r\n\t\t\t\t   "Carus Skipper - Polites carus (incl. subreticulata)",\r\n\t\t\t\t   "Cassius Blue - Leptotes cassius",\r\n\t\t\t\t   "Cassus Roadside-Skipper - Amblyscirtes cassus",\r\n\t\t\t\t   "Celia's Roadside-Skipper - Amblyscirtes celia",\r\n\t\t\t\t   "Ceraunus Blue - Hemiargus ceraunus",\r\n\t\t\t\t   "Cestus Skipper - Atrytonopsis cestus",\r\n\t\t\t\t   "Chalcedon Variable Checkerspot - Euphydryas chalcedona chalcedona",\r\n\t\t\t\t   "Checkered White - Pontia protodice",\r\n\t\t\t\t   "Chestnut Leafwing - Anaea echemus",\r\n\t\t\t\t   "Chestnut-marked Skipper - Thespieus macareus",\r\n\t\t\t\t   "Chinati Checkerspot - Thessalia chinatiensis",\r\n\t\t\t\t   "Chiricahua White - Neophasia terlooti",\r\n\t\t\t\t   "Chisos Banded-Skipper - Autochton cincta",\r\n\t\t\t\t   "Chisos Nais Metalmark - Apodemia nais chisosensis",\r\n\t\t\t\t   "Chisos Skipperling - Piruna hafernicki",\r\n\t\t\t\t   "Chryxus Arctic - Oeneis chryxus COMPLEX (excl. ivallda)",\r\n\t\t\t\t   "Clench's Greenstreak - Cyanophrys miserabilis",\r\n\t\t\t\t   "Clodius Parnassian - Parnassius clodius",\r\n\t\t\t\t   "Clouded Skipper - Lerema accius",\r\n\t\t\t\t   "Clouded Sulphur - Colias philodice",\r\n\t\t\t\t   "Cloudless Sulphur - Phoebis sennae",\r\n\t\t\t\t   "Clytie Ministreak - Ministrymon clytie",\r\n\t\t\t\t   "Coahuila Giant-Skipper - Agathymus remingtoni COMPLEX (incl. Estellae and fieldi)",\r\n\t\t\t\t   "Coastal Green Hairstreak - Callophrys dumetorum (=viridis)",\r\n\t\t\t\t   "Cobweb Skipper - Hesperia metea",\r\n\t\t\t\t   "Cofaqui Giant-Skipper - Megathymus cofaqui",\r\n\t\t\t\t   "Colon Variable Checkerspot - Euphydryas chalcedona colon",\r\n\t\t\t\t   "Colorado Alpine - Erebia callias",\r\n\t\t\t\t   "Colorado Hairstreak - Hypaurotis crysalus",\r\n\t\t\t\t   "Columbian Skipper - Hesperia columbia",\r\n\t\t\t\t   "Columbine Duskywing - Erynnis lucilius",\r\n\t\t\t\t   "Common Alpine - Erebia epipsodea",\r\n\t\t\t\t   "Common Banner - Epiphile adrasta",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma COMPLEX",\r\n\t\t\t\t   "Common Buckeye - Junonia coenia",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis COMPLEX",\r\n\t\t\t\t   "Common Mestra - Mestra amymone",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia COMPLEX",\r\n\t\t\t\t   "Common Roadside-Skipper - Amblyscirtes vialis",\r\n\t\t\t\t   "Common Sootywing - Pholisora catullus",\r\n\t\t\t\t   "Common Streaky-Skipper - Celotes nessus",\r\n\t\t\t\t   "Common Wood Nymph - Cercyonis pegala",\r\n\t\t\t\t   "Compton Tortoiseshell - Nymphalis vau-album",\r\n\t\t\t\t   "Confused Cloudywing - Thorybes confusis",\r\n\t\t\t\t   "Confused Pellicia - Pellicia angra",\r\n\t\t\t\t   "Coral Hairstreak - Satyrium [Harkenclenus] titus",\r\n\t\t\t\t   "Coronis Fritillary - Speyeria coronis",\r\n\t\t\t\t   "Costa-spotted Mimic-White - Enantia albania (=melite)",\r\n\t\t\t\t   "Coyote Cloudywing - Achalarus toxeus",\r\n\t\t\t\t   "Cramer's Eighty-eight - Diaethria clymena",\r\n\t\t\t\t   "Creamy Stripe-streak - Arawacus [Dolymorpha] jada",\r\n\t\t\t\t   "Creole Pearly Eye - Enodia creola",\r\n\t\t\t\t   "Crescent Metalmark - Apodemia phyciodoides",\r\n\t\t\t\t   "Crimson Patch - Chlosyne janais",\r\n\t\t\t\t   "Crossline Skipper - Polites origenes",\r\n\t\t\t\t   "Cuban Crescent - Phyciodes frisia",\r\n\t\t\t\t   "Curve-winged Metalmark - Emesis emesia",\r\n\t\t\t\t   "Cyna Blue - Zizula cyna",\r\n\t\t\t\t   "Dainty Sulphur - Nathalis iole",\r\n\t\t\t\t   "Dakota Skipper - Hesperia dacotae",\r\n\t\t\t\t   "Dark Kite-Swallowtail - Eurytides philolaus",\r\n\t\t\t\t   "Definite Patch - Chlosyne definita (incl. anastasia)",\r\n\t\t\t\t   "Delaware Skipper - Atrytone logan (=delaware)",\r\n\t\t\t\t   "Desert Checkered-Skipper - Pyrgus philetas",\r\n\t\t\t\t   "Desert Cloudywing - Achalarus casica",\r\n\t\t\t\t   "Desert Elfin - Callophrys [Incisalia] fotis",\r\n\t\t\t\t   "Desert Sheridan's Hairstreak - Callophrys sheridani comstocki (incl. paradoxa)",\r\n\t\t\t\t   "Deva Skipper - Atrytonopsis deva",\r\n\t\t\t\t   "Diana - Speyeria diana",\r\n\t\t\t\t   "Dina Yellow - Eurema dina",\r\n\t\t\t\t   "Dingy Fritillary - Boloria improba (incl. acrocnema)",\r\n\t\t\t\t   "Dingy Purplewing - Eunica monima",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (ssp. alabamae)",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (incl. macguirei)",\r\n\t\t\t\t   "Disa Alpine - Erebia disa",\r\n\t\t\t\t   "Disguised Scrub-Hairstreak - Strymon limenia",\r\n\t\t\t\t   "Dorantes Longtail - Urbanus dorantes",\r\n\t\t\t\t   "Dorcas Copper - Lycaena dorcas (sensu Ferris)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (fall-flying)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (spring-flying)",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta COMPLEX",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta",\r\n\t\t\t\t   "Dotted Roadside-Skipper - Amblyscirtes eos",\r\n\t\t\t\t   "Dotted Skipper - Hesperia attalus",\r\n\t\t\t\t   "Double-dotted Skipper - Decinea percosius",\r\n\t\t\t\t   "Draco Skipper - Polites draco",\r\n\t\t\t\t   "Dreamy Duskywing - Erynnis icelus",\r\n\t\t\t\t   "Drusius Cloudywing - Thorybes drusius",\r\n\t\t\t\t   "Dukes' Skipper - Euphyes dukesi",\r\n\t\t\t\t   "Dull Firetip - Pyrrhopyge araxes",\r\n\t\t\t\t   "Dun Skipper - Euphyes vestris (=ruricola)",\r\n\t\t\t\t   "Dusky Azure - Celastrina nigra (=ebenina)",\r\n\t\t\t\t   "Dusky Emperor - Asterocampa idyja (incl. argus)",\r\n\t\t\t\t   "Dusky Roadside-Skipper - Amblyscirtes alternata",\r\n\t\t\t\t   "Dusky-blue Groundstreak - Calycopis isobeon",\r\n\t\t\t\t   "Dusted Skipper - Atrytonopsis hianna (incl. loammi)",\r\n\t\t\t\t   "Early Hairstreak - Erora laeta",\r\n\t\t\t\t   "Eastern Comma - Polygonia comma",\r\n\t\t\t\t   "Eastern Pine Elfin - Callophrys [Incisalia] niphon",\r\n\t\t\t\t   "Eastern Pygmy-Blue - Brephidium isophthalma",\r\n\t\t\t\t   "Eastern Tailed-Blue - Everes comyntas",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus (incl. canadensis)",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus",\r\n\t\t\t\t   "Edith's Checkerspot - Euphydryas editha",\r\n\t\t\t\t   "Edith's Copper - Lycaena editha",\r\n\t\t\t\t   "Edwards' Fritillary - Speyeria edwardsii",\r\n\t\t\t\t   "Edwards' Hairstreak - Satyrium edwardsii",\r\n\t\t\t\t   "Edwards' Skipperling - Oarisma edwardsii",\r\n\t\t\t\t   "Eight-spotted Longtail - Polythrix octomaculata",\r\n\t\t\t\t   "Elada Checkerspot - Texola elada",\r\n\t\t\t\t   "Elf - Microtia elva",\r\n\t\t\t\t   "Elissa Roadside-Skipper - Amblyscirtes elissa",\r\n\t\t\t\t   "Emerald Aguna - Aguna claxon",\r\n\t\t\t\t   "Empress Leilia - Asterocampa leilia",\r\n\t\t\t\t   "Erato Heliconian - Heliconius erato",\r\n\t\t\t\t   "Erichson's White-Skipper - Heliopetes domicella",\r\n\t\t\t\t   "Esmeralda Longtail - Urbanus esmeraldus",\r\n\t\t\t\t   "Eufala Skipper - Lerodea eufala",\r\n\t\t\t\t   "European Peacock - Inachis io",\r\n\t\t\t\t   "European Skipper - Thymelicus lineola",\r\n\t\t\t\t   "Evans' Skipper - Panoquina fusina evansi",\r\n\t\t\t\t   "Eyed Brown - Satyrodes eurydice (incl. fumosus)",\r\n\t\t\t\t   "Faceted Skipper - Synapte syraces (incl. shiva)",\r\n\t\t\t\t   "Falcate Metalmark - Emesis tenedia",\r\n\t\t\t\t   "Falcate Orangetip - Anthocharis midea",\r\n\t\t\t\t   "Falcate Skipper - Spathilepia clonius",\r\n\t\t\t\t   "False Duskywing - Gesta gesta",\r\n\t\t\t\t   "Fantastic Skipper - Vettius fantasos",\r\n\t\t\t\t   "Fatal Metalmark - Calephelis nemesis (incl. guadeloupe)",\r\n\t\t\t\t   "Favonius Southern Oak Hairstreak - Fixsenia favonius favonius",\r\n\t\t\t\t   "Felder's Orangetip - Anthocharis cethura",\r\n\t\t\t\t   "Field Crescent - Phyciodes campestris (=pratensis)",\r\n\t\t\t\t   "Fiery Skipper - Hylephila phyleus",\r\n\t\t\t\t   "Florida Duskywing - Ephyriades brunneus",\r\n\t\t\t\t   "Florida Leafwing - Anaea floridalis",\r\n\t\t\t\t   "Florida Purplewing - Eunica tatila",\r\n\t\t\t\t   "Florida White - Appias drusilla",\r\n\t\t\t\t   "Four-spotted Skipperling - Piruna polingi",\r\n\t\t\t\t   "Freeman's Rawson's Metalmark - Calephelis rawsoni freemani",\r\n\t\t\t\t   "Freija Fritillary - Boloria freija",\r\n\t\t\t\t   "Frigga Fritillary - Boloria frigga",\r\n\t\t\t\t   "Fritzgaertner's Flat - Celaenorrhinus fritzgaertneri",\r\n\t\t\t\t   "Frosted Elfin - Callophrys [Incisalia] irus",\r\n\t\t\t\t   "Frosted Flasher - Astraptes alardus (incl. grullus)",\r\n\t\t\t\t   "Fulvia Checkerspot - Thessalia fulvia",\r\n\t\t\t\t   "Fulvous Hairstreak - Electrostrymon angelia",\r\n\t\t\t\t   "Funereal Duskywing - Erynnis funeralis",\r\n\t\t\t\t   "Gabb's Checkerspot - Chlosyne gabbii",\r\n\t\t\t\t   "Garita Skipperling - Oarisma garita",\r\n\t\t\t\t   "Gemmed Satyr - Cyllopsis gemma",\r\n\t\t\t\t   "Georgia Satyr - Neonympha areolata",\r\n\t\t\t\t   "Giant Sulphur - Colias gigantea",\r\n\t\t\t\t   "Giant Swallowtail - Papilio cresphontes",\r\n\t\t\t\t   "Giant White - Ganyra josephina",\r\n\t\t\t\t   "Gilbert's Flasher - Astraptes gilberti",\r\n\t\t\t\t   "Gillette's Checkerspot - Euphydryas gillettii",\r\n\t\t\t\t   "Glassy-winged Skipper - Xenophanes tryxus (=trixus)",\r\n\t\t\t\t   "Glaucous Cracker - Hamadryas glauconome",\r\n\t\t\t\t   "Glazed Pellicia - Pellicia arina",\r\n\t\t\t\t   "Goatweed Leafwing - Anaea andria",\r\n\t\t\t\t   "Gold-bordered Hairstreak - Rekoa palegon",\r\n\t\t\t\t   "Gold-hunter's Hairstreak - Satyrium auretorum",\r\n\t\t\t\t   "Gold-spotted Aguna - Aguna asander",\r\n\t\t\t\t   "Golden Hairstreak - Habrodais grunus",\r\n\t\t\t\t   "Golden-banded Skipper - Autochton cellus",\r\n\t\t\t\t   "Golden-headed Scallopwing - Staphylus ceos",\r\n\t\t\t\t   "Goodson's Greenstreak - Cyanophrys goodsoni",\r\n\t\t\t\t   "Gorgon Copper - Lycaena gorgon",\r\n\t\t\t\t   "Gorgone Checkerspot - Chlosyne gorgone",\r\n\t\t\t\t   "Gray Comma - Polygonia progne (strict sense)",\r\n\t\t\t\t   "Gray Comma - Polygonia progne",\r\n\t\t\t\t   "Gray Copper - Lycaena dione",\r\n\t\t\t\t   "Gray Cracker - Hamadryas februa",\r\n\t\t\t\t   "Gray Hairstreak - Strymon melinus",\r\n\t\t\t\t   "Gray Marble - Anthocharis lanceolata",\r\n\t\t\t\t   "Gray Ministreak - Ministrymon [Tmolus] azia",\r\n\t\t\t\t   "Great Arctic - Oeneis nevadensis",\r\n\t\t\t\t   "Great Basin Fritillary - Speyeria egleis",\r\n\t\t\t\t   "Great Basin Wood Nymph - Cercyonis sthenele (incl. sylvestris)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides COMPLEX (excl. editha)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides",\r\n\t\t\t\t   "Great Purple Hairstreak - Atlides halesus (incl. gaumeri, polybe, carpasia)",\r\n\t\t\t\t   "Great Southern White - Ascia monuste",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele (incl. leto)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus COMPLEX (incl. hylas and silvius)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus",\r\n\t\t\t\t   "Green Skipper - Hesperia viridis",\r\n\t\t\t\t   "Green-backed Ruby-eye - Perichares philetes",\r\n\t\t\t\t   "Greenish Blue - Plebejus saepiolus",\r\n\t\t\t\t   "Grizzled Skipper - Pyrgus centaureae",\r\n\t\t\t\t   "Guatemalan Cracker - Hamadryas guatemalena",\r\n\t\t\t\t   "Guava Skipper - Phocides palemon",\r\n\t\t\t\t   "Gulf Fritillary - Agraulis [Dione] vanillae",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis COMPLEX",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis (ssp. alicia)",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis",\r\n\t\t\t\t   "Hammock Skipper - Polygonus leo (=lividus)",\r\n\t\t\t\t   "Harford's Sulphur - Colias harfordii",\r\n\t\t\t\t   "Harris' Checkerspot - Chlosyne harrisii",\r\n\t\t\t\t   "Harvester - Feniseca tarquinius",\r\n\t\t\t\t   "Hayden's Ringlet - Coenonympha haydenii",\r\n\t\t\t\t   "Hayhurst's Scallopwing - Staphylus hayhurstii",\r\n\t\t\t\t   "Hecebolus Skipper - Panoquina hecebola",\r\n\t\t\t\t   "Hedgerow Hairstreak - Satyrium saepium",\r\n\t\t\t\t   "Henry's Elfin - Callophrys [Incisalia] henrici",\r\n\t\t\t\t   "Henshaw's Nabokov's Satyr - Cyllopsis pyracmon henshawi",\r\n\t\t\t\t   "Hepburn's Metalmark - Apodemia hepburni",\r\n\t\t\t\t   "Hermes Copper - Lycaena [Hermelycaena] hermes",\r\n\t\t\t\t   "Hermit Skipper - Grais stigmatica",\r\n\t\t\t\t   "Hesperis Atlantis Fritillary - Speyeria atlantis hesperis (and allies) (unsilvered)",\r\n\t\t\t\t   "Hessel's Hairstreak - Callophrys [Mitoura] hesseli",\r\n\t\t\t\t   "Hickory Hairstreak - Satyrium caryaevorum",\r\n\t\t\t\t   "Hidden-ray Skipper - Conga chydaea",\r\n\t\t\t\t   "Hoary Comma - Polygonia gracilis (incl. zephyrus)",\r\n\t\t\t\t   "Hoary Edge - Achalarus lyciades",\r\n\t\t\t\t   "Hoary Elfin - Callophrys [Incisalia] polios",\r\n\t\t\t\t   "Hoary Skipper - Carrhenes canescens",\r\n\t\t\t\t   "Hobomok Skipper - Poanes hobomok",\r\n\t\t\t\t   "Hoffmann's Checkerspot - Chlosyne hoffmanni",\r\n\t\t\t\t   "Horace's Duskywing - Erynnis horatius",\r\n\t\t\t\t   "Huachuca Giant-Skipper - Agathymus evansi COMPLEX",\r\n\t\t\t\t   "Hydaspe Fritillary - Speyeria hydaspe",\r\n\t\t\t\t   "Ilavia Hairstreak - Satyrium ilavia",\r\n\t\t\t\t   "Indian Skipper - Hesperia sassacus",\r\n\t\t\t\t   "Indra Swallowtail - Papilio indra",\r\n\t\t\t\t   "Inornate Common Ringlet - Coenonympha tullia inornata (incl. eunomia)",\r\n\t\t\t\t   "Isabella's Heliconian - Eueides isabella (=cleobaea)",\r\n\t\t\t\t   "Jalapus Cloudywing - Achalarus [Thessia] jalapus",\r\n\t\t\t\t   "Johnson's Hairstreak - Callophrys [Mitoura] johnsoni",\r\n\t\t\t\t   "Juba Skipper - Hesperia juba",\r\n\t\t\t\t   "Julia - Dryas iulia (=julia)",\r\n\t\t\t\t   "Julia's Skipper - Nastra julia",\r\n\t\t\t\t   "Juniper Hairstreak - Callophrys [Mitoura] gryneus",\r\n\t\t\t\t   "Jutta Arctic - Oeneis jutta",\r\n\t\t\t\t   "Juvenal's Duskywing - Erynnis juvenalis",\r\n\t\t\t\t   "Karwinski's Beauty - Smyrna karwinskii",\r\n\t\t\t\t   "King's Hairstreak - Satyrium kingi",\r\n\t\t\t\t   "Klug's Clearwing - Dircenna klugii",\r\n\t\t\t\t   "Labrador Sulphur - Colias nastes",\r\n\t\t\t\t   "Lace-winged Roadside-Skipper - Amblyscirtes aesculapius",\r\n\t\t\t\t   "Lacey's Scrub-Hairstreak - Strymon alea",\r\n\t\t\t\t   "Lantana Scrub-Hairstreak - Strymon bazochii",\r\n\t\t\t\t   "Large Marble - Euchloe ausonides",\r\n\t\t\t\t   "Large Orange Sulphur - Phoebis agarithe",\r\n\t\t\t\t   "Large Roadside-Skipper - Amblyscirtes exoteria",\r\n\t\t\t\t   "Large White - Pieris brassicae",\r\n\t\t\t\t   "Laviana White-Skipper - Heliopetes laviana",\r\n\t\t\t\t   "Leanira Checkerspot - Thessalia leanira (incl. alma)",\r\n\t\t\t\t   "Least Skipper - Ancyloxypha numitor",\r\n\t\t\t\t   "Leda Ministreak - Ministrymon leda (incl. ines)",\r\n\t\t\t\t   "Leonard's Skipper - Hesperia leonardus (incl. pawnee)",\r\n\t\t\t\t   "Lilac-bordered Copper - Lycaena nivalis",\r\n\t\t\t\t   "Linda's Roadside-Skipper - Amblyscirtes linda",\r\n\t\t\t\t   "Lindsey's Skipper - Hesperia lindseyi",\r\n\t\t\t\t   "Liris Skipper - Lerema ancillaris (incl. liris)",\r\n\t\t\t\t   "Little Glassywing - Pompeius verna",\r\n\t\t\t\t   "Little Metalmark - Calephelis virginiensis",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela COMPLEX",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela",\r\n\t\t\t\t   "Little Yellow - Eurema lisa",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki COMPLEX",\r\n\t\t\t\t   "Long Dash - Polites mystic",\r\n\t\t\t\t   "Long-tailed Skipper - Urbanus proteus",\r\n\t\t\t\t   "Lorquin's Admiral - Limenitis [Basilarchia] lorquini",\r\n\t\t\t\t   "Lupine Blue - Plebejus [Icaricia] lupinus",\r\n\t\t\t\t   "Lustrous Copper - Lycaena cupreus",\r\n\t\t\t\t   "Lyside Sulphur - Kricogonia lyside",\r\n\t\t\t\t   "Macoun's Arctic - Oeneis macounii",\r\n\t\t\t\t   "Magdalena Alpine - Erebia magdalena",\r\n\t\t\t\t   "Malachite - Siproeta stelenes",\r\n\t\t\t\t   "Malicious Skipper - Synapte malitiosa",\r\n\t\t\t\t   "Mallow Scrub-Hairstreak - Strymon columella",\r\n\t\t\t\t   "Manfreda Giant-Skipper - Stallingsia maculosa",\r\n\t\t\t\t   "Mangrove - Phocides pigmalion",\r\n\t\t\t\t   "Mangrove Buckeye - Junonia evarete (genoveva) (excl. nigrosuffusa)",\r\n\t\t\t\t   "Manuel's Skipper - Polygonus manueli",\r\n\t\t\t\t   "Many-banded Daggerwing - Marpesia chiron",\r\n\t\t\t\t   "Many-spotted Skipperling - Piruna cingo (=mexicana)",\r\n\t\t\t\t   "Mardon Skipper - Polites mardon",\r\n\t\t\t\t   "Margined White - Pieris marginalis",\r\n\t\t\t\t   "Marine Blue - Leptotes marina",\r\n\t\t\t\t   "Mariposa Copper - Lycaena mariposa",\r\n\t\t\t\t   "Marius Hairstreak - Rekoa marius (=brescia)",\r\n\t\t\t\t   "Martial Scrub-Hairstreak - Strymon martialis",\r\n\t\t\t\t   "Mary's Giant-Skipper - Agathymus mariae COMPLEX (incl. gilberti)",\r\n\t\t\t\t   "Mazai Delaware Skipper - Atrytone logan mazai",\r\n\t\t\t\t   "Mazans Scallopwing - Staphylus mazans",\r\n\t\t\t\t   "McNeil's Saltbush Sootywing - Hesperopsis alpheus gracielae",\r\n\t\t\t\t   "Mead's Sulphur - Colias meadii",\r\n\t\t\t\t   "Mead's Wood Nymph - Cercyonis meadii",\r\n\t\t\t\t   "Meadow Fritillary - Boloria bellona",\r\n\t\t\t\t   "Melissa Arctic - Oeneis melissa",\r\n\t\t\t\t   "Melissa Blue - Lycaeides melissa",\r\n\t\t\t\t   "Mercurial Skipper - Proteides mercurius",\r\n\t\t\t\t   "Meridian Duskywing - Erynnis meridianus",\r\n\t\t\t\t   "Meske's Skipper - Hesperia meskei",\r\n\t\t\t\t   "Mexican Bluewing - Myscelia ethusa",\r\n\t\t\t\t   "Mexican Cloudywing - Thorybes mexicana",\r\n\t\t\t\t   "Mexican Cycadian - Eumaeus toxea (=minijas)",\r\n\t\t\t\t   "Mexican Dartwhite - Catasticta nimbice",\r\n\t\t\t\t   "Mexican Eighty-eight - Diaethria asteria",\r\n\t\t\t\t   "Mexican Fritillary - Euptoieta hegesia",\r\n\t\t\t\t   "Mexican Longtail - Polythrix mexicana (=asine)",\r\n\t\t\t\t   "Mexican Mellana - Mellana eulogius",\r\n\t\t\t\t   "Mexican Silverspot - Dione moneta",\r\n\t\t\t\t   "Mexican Sister - Adelpha fessonia",\r\n\t\t\t\t   "Mexican Sootywing - Pholisora mejicana",\r\n\t\t\t\t   "Mexican Yellow - Eurema mexicana",\r\n\t\t\t\t   "Miami Blue - Hemiargus thomasi",\r\n\t\t\t\t   "Milbert's Tortoiseshell - Nymphalis [Aglais] milberti",\r\n\t\t\t\t   "Mimic - Hypolimnas misippus",\r\n\t\t\t\t   "Mimosa Skipper - Cogia calchas",\r\n\t\t\t\t   "Mimosa Yellow - Eurema nise",\r\n\t\t\t\t   "Missarkae Southern Pearly Eye - Enodia portlandia missarkae",\r\n\t\t\t\t   "Mitchell's Satyr - Neonympha mitchellii",\r\n\t\t\t\t   "Mohave Sootywing - Hesperopsis libya",\r\n\t\t\t\t   "Mojave Dotted Blue - Euphilotes enoptes mojave",\r\n\t\t\t\t   "Mojave Giant-Skipper - Agathymus alliae",\r\n\t\t\t\t   "Monarch - Danaus plexippus",\r\n\t\t\t\t   "Monk - Asbolis capucinus",\r\n\t\t\t\t   "Moon-marked Skipper - Atrytonopsis lunus",\r\n\t\t\t\t   "Mormon Fritillary - Speyeria mormonia",\r\n\t\t\t\t   "Mormon Metalmark - Apodemia mormo",\r\n\t\t\t\t   "Morning Glory Pellicia - Pellicia dimidiata",\r\n\t\t\t\t   "Morrison's Skipper - Stinga morrisoni",\r\n\t\t\t\t   "Moss' Elfin - Callophrys [Incisalia] mossii",\r\n\t\t\t\t   "Mottled Bolla - Bolla clytius",\r\n\t\t\t\t   "Mottled Duskywing - Erynnis martialis",\r\n\t\t\t\t   "Mottled Longtail - Typhedanus undulatus",\r\n\t\t\t\t   "Mountain Checkered-Skipper - Pyrgus xanthus",\r\n\t\t\t\t   "Mountain Fritillary - Boloria napaea",\r\n\t\t\t\t   "Mountain Mahogany Hairstreak - Satyrium tetra",\r\n\t\t\t\t   "Mournful Duskywing - Erynnis tristis",\r\n\t\t\t\t   "Mourning Cloak - Nymphalis antiopa",\r\n\t\t\t\t   "Muir's Juniper Hairstreak - Callophrys [Mitoura] muiri",\r\n\t\t\t\t   "Mulberry Wing - Poanes massasoit",\r\n\t\t\t\t   "Mustard White - Pieris oleracea",\r\n\t\t\t\t   "Mylitta Crescent - Phyciodes mylitta",\r\n\t\t\t\t   "Nabokov's Satyr - Cyllopsis pyracmon",\r\n\t\t\t\t   "Nais Metalmark - Apodemia nais",\r\n\t\t\t\t   "Narrow-winged Metalmark - Apodemia multiplaga",\r\n\t\t\t\t   "Neamathla Skipper - Nastra neamathla",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni COMPLEX",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni",\r\n\t\t\t\t   "Nevada Skipper - Hesperia nevada",\r\n\t\t\t\t   "Nigrosuffusa Buckeye - Junonia nigrosuffusa (species affiliation still uncertain)",\r\n\t\t\t\t   "No Common Name - Electrostrymon endymion COMPLEX (incl. cyphara, autoclea, canus)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis affinis",\r\n\t\t\t\t   "No Common Name - Siproeta epaphus",\r\n\t\t\t\t   "No Common Name - Satyrium sylvinus dryope",\r\n\t\t\t\t   "No Common Name - Rekoa zebina",\r\n\t\t\t\t   "No Common Name - Anartia lytrea",\r\n\t\t\t\t   "No Common Name - Antigonus emorsus",\r\n\t\t\t\t   "No Common Name - Phyciodes nebulosa (=alexon subconcolor)",\r\n\t\t\t\t   "No Common Name - Phyciodes ardys (incl. subota)",\r\n\t\t\t\t   "No Common Name - Phyciodes anieta",\r\n\t\t\t\t   "No Common Name - Phyciodes alethes",\r\n\t\t\t\t   "No Common Name - Philaethria dido",\r\n\t\t\t\t   "No Common Name - Parides eurimedes (=arcas)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis perplexa",\r\n\t\t\t\t   "No Common Name - Callophrys [Mitoura] byrnei",\r\n\t\t\t\t   "No Common Name - Electrostrymon cyphara",\r\n\t\t\t\t   "No Common Name - Historis acheronta",\r\n\t\t\t\t   "No Common Name - Diaethria anna",\r\n\t\t\t\t   "No Common Name - Ganyra howarthi (=kuschei)",\r\n\t\t\t\t   "No Common Name - Eurema albula",\r\n\t\t\t\t   "No Common Name - Eurema chamberlaini",\r\n\t\t\t\t   "No Common Name - Hamadryas fornax",\r\n\t\t\t\t   "No Common Name - Cyanophrys longula",\r\n\t\t\t\t   "No Common Name - Dynamine tithia",\r\n\t\t\t\t   "No Common Name - Mellana mexicana",\r\n\t\t\t\t   "No Common Name - Callophrys affinis apama",\r\n\t\t\t\t   "Nogales Metalmark - Calephelis dreisbachi",\r\n\t\t\t\t   "Nokomis Fritillary - Speyeria nokomis",\r\n\t\t\t\t   "Northern Blue - Lycaeides idas (=argyrognomon)",\r\n\t\t\t\t   "Northern Broken-Dash - Wallengrenia egeremet",\r\n\t\t\t\t   "Northern Checkerspot - Chlosyne palla (incl. sterope)",\r\n\t\t\t\t   "Northern Cloudywing - Thorybes pylades",\r\n\t\t\t\t   "Northern Crescent - Phyciodes cocyta",\r\n\t\t\t\t   "Northern Marble - Euchloe creusa",\r\n\t\t\t\t   "Northern Metalmark - Calephelis borealis",\r\n\t\t\t\t   "Northern Pearly Eye - Enodia anthedon",\r\n\t\t\t\t   "Northern White-Skipper - Heliopetes ericetorum",\r\n\t\t\t\t   "Northwest Common Ringlet - Coenonympha tullia ampelos (incl. mono)",\r\n\t\t\t\t   "Nysa Roadside-Skipper - Amblyscirtes nysa",\r\n\t\t\t\t   "Obscure Bolla - Bolla brennus",\r\n\t\t\t\t   "Obscure Skipper - Panoquina panoquinoides",\r\n\t\t\t\t   "Ochre Common Ringlet - Coenonympha tullia ochracea",\r\n\t\t\t\t   "Ocola Skipper - Panoquina ocola",\r\n\t\t\t\t   "Old World Swallowtail - Papilio machaon",\r\n\t\t\t\t   "Olive-clouded Skipper - Lerodea dysaules",\r\n\t\t\t\t   "Olympia Marble - Euchloe olympia",\r\n\t\t\t\t   "Ontario Southern Oak Hairstreak - Fixsenia favonius ontario",\r\n\t\t\t\t   "Orange Giant-Skipper - Agathymus neumoegeni COMPLEX (incl. chisosensis)",\r\n\t\t\t\t   "Orange Skipperling - Copaeodes aurantiacus",\r\n\t\t\t\t   "Orange Sulphur - Colias eurytheme",\r\n\t\t\t\t   "Orange-barred Sulphur - Phoebis philea",\r\n\t\t\t\t   "Orange-edged Roadside-Skipper - Amblyscirtes fimbriata",\r\n\t\t\t\t   "Orange-headed Roadside-Skipper - Amblyscirtes phylace",\r\n\t\t\t\t   "Orbed Sulphur - Phoebis orbis",\r\n\t\t\t\t   "Oreas Comma - Polygonia oreas (incl. nigrozephyrus)",\r\n\t\t\t\t   "Ornythion Swallowtail - Papilio ornythion",\r\n\t\t\t\t   "Osca Skipper - Rhinthon cubana osca",\r\n\t\t\t\t   "Oslar's Roadside-Skipper - Amblyscirtes oslari",\r\n\t\t\t\t   "Ottoe Skipper - Hesperia ottoe",\r\n\t\t\t\t   "Outis Skipper - Cogia outis",\r\n\t\t\t\t   "Pacific Fritillary - Boloria epithore",\r\n\t\t\t\t   "Pacuvius Duskywing - Erynnis pacuvius",\r\n\t\t\t\t   "Pahaska Skipper - Hesperia pahaska",\r\n\t\t\t\t   "Painted Crescent - Phyciodes pictus",\r\n\t\t\t\t   "Painted Lady - Vanessa cardui",\r\n\t\t\t\t   "Palamedes Swallowtail - Papilio palamedes",\r\n\t\t\t\t   "Palatka Skipper - Euphyes pilatka",\r\n\t\t\t\t   "Pale Cracker - Hamadryas amphichloe",\r\n\t\t\t\t   "Pale Crescent - Phyciodes pallidus",\r\n\t\t\t\t   "Pale Swallowtail - Papilio eurymedon",\r\n\t\t\t\t   "Pale-rayed Skipper - Vidius perigenes",\r\n\t\t\t\t   "Pale-spotted Leafwing - Anaea pithyusa",\r\n\t\t\t\t   "Palmer's Metalmark - Apodemia palmeri",\r\n\t\t\t\t   "Palmetto Skipper - Euphyes arpa",\r\n\t\t\t\t   "Pavon Emperor - Doxocopa pavon",\r\n\t\t\t\t   "Pawnee Skipper - Hesperia pawnee",\r\n\t\t\t\t   "Pearl Crescent - Phyciodes tharos",\r\n\t\t\t\t   "Pearly Marble - Euchloe hyantis COMPLEX",\r\n\t\t\t\t   "Pearly-gray Hairstreak - Siderus tephraeus",\r\n\t\t\t\t   "Peck's Skipper - Polites peckius (=coras)",\r\n\t\t\t\t   "Pelidne Sulphur - Colias pelidne",\r\n\t\t\t\t   "Pepper and Salt Skipper - Amblyscirtes hegon (=samoset)",\r\n\t\t\t\t   "Persius Duskywing - Erynnis persius",\r\n\t\t\t\t   "Phaon Crescent - Phyciodes phaon",\r\n\t\t\t\t   "Pima Orangetip - Anthocharis pima",\r\n\t\t\t\t   "Pine Satyr - Paramacera allyni",\r\n\t\t\t\t   "Pine White - Neophasia menapia",\r\n\t\t\t\t   "Pink-edged Sulphur - Colias interior",\r\n\t\t\t\t   "Pink-spotted Swallowtail - Papilio pharnaces",\r\n\t\t\t\t   "Pipevine Swallowtail - Battus philenor",\r\n\t\t\t\t   "Plain Longtail - Urbanus simplicius",\r\n\t\t\t\t   "Poling's Giant-Skipper - Agathymus polingi",\r\n\t\t\t\t   "Polixenes Arctic - Oeneis polixenes (incl. brucei)",\r\n\t\t\t\t   "Polydamas Swallowtail - Battus polydamas",\r\n\t\t\t\t   "Potrillo Skipper - Cabares potrillo",\r\n\t\t\t\t   "Poweshiek Skipperling - Oarisma poweshiek",\r\n\t\t\t\t   "Prenda Roadside-Skipper - Amblyscirtes prenda",\r\n\t\t\t\t   "Pronus Longtail - Urbanus pronus",\r\n\t\t\t\t   "Propertius Duskywing - Erynnis propertius",\r\n\t\t\t\t   "Purple-washed Skipper - Panoquina sylvicola",\r\n\t\t\t\t   "Purplish Copper - Lycaena helloides",\r\n\t\t\t\t   "Purplish-black Skipper - Nisoniades rubescens",\r\n\t\t\t\t   "Python Skipper - Atrytonopsis python",\r\n\t\t\t\t   "Queen - Danaus gilippus",\r\n\t\t\t\t   "Queen Alexandra's Sulphur - Colias alexandra (yellow morphs)",\r\n\t\t\t\t   "Question Mark - Polygonia interrogationis",\r\n\t\t\t\t   "Rare Skipper - Problema bulenta",\r\n\t\t\t\t   "Rawson's Metalmark - Calephelis rawsoni",\r\n\t\t\t\t   "Reakirt's Blue - Hemiargus isola",\r\n\t\t\t\t   "Red Admiral - Vanessa atalanta",\r\n\t\t\t\t   "Red Cracker - Hamadryas amphinome",\r\n\t\t\t\t   "Red Rim - Biblis hyperia",\r\n\t\t\t\t   "Red Satyr - Megisto rubricata",\r\n\t\t\t\t   "Red-banded Hairstreak - Calycopis cecrops",\r\n\t\t\t\t   "Red-bordered Metalmark - Caria ino",\r\n\t\t\t\t   "Red-bordered Pixie - Melanis pixe",\r\n\t\t\t\t   "Red-bordered Satyr - Gyrocheilus patrobas",\r\n\t\t\t\t   "Red-crescent Scrub-Hairstreak - Strymon rufofusca",\r\n\t\t\t\t   "Red-disked Alpine - Erebia discoidalis",\r\n\t\t\t\t   "Red-lined Scrub-Hairstreak - Strymon bebrycia (=buchholzi)",\r\n\t\t\t\t   "Red-spotted Hairstreak - Ministrymon [Tmolus] echion",\r\n\t\t\t\t   "Red-spotted Patch - Chlosyne marina (incl. eumeda and melitaeoides)",\r\n\t\t\t\t   "Red-spotted Purple - Limenitis [Basilarchia] arthemis COMPLEX",\r\n\t\t\t\t   "Redundant Skipper - Corticea corticea",\r\n\t\t\t\t   "Regal Fritillary - Speyeria idalia",\r\n\t\t\t\t   "Relict Fritillary - Boloria kriemhild",\r\n\t\t\t\t   "Reversed Roadside-Skipper - Amblyscirtes reversa",\r\n\t\t\t\t   "Rhesus Skipper - Polites rhesus",\r\n\t\t\t\t   "Ridings' Satyr - Neominois ridingsii",\r\n\t\t\t\t   "Rita Blue - Euphilotes rita (incl. pallescens)",\r\n\t\t\t\t   "Rockslide Checkerspot - Chlosyne whitneyi (incl. damoetas)",\r\n\t\t\t\t   "Rocky Mountain Duskywing - Erynnis telemachus",\r\n\t\t\t\t   "Rocky Mountain Parnassian - Parnassius smintheus",\r\n\t\t\t\t   "Rosita Patch - Chlosyne rosita",\r\n\t\t\t\t   "Rosner's Hairstreak - Callophrys [Mitoura] rosneri",\r\n\t\t\t\t   "Rounded Metalmark - Calephelis nilus (=perditalis)",\r\n\t\t\t\t   "Rounded Oak Hairstreak - Fixsenia polingi",\r\n\t\t\t\t   "Ruby-spotted Swallowtail - Papilio anchisiades",\r\n\t\t\t\t   "Ruddy Copper - Lycaena rubidus (incl. ferrisi)",\r\n\t\t\t\t   "Ruddy Daggerwing - Marpesia petreus",\r\n\t\t\t\t   "Rural Skipper - Ochlodes agricola",\r\n\t\t\t\t   "Russet Skipperling - Piruna pirus",\r\n\t\t\t\t   "Sachem - Atalopedes campestris",\r\n\t\t\t\t   "Sagebrush Checkerspot - Chlosyne acastus COMPLEX (incl. neumoegeni)",\r\n\t\t\t\t   "Salenus Skipper - Synapte salenus",\r\n\t\t\t\t   "Salome Yellow - Eurema salome",\r\n\t\t\t\t   "Salt Marsh Skipper - Panoquina panoquin",\r\n\t\t\t\t   "Saltbush Sootywing - Hesperopsis alpheus",\r\n\t\t\t\t   "San Emigdio Blue - Plebejus emigdionis",\r\n\t\t\t\t   "Sandhill Skipper - Polites sabuleti",\r\n\t\t\t\t   "Sandia Hairstreak - Callophrys [Sandia] mcfarlandi",\r\n\t\t\t\t   "Sara Orangetip - Anthocharis sara COMPLEX",\r\n\t\t\t\t   "Satyr Comma - Polygonia satyrus",\r\n\t\t\t\t   "Scarce Streaky-Skipper - Celotes limpia",\r\n\t\t\t\t   "Schaus' Swallowtail - Papilio aristodemus",\r\n\t\t\t\t   "Scudder's Duskywing - Erynnis scudderi",\r\n\t\t\t\t   "Scudder's Sulphur - Colias scudderi",\r\n\t\t\t\t   "Shasta Blue - Plebejus [Icaricia] shasta",\r\n\t\t\t\t   "Sheep Skipper - Atrytonopsis edwardsii (=ovinia)",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani COMPLEX",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani (strict sense)",\r\n\t\t\t\t   "Short-tailed Skipper - Zestusa dorus",\r\n\t\t\t\t   "Shy Yellow - Eurema messalina",\r\n\t\t\t\t   "Sickle-winged Skipper - Achlyodes tamenund",\r\n\t\t\t\t   "Sierra Nevada Parnassian - Parnassius behrii",\r\n\t\t\t\t   "Sierra Skipper - Hesperia miriamae",\r\n\t\t\t\t   "Sierra Sulphur - Colias behrii",\r\n\t\t\t\t   "Silver Emperor - Doxocopa laure",\r\n\t\t\t\t   "Silver-banded Hairstreak - Chlorostrymon simaethis",\r\n\t\t\t\t   "Silver-bordered Fritillary - Boloria selene",\r\n\t\t\t\t   "Silver-spotted Skipper - Epargyreus clarus (incl. huachuca)",\r\n\t\t\t\t   "Silvery Blue - Glaucopsyche lygdamus",\r\n\t\t\t\t   "Silvery Checkerspot - Chlosyne nycteis",\r\n\t\t\t\t   "Simius Roadside-Skipper - Amblyscirtes simius",\r\n\t\t\t\t   "Sinaloensis Rawson's Metalmark - Calephelis rawsoni sinaloensis",\r\n\t\t\t\t   "Siva Juniper Hairstreak - Callophrys [Mitoura] gryneus siva",\r\n\t\t\t\t   "Skinner's Cloudywing - Achalarus albociliatus",\r\n\t\t\t\t   "Slaty Roadside-Skipper - Amblyscirtes nereus",\r\n\t\t\t\t   "Sleepy Duskywing - Erynnis brizo",\r\n\t\t\t\t   "Sleepy Orange - Eurema nicippe",\r\n\t\t\t\t   "Small Blue - Philotiella speciosa",\r\n\t\t\t\t   "Small Checkered-Skipper - Pyrgus scriptura",\r\n\t\t\t\t   "Small Tortoiseshell - Nymphalis urticae",\r\n\t\t\t\t   "Small Wood Nymph - Cercyonis oetus",\r\n\t\t\t\t   "Small-spotted Flasher - Astraptes egregius",\r\n\t\t\t\t   "Small-spotted Skipperling - Piruna microstictus",\r\n\t\t\t\t   "Snow's Skipper - Paratrytone snowi",\r\n\t\t\t\t   "Soapberry Hairstreak - Phaeostrymon alcestis",\r\n\t\t\t\t   "Soldier - Danaus eresimus",\r\n\t\t\t\t   "Sonora Skipper - Polites sonora",\r\n\t\t\t\t   "Sonoran Banded-Skipper - Autochton pseudocellus",\r\n\t\t\t\t   "Sonoran Blue - Philotes sonorensis",\r\n\t\t\t\t   "Sonoran Hairstreak - Hypostrymon critola (=festata)",\r\n\t\t\t\t   "Sooty Hairstreak - Satyrium fuliginosum",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho COMPLEX",\r\n\t\t\t\t   "Southern Cloudywing - Thorybes bathyllus (=daunus)",\r\n\t\t\t\t   "Southern Dogface - Colias [Zerene] cesonia",\r\n\t\t\t\t   "Southern Hairstreak - Satyrium favonius",\r\n\t\t\t\t   "Southern Oak Hairstreak - Fixsenia favonius COMPLEX (incl. ontario)",\r\n\t\t\t\t   "Southern Pearly Eye - Enodia portlandia",\r\n\t\t\t\t   "Southern Skipperling - Copaeodes minimus",\r\n\t\t\t\t   "Spalding's Blue - Euphilotes spaldingi",\r\n\t\t\t\t   "Spicebush Swallowtail - Papilio troilus",\r\n\t\t\t\t   "Spot-celled Sister - Adelpha basiloides",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon (=argiolus) COMPLEX (incl. echo, lucia)",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon",\r\n\t\t\t\t   "Spring White - Pontia sisymbrii",\r\n\t\t\t\t   "Square-spotted Blue - Euphilotes battoides COMPLEX",\r\n\t\t\t\t   "Stallings' Flat - Celaenorrhinus stallingsi",\r\n\t\t\t\t   "Starred Skipper - Arteurotia tractipennis",\r\n\t\t\t\t   "Statira Sulphur - Phoebis [Aphrissa] statira",\r\n\t\t\t\t   "Strecker's Giant-Skipper - Megathymus streckeri (incl. texanus)",\r\n\t\t\t\t   "Striped Hairstreak - Satyrium liparops",\r\n\t\t\t\t   "Strophius Hairstreak - Allosmaitia strophius (=pion)",\r\n\t\t\t\t   "Sunrise Skipper - Adopaeoides prittwitzi",\r\n\t\t\t\t   "Swamp Metalmark - Calephelis mutica",\r\n\t\t\t\t   "Swarthy Skipper - Nastra lherminier",\r\n\t\t\t\t   "Sylvan Green Comma - Polygonia faunus silvius",\r\n\t\t\t\t   "Sylvan Hairstreak - Satyrium sylvinus COMPLEX (incl. dryope)",\r\n\t\t\t\t   "Tail Sulphur - Phoebis intermedia (=neocypris)",\r\n\t\t\t\t   "Tailed Aguna - Aguna metophis",\r\n\t\t\t\t   "Tailed Copper - Lycaena [Tharsalea] arota",\r\n\t\t\t\t   "Tailed Orange - Eurema proterpia",\r\n\t\t\t\t   "Tailless Scrub-Hairstreak - Strymon cestri",\r\n\t\t\t\t   "Tanna Longtail - Urbanus tanna",\r\n\t\t\t\t   "Tawny Crescent - Phyciodes batesii",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton COMPLEX",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton",\r\n\t\t\t\t   "Tawny-edged Skipper - Polites themistocles",\r\n\t\t\t\t   "Taxiles Skipper - Poanes taxiles",\r\n\t\t\t\t   "Telea Hairstreak - Chlorostrymon telea",\r\n\t\t\t\t   "Teleus Longtail - Urbanus teleus",\r\n\t\t\t\t   "Texan Crescent - Phyciodes texana",\r\n\t\t\t\t   "Texas Powdered Skipper - Systasea pulverulenta",\r\n\t\t\t\t   "Texas Roadside-Skipper - Amblyscirtes texanae",\r\n\t\t\t\t   "Theano Alpine - Erebia theano",\r\n\t\t\t\t   "Theona Checkerspot - Thessalia theona",\r\n\t\t\t\t   "Thicket Hairstreak - Callophrys [Mitoura] spinetorum (incl. millerorum)",\r\n\t\t\t\t   "Thoas Swallowtail - Papilio thoas",\r\n\t\t\t\t   "Thorne's Juniper Hairstreak - Callophrys [Mitoura] gryneus thornei",\r\n\t\t\t\t   "Three-spotted Skipper - Cymaenes tripunctus",\r\n\t\t\t\t   "Three-tailed Swallowtail - Papilio pilumnus",\r\n\t\t\t\t   "Tiger Mimic-Queen - Lycorea cleobaea (=ceres)",\r\n\t\t\t\t   "Tiny Checkerspot - Dymasia dymas (incl. chara)",\r\n\t\t\t\t   "Titania Fritillary - Boloria titania",\r\n\t\t\t\t   "Trebius Fawn-spotted Skipper - Cymaenes odilia trebius",\r\n\t\t\t\t   "Tropical Checkered-Skipper - Pyrgus oileus",\r\n\t\t\t\t   "Tropical Greenstreak - Cyanophrys herodotus",\r\n\t\t\t\t   "Tropical Leafwing - Anaea troglodyta (incl. aidea)",\r\n\t\t\t\t   "Tropical Least Skipper - Ancyloxypha arene",\r\n\t\t\t\t   "Tulcis Crescent - Phyciodes tulcis",\r\n\t\t\t\t   "Turk's-cap White-Skipper - Heliopetes macaira",\r\n\t\t\t\t   "Twin-spot Skipper - Oligoria maculata",\r\n\t\t\t\t   "Two-banded Checkered-Skipper - Pyrgus ruralis",\r\n\t\t\t\t   "Two-spotted Skipper - Euphyes bimacula",\r\n\t\t\t\t   "Two-tailed Swallowtail - Papilio multicaudata",\r\n\t\t\t\t   "Tyrtaeus Violet-patched Skipper - Monca telata tyrtaeus",\r\n\t\t\t\t   "Uhler's Arctic - Oeneis uhleri",\r\n\t\t\t\t   "Umber Skipper - Poanes melane",\r\n\t\t\t\t   "Uncas Skipper - Hesperia uncas",\r\n\t\t\t\t   "Unsilvered Fritillary - Speyeria adiaste",\r\n\t\t\t\t   "Ursine Giant-Skipper - Megathymus ursus (incl. violae)",\r\n\t\t\t\t   "Valeriana Cloudywing - Cogia mysie",\r\n\t\t\t\t   "Variable Checkerspot - Euphydryas chalcedona (colon) COMPLEX",\r\n\t\t\t\t   "Variable Cracker - Hamadryas feronia",\r\n\t\t\t\t   "Variegated Fritillary - Euptoieta claudia",\r\n\t\t\t\t   "Variegated Skipper - Gorgythion begga",\r\n\t\t\t\t   "Veined Blue - Plebejus [Icaricia] neurona",\r\n\t\t\t\t   "Veined White-Skipper - Heliopetes arsalte",\r\n\t\t\t\t   "Vesta Crescent - Phyciodes vesta",\r\n\t\t\t\t   "Viceroy - Limenitis [Basilarchia] archippus",\r\n\t\t\t\t   "Victorine Swallowtail - Papilio victorinus",\r\n\t\t\t\t   "Vidler's Alpine - Erebia vidleri",\r\n\t\t\t\t   "Viereck's Skipper - Atrytonopsis vierecki",\r\n\t\t\t\t   "Viola's Wood Satyr - Megisto viola",\r\n\t\t\t\t   "Violet-banded Skipper - Nyctelius nyctelius",\r\n\t\t\t\t   "Violet-clouded Skipper - Lerodea arabus",\r\n\t\t\t\t   "Waiter Daggerwing - Marpesia coresia (=zerynthia)",\r\n\t\t\t\t   "Walker's Metalmark - Apodemia walkeri",\r\n\t\t\t\t   "Wandering Skipper - Panoquina errans",\r\n\t\t\t\t   "Weidemeyer's Admiral - Limenitis [Basilarchia] weidemeyerii",\r\n\t\t\t\t   "West Coast Lady - Vanessa annabella",\r\n\t\t\t\t   "West Virginia White - Pieris virginiensis",\r\n\t\t\t\t   "Western Cloudywing - Thorybes diversus",\r\n\t\t\t\t   "Western Pine Elfin - Callophrys [Incisalia] eryphon",\r\n\t\t\t\t   "Western Pygmy-Blue - Brephidium exile",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis COMPLEX (orange or partially orange morphs)",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis (yellow morphs)",\r\n\t\t\t\t   "Western Tailed-Blue - Everes amyntula (incl. herrii)",\r\n\t\t\t\t   "Western Tiger Swallowtail - Papilio rutulus",\r\n\t\t\t\t   "Western White - Pontia occidentalis",\r\n\t\t\t\t   "Whirlabout - Polites vibex",\r\n\t\t\t\t   "White Admiral - Limenitis [Basilarchia] arthemis arthemis (white-banded)",\r\n\t\t\t\t   "White Angled-Sulphur - Anteos clorinde",\r\n\t\t\t\t   "White Common Checkered-Skipper - Pyrgus communis albescens",\r\n\t\t\t\t   "White M Hairstreak - Parrhasius m-album",\r\n\t\t\t\t   "White Morpho - Morpho polyphemus",\r\n\t\t\t\t   "White Peacock - Anartia jatrophae",\r\n\t\t\t\t   "White Scrub-Hairstreak - Strymon albata",\r\n\t\t\t\t   "White-barred Skipper - Atrytonopsis pittacus",\r\n\t\t\t\t   "White-crescent Longtail - Codatractus alcaeus",\r\n\t\t\t\t   "White-dotted Cattleheart - Parides alopius",\r\n\t\t\t\t   "White-patched Skipper - Chiomara asychis",\r\n\t\t\t\t   "White-striped Longtail - Chioides catillus (ssp. albofasciatus)",\r\n\t\t\t\t   "White-tailed Longtail - Urbanus doryssus",\r\n\t\t\t\t   "White-veined Arctic - Oeneis taygete (bore older name but not in our area)",\r\n\t\t\t\t   "Wild Indigo Duskywing - Erynnis baptisiae",\r\n\t\t\t\t   "Woodland Skipper - Ochlodes sylvanoides",\r\n\t\t\t\t   "Wright's Metalmark - Calephelis wrighti",\r\n\t\t\t\t   "Xami Hairstreak - Callophrys [Xamia] xami",\r\n\t\t\t\t   "Xerces Blue - Glaucopsyche xerces",\r\n\t\t\t\t   "Yehl Skipper - Poanes yehl",\r\n\t\t\t\t   "Yellow Angled-Sulphur - Anteos maerula",\r\n\t\t\t\t   "Yellow-tipped Flasher - Astraptes anaphus",\r\n\t\t\t\t   "Yojoa Scrub-Hairstreak - Strymon yojoa",\r\n\t\t\t\t   "Yucca Giant-Skipper - Megathymus yuccae (incl. coloradensis)",\r\n\t\t\t\t   "Yuma Skipper - Ochlodes yuma",\r\n\t\t\t\t   "Zabulon Skipper - Poanes zabulon",\r\n\t\t\t\t   "Zarucco Duskywing - Erynnis zarucco",\r\n\t\t\t\t   "Zebra - Heliconius charitonius",\r\n\t\t\t\t   "Zebra Swallowtail - Eurytides marcellus",\r\n\t\t\t\t   "Zela Metalmark - Emesis zela",\r\n\t\t\t\t   "Zerene Fritillary - Speyeria zerene",\r\n\t\t\t\t   "Zestos Skipper - Epargyreus zestos",\r\n\t\t\t\t   "Zilpa Longtail - Chioides zilpa"\r\n\t\t\t  </Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t <Layer>\r\n\t\t  \t  <Name>MothSp</Name>\r\n\t\t \t  <Title>Individual Moth Species Distribution</Title>\r\n\t\t\t  <Dimension name="MothSp" units="" />\r\n<!-- The moths names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="MothSp" default="Abbott's sphinx - Sphecodina abbottii">\r\n\t\t\t      "Abbott's sphinx - Sphecodina abbottii",\r\n\t\t\t\t  "Achemon sphinx - Eumorpha achemon",\r\n\t\t\t\t  "Ailanthus silkmoth - Samia cynthia",\r\n\t\t\t\t  "Alope sphinx - Erinnyis alope",\r\n\t\t\t\t  "Anchemola sphinx - Eumorpha anchemola",\r\n\t\t\t\t  "Apple sphinx - Sphinx gordius",\r\n\t\t\t\t  "Asella sphinx - Sphinx asella",\r\n\t\t\t\t  "Ash sphinx - Manduca jasminearum",\r\n\t\t\t\t  "Azalea sphinx - Darapsa pholus",\r\n\t\t\t\t  "Baldcypress sphinx - Isoparce cupressi",\r\n\t\t\t\t  "Banded sphinx - Eumorpha fasciata",\r\n\t\t\t\t  "Bedstraw hawkmoth - Hyles gallii",\r\n\t\t\t\t  "Bicolored honey locust moth - Sphingicampa bicolor",\r\n\t\t\t\t  "Big poplar sphinx - Pachysphinx occidentalis",\r\n\t\t\t\t  "Bisected honey locust moth - Sphingicampa bisecta",\r\n\t\t\t\t  "Blanchards' amplypterus - Amplypterus blanchardorum",\r\n\t\t\t\t  "Blinded sphinx - Paonias excaecatus",\r\n\t\t\t\t  "Brown and yellow sphinx - Xylophanes ceratomoides",\r\n\t\t\t\t  "Burns' buckmoth - Hemileuca burnsi",\r\n\t\t\t\t  "Caicus sphinx - Phryxus caicus",\r\n\t\t\t\t  "Calleta silkmoth - Eupackardia calleta",\r\n\t\t\t\t  "Canadian sphinx - Sphinx canadensis",\r\n\t\t\t\t  "Carolina sphinx - Manduca sexta",\r\n\t\t\t\t  "Carter's sphinx - Protambulyx carteri",\r\n\t\t\t\t  "Catalpa sphinx - Ceratomia catalpae",\r\n\t\t\t\t  "Ceanothus silkmoth - Hyalophora euryalus",\r\n\t\t\t\t  "Cecropia silkmoth - Hyalophora cecropia",\r\n\t\t\t\t  "Cecrops eyed silkmoth - Automeris cecrops",\r\n\t\t\t\t  "Chinati sheepmoth - Hemileuca chinatiensis",\r\n\t\t\t\t  "Chisoya sphinx - Sphinx chisoya",\r\n\t\t\t\t  "Cincta rothschildia - Rothschildia cincta",\r\n\t\t\t\t  "Clark's sphinx - Proserpinus clarkiae",\r\n\t\t\t\t  "Clavipes sphinx - Aellopos clavipes",\r\n\t\t\t\t  "Clemen's sphinx - Sphinx luscitiosa",\r\n\t\t\t\t  "Cluentius sphinx - Neococytius cluentius",\r\n\t\t\t\t  "Columbia silkmoth - Hyalophora columbia",\r\n\t\t\t\t  "Consular oakworm moth - Anisota consularis",\r\n\t\t\t\t  "Cramer's sphinx - Erinnyis crameri",\r\n\t\t\t\t  "Doll's sphinx - Sphinx dollii",\r\n\t\t\t\t  "Doris' pinemoth - Coloradia doris",\r\n\t\t\t\t  "Duponchel's sphinx - Cocytius duponchel",\r\n\t\t\t\t  "Eacus sphinx - Eumorpha eacus",\r\n\t\t\t\t  "Eastern buckmoth - Hemileuca maia (complex)",\r\n\t\t\t\t  "Electra buckmoth - Hemileuca electra",\r\n\t\t\t\t  "Elegant sphinx - Sphinx perelegans",\r\n\t\t\t\t  "Ello sphinx - Erinnyis ello",\r\n\t\t\t\t  "Elm sphinx - Ceratomia amyntor",\r\n\t\t\t\t  "Elsa sphinx - Sagenosoma elsa",\r\n\t\t\t\t  "Fadus sphinx - Aellopos fadus",\r\n\t\t\t\t  "Falcon sphinx - Xylophanes falco",\r\n\t\t\t\t  "False-windowed sphinx - Madoryx pseudothyreus",\r\n\t\t\t\t  "Fig sphinx - Pachylia ficus",\r\n\t\t\t\t  "Five-spotted hawkmoth - Manduca quinquemaculata",\r\n\t\t\t\t  "Franck's sphinx - Sphinx franckii",\r\n\t\t\t\t  "Gaudy sphinx - Eumorpha labruscae",\r\n\t\t\t\t  "Gemmed sphinx - Sphinx geminus",\r\n\t\t\t\t  "Giant sphinx - Cocytius antaeus",\r\n\t\t\t\t  "Great ash sphinx - Sphinx chersis",\r\n\t\t\t\t  "Griffin's sheepmoth - Hemileuca griffini",\r\n\t\t\t\t  "Grote's buckmoth - Hemileuca grotei",\r\n\t\t\t\t  "Grote's sphinx - Cautethia grotei",\r\n\t\t\t\t  "Gulf pine sphinx - Lapara phaeobrachycerous",\r\n\t\t\t\t  "Hagen's sphinx - Ceratomia hageni",\r\n\t\t\t\t  "Half-blind sphinx - Perigonia lusca",\r\n\t\t\t\t  "Hartweg's sphinx - Dolbogene hartwegii",\r\n\t\t\t\t  "Hera buckmoth - Hemileuca hera",\r\n\t\t\t\t  "Hermit sphinx - Sphinx eremitus",\r\n\t\t\t\t  "Hualapai buckmoth - Hemileuca hualapai",\r\n\t\t\t\t  "Huckleberry sphinx - Paonias astylus",\r\n\t\t\t\t  "Hummingbird clearwing - Hemaris thysbe",\r\n\t\t\t\t  "Hydrangea sphinx - Darapsa versicolor",\r\n\t\t\t\t  "Imperial moth - Eacles imperialis",\r\n\t\t\t\t  "Incense cedar sphinx - Sphinx libocedrus",\r\n\t\t\t\t  "Intermediate sphinx - Eumorpha intermedia",\r\n\t\t\t\t  "Io moth - Automeris io",\r\n\t\t\t\t  "Iris eyed silkmoth - Automeris iris",\r\n\t\t\t\t  "Istar sphinx - Sphinx istar",\r\n\t\t\t\t  "Juanita sphinx - Proserpinus juanita",\r\n\t\t\t\t  "Juno buckmoth - Hemileuca juno",\r\n\t\t\t\t  "Kern primrose sphinx - Euproserpinus euterpe",\r\n\t\t\t\t  "Lassaux's sphinx - Erinnyis lassauxii",\r\n\t\t\t\t  "Laurel sphinx - Sphinx kalmiae",\r\n\t\t\t\t  "Lebeau's rothschildia - Rothschildia lebeau",\r\n\t\t\t\t  "Lettered sphinx - Deidamia inscripta",\r\n\t\t\t\t  "Libya sphinx - Xylophanes libya",\r\n\t\t\t\t  "Louisiana eyed silkmoth - Automeris louisiana",\r\n\t\t\t\t  "Luna moth - Actias luna",\r\n\t\t\t\t  "Lusk's pinemoth - Coloradia luski",\r\n\t\t\t\t  "Mendocino saturnia moth - Saturnia mendocino",\r\n\t\t\t\t  "Mexican agapema - Agapema anona",\r\n\t\t\t\t  "Modest sphinx - Pachysphinx modesta",\r\n\t\t\t\t  "Mournful sphinx - Enyo lugubris",\r\n\t\t\t\t  "Muscosa sphinx - Manduca muscosa",\r\n\t\t\t\t  "Nessus sphinx - Amphion floridensis",\r\n\t\t\t\t  "Neumoegen's buckmoth - Hemileuca neumoegeni",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#2)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#1)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis",\r\n\t\t\t\t  "New England buckmoth - Hemileuca lucina",\r\n\t\t\t\t  "No Common Name - Ethmia brevistriga",\r\n\t\t\t\t  "No Common Name - Endrosis sarcitrella",\r\n\t\t\t\t  "No Common Name - Sphingicampa albolineata",\r\n\t\t\t\t  "No Common Name - Semioscopis packardella",\r\n\t\t\t\t  "No Common Name - Esperia sulphurella",\r\n\t\t\t\t  "No Common Name - Ethmia albicostella",\r\n\t\t\t\t  "No Common Name - Ethmia albistrigella",\r\n\t\t\t\t  "No Common Name - Ethmia albitogata",\r\n\t\t\t\t  "No Common Name - Ethmia angustalatella",\r\n\t\t\t\t  "No Common Name - Ethmia apicipunctella",\r\n\t\t\t\t  "No Common Name - Depressaria atrostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia bittenella",\r\n\t\t\t\t  "No Common Name - Sphingicampa blanchardi",\r\n\t\t\t\t  "No Common Name - Ethmia burnsella",\r\n\t\t\t\t  "No Common Name - Ethmia caliginosella",\r\n\t\t\t\t  "No Common Name - Ethmia charybdis",\r\n\t\t\t\t  "No Common Name - Ethmia coquillettella",\r\n\t\t\t\t  "No Common Name - Ethmia delliella",\r\n\t\t\t\t  "No Common Name - Ethmia discostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia epileuca",\r\n\t\t\t\t  "No Common Name - Ethmia festiva",\r\n\t\t\t\t  "No Common Name - Ethmia geranella",\r\n\t\t\t\t  "No Common Name - Ethmia hagenella",\r\n\t\t\t\t  "No Common Name - Ethmia hodgesella",\r\n\t\t\t\t  "No Common Name - Ethmia arctostaphylella",\r\n\t\t\t\t  "No Common Name - Depressaria schellbachi",\r\n\t\t\t\t  "No Common Name - Furcula nivea",\r\n\t\t\t\t  "No Common Name - Depressaria betina",\r\n\t\t\t\t  "No Common Name - Depressaria cinereocostella",\r\n\t\t\t\t  "No Common Name - Depressaria constancei",\r\n\t\t\t\t  "No Common Name - Depressaria daucella",\r\n\t\t\t\t  "No Common Name - Depressaria juliella",\r\n\t\t\t\t  "No Common Name - Depressaria leptotaeniae",\r\n\t\t\t\t  "No Common Name - Depressaria moya",\r\n\t\t\t\t  "No Common Name - Depressaria multifidae",\r\n\t\t\t\t  "No Common Name - Depressaria palousella",\r\n\t\t\t\t  "No Common Name - Elymiotis notodontoides",\r\n\t\t\t\t  "No Common Name - Depressaria pteryxiphaga",\r\n\t\t\t\t  "No Common Name - Ellida caniplaga",\r\n\t\t\t\t  "No Common Name - Depressaria togata",\r\n\t\t\t\t  "No Common Name - Depressaria whitmani",\r\n\t\t\t\t  "No Common Name - Depressaria yakimae",\r\n\t\t\t\t  "No Common Name - Depressariodes umbraticostella",\r\n\t\t\t\t  "No Common Name - Didugua argentilinea",\r\n\t\t\t\t  "No Common Name - Sphingicampa heiligbrodti",\r\n\t\t\t\t  "No Common Name - Drepana arcuata",\r\n\t\t\t\t  "No Common Name - Drepana bilineata",\r\n\t\t\t\t  "No Common Name - Durrantia piperatella",\r\n\t\t\t\t  "No Common Name - Ethmia m. emmeli",\r\n\t\t\t\t  "No Common Name - Depressaria pastinacella",\r\n\t\t\t\t  "No Common Name - Exaeretia ciniflonella",\r\n\t\t\t\t  "No Common Name - Ethmia lassenella",\r\n\t\t\t\t  "No Common Name - Semioscopis merricella",\r\n\t\t\t\t  "No Common Name - Semioscopis megamicrella",\r\n\t\t\t\t  "No Common Name - Semioscopis inornata",\r\n\t\t\t\t  "No Common Name - Schinia miniana",\r\n\t\t\t\t  "No Common Name - Schizura unicornis",\r\n\t\t\t\t  "No Common Name - Schizura leptinoides",\r\n\t\t\t\t  "No Common Name - Eupragia banis",\r\n\t\t\t\t  "No Common Name - Schizura ipomoeae",\r\n\t\t\t\t  "No Common Name - Euthyatira lorata",\r\n\t\t\t\t  "No Common Name - Ethmia zelleriella",\r\n\t\t\t\t  "No Common Name - Exaeretia canella",\r\n\t\t\t\t  "No Common Name - Ethmia umbrimarginella",\r\n\t\t\t\t  "No Common Name - Exaeretia fulva",\r\n\t\t\t\t  "No Common Name - Exaeretia gracilis",\r\n\t\t\t\t  "No Common Name - Exaeretia nechlys",\r\n\t\t\t\t  "No Common Name - Exaeretia nivalis",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracefasciella",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracenigraeella",\r\n\t\t\t\t  "No Common Name - Fabiola quinqueferella",\r\n\t\t\t\t  "No Common Name - Furcula borealis",\r\n\t\t\t\t  "No Common Name - Furcula cinerea",\r\n\t\t\t\t  "No Common Name - Furcula modesta",\r\n\t\t\t\t  "No Common Name - Euthyatira semicircularis",\r\n\t\t\t\t  "No Common Name - Ethmia orestella",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiella",\r\n\t\t\t\t  "No Common Name - Ethmia m. fuscipedella",\r\n\t\t\t\t  "No Common Name - Ethmia macneilli",\r\n\t\t\t\t  "No Common Name - Ethmia marmorea",\r\n\t\t\t\t  "No Common Name - Ethmia mimihagenella",\r\n\t\t\t\t  "No Common Name - Ethmia minuta",\r\n\t\t\t\t  "No Common Name - Ethmia mirusella",\r\n\t\t\t\t  "No Common Name - Ethmia monachella",\r\n\t\t\t\t  "No Common Name - Ethmia monticola",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. A",\r\n\t\t\t\t  "No Common Name - Eudeilinia herminiata",\r\n\t\t\t\t  "No Common Name - Ethmia nadia",\r\n\t\t\t\t  "No Common Name - Ethmia longimaculella",\r\n\t\t\t\t  "No Common Name - Ethmia plagiobothrae",\r\n\t\t\t\t  "No Common Name - Ethmia prattiella",\r\n\t\t\t\t  "No Common Name - Ethmia scylla",\r\n\t\t\t\t  "No Common Name - Ethmia semilugens",\r\n\t\t\t\t  "No Common Name - Ethmia semiombra",\r\n\t\t\t\t  "No Common Name - Ethmia semitenebrella",\r\n\t\t\t\t  "No Common Name - Ethmia sphenisca",\r\n\t\t\t\t  "No Common Name - Ethmia timberlakei",\r\n\t\t\t\t  "No Common Name - Ethmia tricula",\r\n\t\t\t\t  "No Common Name - Ethmia trifurcella",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. B",\r\n\t\t\t\t  "No Common Name - Antaeotricha leucillana",\r\n\t\t\t\t  "No Common Name - Agonopterix sanguinella",\r\n\t\t\t\t  "No Common Name - Agonopterix teoga",\r\n\t\t\t\t  "No Common Name - Ursia noctuiformis",\r\n\t\t\t\t  "No Common Name - Ursia furtiva",\r\n\t\t\t\t  "No Common Name - Thyatira mexicana",\r\n\t\t\t\t  "No Common Name - Antaeotricha agrioschista",\r\n\t\t\t\t  "No Common Name - Antaeotricha decorosella",\r\n\t\t\t\t  "No Common Name - Antaeotricha furcata",\r\n\t\t\t\t  "No Common Name - Antaeotricha fuscorectangulata",\r\n\t\t\t\t  "No Common Name - Antaeotricha haesitans",\r\n\t\t\t\t  "No Common Name - Theroa zethus",\r\n\t\t\t\t  "No Common Name - Antaeotricha irene",\r\n\t\t\t\t  "No Common Name - Agonopterix robiniella",\r\n\t\t\t\t  "No Common Name - Antaeotricha lindseyi",\r\n\t\t\t\t  "No Common Name - Antaeotricha manzanitae",\r\n\t\t\t\t  "No Common Name - Antaeotricha osseella",\r\n\t\t\t\t  "No Common Name - Antaeotricha schlaegeri",\r\n\t\t\t\t  "No Common Name - Antaeotricha thomasi",\r\n\t\t\t\t  "No Common Name - Antaeotricha unipunctella",\r\n\t\t\t\t  "No Common Name - Antaeotricha vestalis",\r\n\t\t\t\t  "No Common Name - Apachea barbarella",\r\n\t\t\t\t  "No Common Name - Astylis diedermani",\r\n\t\t\t\t  "No Common Name - Depressaria besma",\r\n\t\t\t\t  "No Common Name - Antaeotricha humilis",\r\n\t\t\t\t  "No Common Name - Agonopterix fusciterminella",\r\n\t\t\t\t  "No Common Name - Adeloneivaia isara",\r\n\t\t\t\t  "No Common Name - Agapema solita",\r\n\t\t\t\t  "No Common Name - Agonopterix alstroemeriana",\r\n\t\t\t\t  "No Common Name - Agonopterix antennariella",\r\n\t\t\t\t  "No Common Name - Agonopterix argillacea",\r\n\t\t\t\t  "No Common Name - Agonopterix arnicella",\r\n\t\t\t\t  "No Common Name - Agonopterix cajonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix canadensis",\r\n\t\t\t\t  "No Common Name - Agonopterix chrautis",\r\n\t\t\t\t  "No Common Name - Agonopterix clarkei",\r\n\t\t\t\t  "No Common Name - Agonopterix sabulella",\r\n\t\t\t\t  "No Common Name - Agonopterix dammersi",\r\n\t\t\t\t  "No Common Name - Agonopterix rosaciliella",\r\n\t\t\t\t  "No Common Name - Agonopterix hesphoea",\r\n\t\t\t\t  "No Common Name - Agonopterix latipalpella",\r\n\t\t\t\t  "No Common Name - Agonopterix lecontella",\r\n\t\t\t\t  "No Common Name - Agonopterix muricolorella",\r\n\t\t\t\t  "No Common Name - Agonopterix nervosa",\r\n\t\t\t\t  "No Common Name - Agonopterix nubiferella",\r\n\t\t\t\t  "No Common Name - Agonopterix oregonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix posticella",\r\n\t\t\t\t  "No Common Name - Agonopterix psoraliella",\r\n\t\t\t\t  "No Common Name - Agonopterix pulvipennella",\r\n\t\t\t\t  "No Common Name - Symmerista zacualpana",\r\n\t\t\t\t  "No Common Name - Agonopterix cratia",\r\n\t\t\t\t  "No Common Name - Datana robusta",\r\n\t\t\t\t  "No Common Name - Clostera paraphora",\r\n\t\t\t\t  "No Common Name - Sphingicampa raspa",\r\n\t\t\t\t  "No Common Name - Sphingicampa montana",\r\n\t\t\t\t  "No Common Name - Dasylophia anguina",\r\n\t\t\t\t  "No Common Name - Dasylophia seriata",\r\n\t\t\t\t  "No Common Name - Dasylophia thyatiroides",\r\n\t\t\t\t  "No Common Name - Datana chiriquensi",\r\n\t\t\t\t  "No Common Name - Datana diffidens",\r\n\t\t\t\t  "No Common Name - Datana integerrima",\r\n\t\t\t\t  "No Common Name - Datana ministra",\r\n\t\t\t\t  "No Common Name - Astylis sp.",\r\n\t\t\t\t  "No Common Name - Datana perspicua",\r\n\t\t\t\t  "No Common Name - Clostera apicalis",\r\n\t\t\t\t  "No Common Name - Decantha boreasella",\r\n\t\t\t\t  "No Common Name - Decantha stecia",\r\n\t\t\t\t  "No Common Name - Decantha stonda",\r\n\t\t\t\t  "No Common Name - Decantha tistra",\r\n\t\t\t\t  "No Common Name - Sphingicampa hubbardi",\r\n\t\t\t\t  "No Common Name - Depressaria alienella",\r\n\t\t\t\t  "No Common Name - Depressaria angelicivora",\r\n\t\t\t\t  "No Common Name - Depressaria angustati",\r\n\t\t\t\t  "No Common Name - Depressaria armata",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiae",\r\n\t\t\t\t  "No Common Name - Datana neomexicana",\r\n\t\t\t\t  "No Common Name - Ceranemota crumbi",\r\n\t\t\t\t  "No Common Name - Symmerista suavis",\r\n\t\t\t\t  "No Common Name - Stenoma mistrella",\r\n\t\t\t\t  "No Common Name - Batia lunaris",\r\n\t\t\t\t  "No Common Name - Borkhausenia nefrax",\r\n\t\t\t\t  "No Common Name - Brymblia quadrimaculella",\r\n\t\t\t\t  "No Common Name - Bycombia verdugoensis",\r\n\t\t\t\t  "No Common Name - Callima argenticinctella",\r\n\t\t\t\t  "No Common Name - Carcina quercana",\r\n\t\t\t\t  "No Common Name - Carolana ascriptella",\r\n\t\t\t\t  "No Common Name - Carolana golmeia",\r\n\t\t\t\t  "No Common Name - Clostera inornata",\r\n\t\t\t\t  "No Common Name - Ceranemota amplifascia",\r\n\t\t\t\t  "No Common Name - Clostera brucei",\r\n\t\t\t\t  "No Common Name - Ceranemota fasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota improvisa",\r\n\t\t\t\t  "No Common Name - Ceranemota partida",\r\n\t\t\t\t  "No Common Name - Ceranemota semifasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota tearlei",\r\n\t\t\t\t  "No Common Name - Cerura candida",\r\n\t\t\t\t  "No Common Name - Cerura rarata",\r\n\t\t\t\t  "No Common Name - Cerura scitiscripta",\r\n\t\t\t\t  "No Common Name - Chambersia haydenella",\r\n\t\t\t\t  "No Common Name - Clostera albosigma",\r\n\t\t\t\t  "No Common Name - Semioscopis aurorella",\r\n\t\t\t\t  "No Common Name - Stenoma crambitella",\r\n\t\t\t\t  "No Common Name - Phryganidia californica",\r\n\t\t\t\t  "No Common Name - Oligocentria semirufescens",\r\n\t\t\t\t  "No Common Name - Schinia rivulosa",\r\n\t\t\t\t  "No Common Name - Pachylioides resumens",\r\n\t\t\t\t  "No Common Name - Schinia reniformis",\r\n\t\t\t\t  "No Common Name - Schinia regia",\r\n\t\t\t\t  "No Common Name - Schinia pulchripennis",\r\n\t\t\t\t  "No Common Name - Schinia persimilis",\r\n\t\t\t\t  "No Common Name - Peridea angulosa",\r\n\t\t\t\t  "No Common Name - Peridea ferruginea",\r\n\t\t\t\t  "No Common Name - Schinia parmeliana",\r\n\t\t\t\t  "No Common Name - Psilocorsis amydra",\r\n\t\t\t\t  "No Common Name - Pheosia rimosa",\r\n\t\t\t\t  "No Common Name - Semioscopis mcdunnoughi",\r\n\t\t\t\t  "No Common Name - Schinia olivacea",\r\n\t\t\t\t  "No Common Name - Pleurotus albastrigulella",\r\n\t\t\t\t  "No Common Name - Polix coloradella",\r\n\t\t\t\t  "No Common Name - Praeschausia zapata",\r\n\t\t\t\t  "No Common Name - Schinia oleagina",\r\n\t\t\t\t  "No Common Name - Schinia obscurata",\r\n\t\t\t\t  "No Common Name - Schinia obliqua",\r\n\t\t\t\t  "No Common Name - Pseudethmia protuberans",\r\n\t\t\t\t  "No Common Name - Pseudhapigia brunnea",\r\n\t\t\t\t  "No Common Name - Schinia septentrionalis",\r\n\t\t\t\t  "No Common Name - Pheosia portlandia",\r\n\t\t\t\t  "No Common Name - Notela jaliscana",\r\n\t\t\t\t  "No Common Name - Schinia saturata",\r\n\t\t\t\t  "No Common Name - Schinia sanguinea",\r\n\t\t\t\t  "No Common Name - Schinia s. sueta",\r\n\t\t\t\t  "No Common Name - Martyrhinga latipennis",\r\n\t\t\t\t  "No Common Name - Menesta melanella",\r\n\t\t\t\t  "No Common Name - Menestomorpha oblongata",\r\n\t\t\t\t  "No Common Name - Misogada unicolor",\r\n\t\t\t\t  "No Common Name - Nadata gibbosa",\r\n\t\t\t\t  "No Common Name - Nadata oregonensis",\r\n\t\t\t\t  "No Common Name - Schinia roseitincta",\r\n\t\t\t\t  "No Common Name - Oligocentria pinalensis",\r\n\t\t\t\t  "No Common Name - Nites betulella",\r\n\t\t\t\t  "No Common Name - Oligocentria perangulata",\r\n\t\t\t\t  "No Common Name - Notodonta pacifica",\r\n\t\t\t\t  "No Common Name - Notodonta scitipennis",\r\n\t\t\t\t  "No Common Name - Nystalea sp.",\r\n\t\t\t\t  "No Common Name - Odontosia elegans",\r\n\t\t\t\t  "No Common Name - Odontosia grisea",\r\n\t\t\t\t  "No Common Name - Oligocentria alpica",\r\n\t\t\t\t  "No Common Name - Oligocentria coloradensis",\r\n\t\t\t\t  "No Common Name - Oligocentria delicata",\r\n\t\t\t\t  "No Common Name - Furcula occidentalis",\r\n\t\t\t\t  "No Common Name - Oligocentria pallida",\r\n\t\t\t\t  "No Common Name - Psilocorsis arguta",\r\n\t\t\t\t  "No Common Name - Nerice bidentata",\r\n\t\t\t\t  "No Common Name - Schinia grandimedia",\r\n\t\t\t\t  "No Common Name - Schinia ciliata",\r\n\t\t\t\t  "No Common Name - Schinia citrinella",\r\n\t\t\t\t  "No Common Name - Schinia crenilinea",\r\n\t\t\t\t  "No Common Name - Schinia cumaltilis",\r\n\t\t\t\t  "No Common Name - Schinia deserticola",\r\n\t\t\t\t  "No Common Name - Schinia diffusa",\r\n\t\t\t\t  "No Common Name - Schinia dobla",\r\n\t\t\t\t  "No Common Name - Schinia edwardsii",\r\n\t\t\t\t  "No Common Name - Schinia errans",\r\n\t\t\t\t  "No Common Name - Schinia felicitata",\r\n\t\t\t\t  "No Common Name - Pseudothyatira cymatophoroides",\r\n\t\t\t\t  "No Common Name - Schinia gaurae",\r\n\t\t\t\t  "No Common Name - Schinia biundulata",\r\n\t\t\t\t  "No Common Name - Schinia hanga",\r\n\t\t\t\t  "No Common Name - Schinia hulstia",\r\n\t\t\t\t  "No Common Name - Schinia intrabilis",\r\n\t\t\t\t  "No Common Name - Schinia jaguarina",\r\n\t\t\t\t  "No Common Name - Schinia ligeae",\r\n\t\t\t\t  "No Common Name - Schinia lucens",\r\n\t\t\t\t  "No Common Name - Schinia luxa",\r\n\t\t\t\t  "No Common Name - Schinia lynx",\r\n\t\t\t\t  "No Common Name - Schinia masoni",\r\n\t\t\t\t  "No Common Name - Schinia meadi",\r\n\t\t\t\t  "No Common Name - Schinia florida",\r\n\t\t\t\t  "No Common Name - Schinia nubila",\r\n\t\t\t\t  "No Common Name - Psilocorsis cirrhoptera",\r\n\t\t\t\t  "No Common Name - Psilocorsis cryptoechiella",\r\n\t\t\t\t  "No Common Name - Psilocorsis fatula",\r\n\t\t\t\t  "No Common Name - Psilocorsis quercicella",\r\n\t\t\t\t  "No Common Name - Psilocorsis reflexella",\r\n\t\t\t\t  "No Common Name - Pyramidobela agyrtodes",\r\n\t\t\t\t  "No Common Name - Pyramidobela angelaurm",\r\n\t\t\t\t  "No Common Name - Pyramidobela ochrolepra",\r\n\t\t\t\t  "No Common Name - Pyramidobela quinquecristata",\r\n\t\t\t\t  "No Common Name - Rectiostoma fernaldella",\r\n\t\t\t\t  "No Common Name - Schinia chrysella",\r\n\t\t\t\t  "No Common Name - Schinia nundina",\r\n\t\t\t\t  "No Common Name - Schinia buta",\r\n\t\t\t\t  "No Common Name - Schinia niveicosta",\r\n\t\t\t\t  "No Common Name - Schinia mortua",\r\n\t\t\t\t  "No Common Name - Schinia mitis",\r\n\t\t\t\t  "No Common Name - Schinia a. aurantiaca",\r\n\t\t\t\t  "No Common Name - Schinia acutilinea",\r\n\t\t\t\t  "No Common Name - Schinia arcigera",\r\n\t\t\t\t  "No Common Name - Schinia avemensis",\r\n\t\t\t\t  "No Common Name - Schinia bicuspida",\r\n\t\t\t\t  "No Common Name - Schinia biforma",\r\n\t\t\t\t  "No Common Name - Schinia bimatris",\r\n\t\t\t\t  "No Common Name - Oligocentria lignicolor",\r\n\t\t\t\t  "No Common Name - Rectiostoma xanthobasis",\r\n\t\t\t\t  "No Common Name - Oligocentria paradisus",\r\n\t\t\t\t  "No Common Name - Hyperaeschra georgica",\r\n\t\t\t\t  "No Common Name - Heterocampa incongrua",\r\n\t\t\t\t  "No Common Name - Heterocampa lunata",\r\n\t\t\t\t  "No Common Name - Heterocampa obliqua",\r\n\t\t\t\t  "No Common Name - Heterocampa ruficornis",\r\n\t\t\t\t  "No Common Name - Heterocampa rufinans",\r\n\t\t\t\t  "No Common Name - Heterocampa secessionis",\r\n\t\t\t\t  "No Common Name - Heterocampa subrotata",\r\n\t\t\t\t  "No Common Name - Himmacia huachucella",\r\n\t\t\t\t  "No Common Name - Himmacia stratia",\r\n\t\t\t\t  "No Common Name - Heterocampa belfragei",\r\n\t\t\t\t  "No Common Name - Hippia packardii",\r\n\t\t\t\t  "No Common Name - Heterocampa averna",\r\n\t\t\t\t  "No Common Name - Hofmannophila pseudospretella",\r\n\t\t\t\t  "No Common Name - Manduca florestan",\r\n\t\t\t\t  "No Common Name - Schinia sueta californica",\r\n\t\t\t\t  "No Common Name - Schinia sordida",\r\n\t\t\t\t  "No Common Name - Schinia snowi",\r\n\t\t\t\t  "No Common Name - Hylesia coinopus",\r\n\t\t\t\t  "No Common Name - Hyparpax aurora",\r\n\t\t\t\t  "No Common Name - Hyparpax aurostriata",\r\n\t\t\t\t  "No Common Name - Hyparpax minor",\r\n\t\t\t\t  "No Common Name - Hyparpax venus",\r\n\t\t\t\t  "No Common Name - Hippia insularis",\r\n\t\t\t\t  "No Common Name - Schinia vacciniae",\r\n\t\t\t\t  "No Common Name - Furcula scolopendrina",\r\n\t\t\t\t  "No Common Name - Gluphisia septentrionis",\r\n\t\t\t\t  "No Common Name - Gluphisia severa",\r\n\t\t\t\t  "No Common Name - Habrosyne gloriosa",\r\n\t\t\t\t  "No Common Name - Habrosyne scripta",\r\n\t\t\t\t  "No Common Name - Schizura errucata",\r\n\t\t\t\t  "No Common Name - Schizura concinna",\r\n\t\t\t\t  "No Common Name - Schizura biedermani",\r\n\t\t\t\t  "No Common Name - Schinia zuni",\r\n\t\t\t\t  "No Common Name - Schinia walsinghami",\r\n\t\t\t\t  "No Common Name - Heterocampa benitensis",\r\n\t\t\t\t  "No Common Name - Schinia villosa subatra",\r\n\t\t\t\t  "No Common Name - Schinia tertia",\r\n\t\t\t\t  "No Common Name - Schinia v. villosa",\r\n\t\t\t\t  "No Common Name - Schinia ultima",\r\n\t\t\t\t  "No Common Name - Schinia trifascia",\r\n\t\t\t\t  "No Common Name - Schinia tobia",\r\n\t\t\t\t  "No Common Name - Zunacetha annulata",\r\n\t\t\t\t  "No Common Name - Schinia thoreaui",\r\n\t\t\t\t  "No Common Name - Hemileuca peigleri",\r\n\t\t\t\t  "No Common Name - Heteorcampa ditta",\r\n\t\t\t\t  "No Common Name - Heterocampa amanda",\r\n\t\t\t\t  "No Common Name - Heterocampa astartoides",\r\n\t\t\t\t  "No Common Name - Schinia volupia",\r\n\t\t\t\t  "No Common Name - Inga ciliella",\r\n\t\t\t\t  "No Common Name - Macrurocampa marthesia",\r\n\t\t\t\t  "No Common Name - Inga concolorella",\r\n\t\t\t\t  "No Common Name - Inga cretacea",\r\n\t\t\t\t  "No Common Name - Inga obscuromaculella",\r\n\t\t\t\t  "No Common Name - Inga proditrix",\r\n\t\t\t\t  "No Common Name - Inga rimatrix",\r\n\t\t\t\t  "No Common Name - Schinia siren",\r\n\t\t\t\t  "No Common Name - Schinia sexplagiata",\r\n\t\t\t\t  "No Common Name - Schinia simplex",\r\n\t\t\t\t  "No Common Name - Inga sparsiciliella",\r\n\t\t\t\t  "No Common Name - Lirimiris truncata",\r\n\t\t\t\t  "No Common Name - Litodonta gigantea",\r\n\t\t\t\t  "No Common Name - Lochmaeus bilineata",\r\n\t\t\t\t  "No Common Name - Lochmaeus manteo",\r\n\t\t\t\t  "No Common Name - Hyperaeschra tortuosa",\r\n\t\t\t\t  "No Common Name - Inga canariella",\r\n\t\t\t\t  "No Common Name - Litodonta wymola",\r\n\t\t\t\t  "No Common Name - Litodonta alpina",\r\n\t\t\t\t  "No Common Name - Machimia trigama",\r\n\t\t\t\t  "No Common Name - Macrurocampa dorothea",\r\n\t\t\t\t  "No Common Name - Litodonta contrasta",\r\n\t\t\t\t  "No Common Name - Litodonta aonides",\r\n\t\t\t\t  "Northern pine sphinx - Lapara bombycoides",\r\n\t\t\t\t  "Nuttall's sheepmoth - Hemileuca nuttalli",\r\n\t\t\t\t  "Obscure sphinx - Erinnyis obscura",\r\n\t\t\t\t  "Occult sphinx - Manduca occulta",\r\n\t\t\t\t  "Oculea silkmoth - Antheraea oculea",\r\n\t\t\t\t  "Oenotrus sphinx - Erinnyis oenotrus",\r\n\t\t\t\t  "One-eyed sphinx - Smerinthus cerisyi",\r\n\t\t\t\t  "Orange-tipped oakworm moth - Anisota senatoria",\r\n\t\t\t\t  "Oslar's eacles - Eacles oslari",\r\n\t\t\t\t  "Oslar's oakworm moth - Anisota oslari",\r\n\t\t\t\t  "Pacific green sphinx - Arctonotus lucidus",\r\n\t\t\t\t  "Pandora pinemoth - Coloradia pandora",\r\n\t\t\t\t  "Pandorus sphinx - Eumorpha pandorus",\r\n\t\t\t\t  "Parce sphinx - Callionima parce",\r\n\t\t\t\t  "Patagonia eyed silkmoth - Automeris patagoniensis",\r\n\t\t\t\t  "Pawpaw sphinx - Dolba hyloeus",\r\n\t\t\t\t  "Peigler's oakworm moth - Anisota peigleri",\r\n\t\t\t\t  "Phaeton primrose sphinx - Euproserpinus phaeton",\r\n\t\t\t\t  "Pine hawkmoth - Sphinx pinastri",\r\n\t\t\t\t  "Pine-devil moth - Citheronia sepulcralis",\r\n\t\t\t\t  "Pink-spotted hawkmoth - Agrius cingulata",\r\n\t\t\t\t  "Pink-striped oakworm moth - Anisota virginiensis",\r\n\t\t\t\t  "Plebeian sphinx - Paratrea plebeja",\r\n\t\t\t\t  "Pluto sphinx - Xylophanes pluto",\r\n\t\t\t\t  "Poecila sphinx - Sphinx poecila",\r\n\t\t\t\t  "Polyphemus moth - Antheraea polyphemus",\r\n\t\t\t\t  "Porcus sphinx - Xylophanes porcus",\r\n\t\t\t\t  "Promethea silkmoth - Callosamia promethea",\r\n\t\t\t\t  "Proud sphinx - Proserpinus gaurae",\r\n\t\t\t\t  "Randa's eyed silkmoth - Automeris randa",\r\n\t\t\t\t  "Range caterpillar moth - Hemileuca oliviae",\r\n\t\t\t\t  "Regal moth - Citheronia regalis",\r\n\t\t\t\t  "Rimosus sphinx - Isognathus rimosus",\r\n\t\t\t\t  "Rocky Mountain agapema - Agapema homogena",\r\n\t\t\t\t  "Rocky Mountain clearwing - Hemaris senta",\r\n\t\t\t\t  "Rosy maple moth - Dryocampa rubicunda",\r\n\t\t\t\t  "Rustic sphinx - Manduca rustica",\r\n\t\t\t\t  "Sage sphinx - Sphinx eremitoides",\r\n\t\t\t\t  "Salicet sphinx - Smerinthus saliceti",\r\n\t\t\t\t  "Satellite sphinx - Eumorpha satellitia",\r\n\t\t\t\t  "Separated sphinx - Sphinx separata",\r\n\t\t\t\t  "Sequoia sphinx - Sphinx sequoiae",\r\n\t\t\t\t  "Slender clearwing - Hemaris gracilis",\r\n\t\t\t\t  "Slosser's buckmoth - Hemileuca slosseri",\r\n\t\t\t\t  "Small-eyed sphinx - Paonias myops",\r\n\t\t\t\t  "Snowberry clearwing - Hemaris diffinis",\r\n\t\t\t\t  "Sonoran sphinx - Ceratomia sonorensis",\r\n\t\t\t\t  "Southern pine sphinx - Lapara coniferarum",\r\n\t\t\t\t  "Spiny oakworm moth - Anisota stigma",\r\n\t\t\t\t  "Splendid royal moth - Citheronia splendens",\r\n\t\t\t\t  "Spurge hawkmoth - Hyles euphorbiae",\r\n\t\t\t\t  "Spurious sphinx - Cautethia spuria",\r\n\t\t\t\t  "Stone's buckmoth - Hemileuca stonei",\r\n\t\t\t\t  "Streaked sphinx - Protambulyx strigilis",\r\n\t\t\t\t  "Sweetbay silkmoth - Callosamia securifera",\r\n\t\t\t\t  "Tamaulipan agapema - Agapema galbina",\r\n\t\t\t\t  "Tantalus sphinx - Aellopos tantalus",\r\n\t\t\t\t  "Terloo sphinx - Proserpinus terlooii",\r\n\t\t\t\t  "Tersa sphinx - Xylophanes tersa",\r\n\t\t\t\t  "Tetrio sphinx - Pseudosphinx tetrio",\r\n\t\t\t\t  "Titan sphinx - Aellopos titan",\r\n\t\t\t\t  "Tricolor buckmoth - Hemileuca tricolor",\r\n\t\t\t\t  "Tuliptree silkmoth - Callosamia angulifera",\r\n\t\t\t\t  "Twin-spotted sphinx - Smerinthus jamaicensis",\r\n\t\t\t\t  "Typhon sphinx - Eumorpha typhon",\r\n\t\t\t\t  "Vashti sphinx - Sphinx vashti",\r\n\t\t\t\t  "Vega sphinx - Proserpinus vega",\r\n\t\t\t\t  "Velda pinemoth - Coloradia velda",\r\n\t\t\t\t  "Vine sphinx - Eumorpha vitis",\r\n\t\t\t\t  "Virginia creeper sphinx - Darapsa myron",\r\n\t\t\t\t  "Walnut sphinx - Laothoe juglandis",\r\n\t\t\t\t  "Walters' saturnia moth - Saturnia walterorum",\r\n\t\t\t\t  "Waved sphinx - Ceratomia undulosa",\r\n\t\t\t\t  "Western sheepmoth - Hemileuca eglanterina",\r\n\t\t\t\t  "White-lined sphinx - Hyles lineata",\r\n\t\t\t\t  "White-plagued sphinx - Manduca albiplaga",\r\n\t\t\t\t  "White-streaked saturnia moth - Saturnia albofasciata",\r\n\t\t\t\t  "Wiest's primrose sphinx - Euproserpinus wiesti",\r\n\t\t\t\t  "Wild cherry sphinx - Sphinx drupiferarum",\r\n\t\t\t\t  "Yellow-banded sphinx - Proserpinus flavofasciata",\r\n\t\t\t\t  "Zephyr eyed silkmoth - Automeris zephyria"\r\n\t\t\t  </Extent>\r\n\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t</Layer>\r\n\t\t <Layer>\r\n\t\t\t\t<Name>privet</Name>\r\n\t\t\t\t<Title>Chinese Privet - Ligustrum sinense</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdligum.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t<Name>tallow</Name>\r\n<!-- Name will be changing to Tallowtree -->\r\n\t\t\t\t<Title>Chinese Tallow Tree - Triadica sebifera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdtriam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>gorse</Name>\r\n\t\t\t\t<Title>Common Gorse - Ulex europaeus</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdulexm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>spurge</Name>\r\n\t\t\t\t<Title>Leafy Spurge - Euphorbia esula</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdeuphm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t \t  <Layer>\r\n\t\t\t\t<Name>loosestrife</Name>\r\n\t\t\t\t<Title>Purple Loosestrife - Lythrum salicaria</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdlythm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t  \t  <Name>ZebM</Name>\r\n\t\t\t\t  <Title>Zebra Mussel Distribution</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zebram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Diversity</Name>\r\n\t\t\t\t<Title>Land Cover Diversity</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/ldiversem.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t <Layer>\r\n\t\t\t    <Name>LandCover</Name>\r\n\t\t\t\t<Title>Land Cover Characteristics</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landcvm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>MothC</Name>\r\n\t\t\t\t<Title>Moth Distribution</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t  </Layer>\r\n            <Layer>\r\n\t\t\t\t<Name>Bot</Name>\r\n\t\t\t\t<Title>Avian Botulism</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/botulismm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Chol</Name>\r\n\t\t\t\t<Title>Avian Cholera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/choleram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Lpois</Name>\r\n\t\t\t\t<Title>Lead Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\t\t\t\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/leadpoisonm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>Cpois</Name>\r\n\t\t\t\t<Title>Organophosphate/Carbamate Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/carbpoisonm.html</MetadataURL>\r\n\t\t  </Layer>    \t      \r\n\t  </Layer>\r\n\t  <Layer><Title>Boundaries</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>Counties</Name>\r\n\t\t\t\t  <Title>Counties</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t\t  <Layer>\r\n\t\t\t\t  <Name>Countiesanno</Name>\r\n\t\t\t\t  <Title>County Name Labels</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>     \r\n\t      <Layer> \r\n\t\t\t\t<Name>FederalLands</Name>\r\n\t\t\t\t<Title>Federal Lands and Indian Reservations</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fedlandsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n<!--  Layer removed August 2003 - it needs to be updated\r\n\t      <Layer>\r\n\t\t\t\t<Name>Metro</Name>\r\n\t\t\t\t<Title>Metropolitan Areas</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/metrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n-->\r\n\t      <Layer>\r\n\t\t\t  \t  <Name>Pro</Name>\r\n\t\t\t\t  <Title>Official Protraction Diagrams</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/opdlmm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Plss</Name>\r\n\t\t\t\t  <Title>Public Land Survey System</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/plssm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Stateanno</Name>\r\n\t\t\t\t<Title>State Labels</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>wa</Name>\r\n\t\t\t\t<Title>Wilderness Areas of the United States</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildrnm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>CD</Name>\r\n\t\t\t\t<Title>108th Congressional Districts</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cgd108m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Climate</Title>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>precip</Name>\r\n\t\t\t\t<Title>Average Annual Precipitation, 1961 - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/prismm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>hur</Name>\r\n\t\t\t\t<Title>Major Landfalling U.S. Hurricanes</Title>\r\n\t\t\t\t<Dimension name="hur" units="" />\r\n\t\t\t\t<Extent name="hur" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurmjrm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>allstorm</Name>\r\n\t\t\t\t<Title>Tropical Cyclones</Title>\r\n\t\t\t\t<Dimension name="allstorm" units="" />\r\n\t\t\t\t<Extent name="allstorm" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s",\r\n                              "2000s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurallm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t  </Layer>    \r\n\t  <Layer><Title>Environment</Title>\r\n<!--  December 2003 Layer temporily removed while data is being updated\r\n\t \t   <Layer>\r\n\t\t\t   \t   <Name>Abnmin</Name>\r\n\t\t\t  \t   <Title>Abandoned Coal Mine Related Problems</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/abnminm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t\t  <Layer>\r\n\t\t\t  \t  <Name>Air</Name>\r\n\t\t\t\t  <Title>Air Releases</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/airs/index.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Hazard</Name>\r\n\t\t\t\t  <Title>Hazardous Waste Handlers</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/rcris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n<!--  October 2001 Layer removed per request from data contributor  \r\n\t       <Layer>\r\n\t\t\t\t <Name>Nuke</Name>\r\n\t\t\t\t <Title>Nuclear Sites</Title>\r\n\t\t     \t <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/nuclearm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Superfund</Name>\r\n\t\t\t\t   <Title>Superfund National Priorities List Sites</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/superfund/index.htm</MetadataURL>\r\n\t\t   </Layer> \r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Toxic</Name>\r\n\t\t\t       <Title>Toxics Release Inventory</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/tris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t       <Layer>\r\n\t\t\t  \t  <Name>Discharge</Name>\r\n\t\t\t\t  <Title>Water Discharge Permits</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/pcs/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Geology</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>coal</Name>\r\n\t\t\t\t\t<Title>Coal Fields</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/coalfdm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>div</Name>\r\n\t\t\t\t\t<Title>Continental Divide</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/condivm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>Earthquake</Name>\r\n\t\t\t\t\t<Title>Earthquakes 1568 - 1996</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/earthquakem.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geology</Name>\r\n\t\t\t\t\t<Title>Geologic Map</Title>\r\n\t\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geotxt</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Cald</Name>\r\n\t\t\t\t\t<Title>Calderas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>volimp</Name>\r\n\t\t\t\t\t<Title>Impact Sites</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>GlacialLimit</Name>\r\n<!-- Names will be changing to Generalized Glacial Limit  -->\r\n\t\t\t\t\t<Title>Glacial Limit</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>FaciesMet</Name>\r\n\t\t\t\t\t<Title>Metamorphic Areas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>landx</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslxm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>landl</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Regional Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslpm.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>lslide</Name>\r\n\t\t\t\t\t<Title>Landslide Incidence and Susceptibility</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/lsoverm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>dmf</Name>\r\n\t\t\t\t\t<Title>Declination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>declabels</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t  \t<Name>dsv</Name>\r\n\t\t\t\t\t<Title>Declination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/decsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hmf</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hsv</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>imf</Name>\r\n\t\t\t\t\t<Title>Inclination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/inclinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>isv</Name>\r\n\t\t\t\t\t<Title>Inclination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/incsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fmf</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fsv</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>zmf</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>zsv</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Agricultural</Name>\r\n\t\t\t\t\t  <Title>Agricultural Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop1m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Construction</Name>\r\n\t\t\t\t\t  <Title>Construction Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop2m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerMines</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Mines</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop3m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerPlants</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop4m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>Miscellaneous</Name>\r\n\t\t\t\t\t  <Title>Miscellaneous Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop5m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NnfM</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Mines</Title>\r\n\t\t\t     \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop6m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NonPl</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop7m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Refractory</Name>\r\n\t\t\t\t\t  <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop8m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>sand</Name>\r\n\t\t\t\t\t  <Title>Sand and Gravel Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sndgrvm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>crush</Name>\r\n\t\t\t\t\t  <Title>Stone, Crushed Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crstonem.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>seihaz</Name>\r\n\t\t\t\t\t  <Title>Seismic Hazard</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/seihazm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>ShadedRelief</Name>\r\n\t\t\t\t\t  <Title>Shaded Relief</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/shadedm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n<!-- February 23, 2004 New layer coming soon - Surficial Deposits -->\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Volcanoes</Name>\r\n\t\t\t\t\t  <Title>Volcanoes</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/volcanoesm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>History</Title>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elec</Name>\r\n\t\t\t\t\t  <Title>Electoral Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000tm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elcty</Name>\r\n\t\t\t\t\t  <Title>Popular Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000cm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n        </Layer>\r\n\t  <Layer><Title>People</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr94</Name>\r\n\t\t\t\t  <Title>Crimes - 1994</Title>\r\n\t\t\t\t  <Dimension name="Cr94" units="" />\r\n\t\t\t\t  <Extent name="Cr94" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr95</Name>\r\n\t\t\t\t  <Title>Crimes - 1995</Title>\r\n\t\t\t\t  <Dimension name="Cr95" units="" />\r\n\t\t\t\t  <Extent name="Cr95" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t  </Extent>\r\n\t\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr96</Name>\r\n\t\t\t\t  <Title>Crimes - 1996</Title>\r\n\t\t\t\t  <Dimension name="Cr96" units="" />\r\n\t\t\t\t  <Extent name="Cr96" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t  \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr97</Name>\r\n\t\t\t\t  <Title>Crimes - 1997</Title>\r\n\t\t\t\t  <Dimension name="Cr97" units="" />\r\n\t\t\t\t  <Extent name="Cr97" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr98</Name>\r\n\t\t\t\t   <Title>Crimes - 1998</Title>\r\n\t\t\t\t   <Dimension name="Cr98" units="" />\r\n\t\t\t\t   <Extent name="Cr98" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- 2000 and 1999 Crime data added January 2003, may need to updated buildmaplayer.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr99</Name>\r\n\t\t\t\t   <Title>Crimes - 1999</Title>\r\n\t\t\t\t   <Dimension name="Cr99" units="" />\r\n\t\t\t\t   <Extent name="Cr99" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr00</Name>\r\n\t\t\t\t   <Title>Crimes - 2000</Title>\r\n\t\t\t\t   <Dimension name="Cr00" units="" />\r\n\t\t\t\t   <Extent name="Cr00" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t\t<Name>MedFam</Name>\r\n\t\t\t\t\t<Title>Median Family Income - 1989</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Allcancer</Name>\r\n\t\t\t\t   <Title>Mortality, Cancer (1970-94)</Title>\r\n\t\t\t\t   <Dimension name="Allcancer" units="" />\r\n\t\t\t\t   <Extent name="Allcancer" default="All - White Male">\r\n\t\t\t   \t\t   "All - White Male",\r\n\t\t\t\t\t   "All - White Female",\r\n\t\t\t\t\t   "Bladder - White Male",\r\n\t\t\t\t\t   "Bladder - White Female",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Male",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Female",\r\n\t\t\t\t\t   "Breast - White Female",\r\n\t\t\t\t\t   "Cervix Uteri - White Female",\r\n\t\t\t\t\t   "Colon - White Male",\r\n\t\t\t\t\t   "Colon - White Female",\r\n\t\t\t\t\t   "Esophagus - White Male",\r\n\t\t\t\t\t   "Esophagus - White Female",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Male",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Female",\r\n\t\t\t\t\t   "Leukemia - White Male",\r\n\t\t\t\t\t   "Leukemia - White Female",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Male",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Female",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Male",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Female",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Male",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Female",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Male",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Female",\r\n\t\t\t\t\t   "Other and Unspecified - White Male",\r\n\t\t\t\t\t   "Other and Unspecified - White Female",\r\n\t\t\t\t\t   "Ovary - White Female",\r\n\t\t\t\t\t   "Pancreas - White Male",\r\n\t\t\t\t\t   "Pancreas - White Female",\r\n\t\t\t\t\t   "Prostate - White Male",\r\n\t\t\t\t\t   "Rectum - White Male",\r\n\t\t\t\t\t   "Rectum - White Female",\r\n\t\t\t\t\t   "Stomach - White Male",\r\n\t\t\t\t\t   "Stomach - White Female",\r\n\t\t\t\t\t   "Corpus Uteri and Uterus NOS - White Female"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cancerm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>Mortal</Name>\r\n\t\t\t   <Title>Mortality, Various Causes (1988-92)</Title>\r\n\t\t\t   <Dimension name="Mortal" units="" />\r\n\t\t\t   <Extent name="Mortal" default="Heart Disease - White Male">\r\n\t\t\t\t   "Heart Disease - White Male",\r\n\t\t\t\t\t"Heart Disease - Black Male",\r\n\t\t\t\t\t"Heart Disease - White Female",\r\n\t\t\t\t\t"Heart Disease - Black Female",\r\n\t\t\t\t\t"All Cancer - White Male",\r\n\t\t\t\t\t"All Cancer - Black Male",\r\n\t\t\t\t\t"All Cancer - White Female",\r\n\t\t\t\t\t"All Cancer - Black Female",\r\n\t\t\t\t\t"Lung Cancer - White Male",\r\n\t\t\t\t\t"Lung Cancer - Black Male",\r\n\t\t\t\t\t"Lung Cancer - White Female",\r\n\t\t\t\t\t"Lung Cancer - Black Female",\r\n\t\t\t\t\t"Colorectal Cancer - White Male",\r\n\t\t\t\t\t"Colorectal Cancer - Black Male",\r\n\t\t\t\t\t"Colorectal Cancer - White Female",\r\n\t\t\t\t\t"Colorectal Cancer - Black Female",\r\n\t\t\t\t\t"Prostate Cancer - White Male",\r\n\t\t\t\t\t"Prostate Cancer - Black Male",\r\n\t\t\t\t\t"Breast Cancer - White Female",\r\n\t\t\t\t\t"Breast Cancer - Black Female",\r\n\t\t\t\t\t"Stroke - White Male",\r\n\t\t\t\t\t"Stroke - Black Male",\r\n\t\t\t\t\t"Stroke - White Female",\r\n\t\t\t\t\t"Stroke - Black Female",\r\n\t\t\t\t\t"Unintentional Injuries - White Male",\r\n\t\t\t\t\t"Unintentional Injuries - Black Male",\r\n\t\t\t\t\t"Unintentional Injuries - White Female",\r\n\t\t\t\t\t"Unintentional Injuries - Black Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Female",\r\n\t\t\t\t\t"COPD - White Male",\r\n\t\t\t\t\t"COPD - Black Male",\r\n\t\t\t\t\t"COPD - White Female",\r\n\t\t\t\t\t"COPD - Black Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Female",\r\n\t\t\t\t\t"Diabetes - White Male",\r\n\t\t\t\t\t"Diabetes - Black Male",\r\n\t\t\t\t\t"Diabetes - White Female",\r\n\t\t\t\t\t"Diabetes - Black Female",\r\n\t\t\t\t\t"Suicide - White Male",\r\n\t\t\t\t\t"Suicide - Black Male",\r\n\t\t\t\t\t"Suicide - White Female",\r\n\t\t\t\t\t"Suicide - Black Female",\r\n\t\t\t\t\t"Firearm Suicide - White Male",\r\n\t\t\t\t\t"Firearm Suicide - Black Male",\r\n\t\t\t\t\t"Firearm Suicide - White Female",\r\n\t\t\t\t\t"Firearm Suicide - Black Female",\r\n\t\t\t\t\t"Liver Disease - White Male",\r\n\t\t\t\t\t"Liver Disease - Black Male",\r\n\t\t\t\t\t"Liver Disease - White Female",\r\n\t\t\t\t\t"Liver Disease - Black Female",\r\n\t\t\t\t\t"HIV - White Male",\r\n\t\t\t\t\t"HIV - Black Male",\r\n\t\t\t\t\t"HIV - White Female",\r\n\t\t\t\t\t"HIV - Black Female",\r\n\t\t\t\t\t"Homicide - White Male",\r\n\t\t\t\t\t"Homicide - Black Male",\r\n\t\t\t\t\t"Homicide - White Female",\r\n\t\t\t\t\t"Homicide - Black Female",\r\n\t\t\t\t\t"Firearm Homicide - White Male",\r\n\t\t\t\t\t"Firearm Homicide - Black Male",\r\n\t\t\t\t\t"Firearm Homicide - White Female",\r\n\t\t\t\t\t"Firearm Homicide - Black Female",\r\n\t\t\t\t\t"All Causes - White Male",\r\n\t\t\t\t\t"All Causes - Black Male",\r\n\t\t\t\t\t"All Causes - White Female",\r\n\t\t\t\t\t"All Causes - Black Female"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mortalm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t \t<Layer>\r\n\t\t\t   \t<Name>NightLights</Name>\r\n\t\t\t\t<Title>Night Lights</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/niteltm.html</MetadataURL>\r\n\t  \t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF80</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF90</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF00</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Rural80</Name>\r\n\t\t\t\t<Title>Number of People Living in Rural Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Urban80</Name>\r\n\t\t\t\t<Title>Number of People Living in Urban Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>PerCap</Name>\r\n\t\t\t\t<Title>Per Capita Income - 1993</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop80sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop90sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop95sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1995</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>pop00sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic90" default="American Indian and Alaska Natives">\r\n\t\t\t\t\t   "American Indian and Alaska Natives",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black",\r\n\t\t\t\t\t   "Hispanic",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups"\r\n\t\t\t\t  </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was updated may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic80</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1980</Title>\r\n\t\t\t\t   <Dimension name="Ethnic80" units="" />\r\n\t\t\t\t   <Extent name="Ethnic80" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic00</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 2000</Title>\r\n\t\t\t\t   <Dimension name="Ethnic00" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>und1800</Name>\r\n\t\t\t\t<Title>Under Age 18 - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr01</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr01m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr02</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2002</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr02m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>WNcumHuman</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>wnhum01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileHuman</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Human Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileHuman" units="" />\r\n\t\t\t   <Extent name="WNileHuman" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\t\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumVet</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnvet01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileVet</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Veterinary Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileVet" units="" />\r\n\t\t\t   <Extent name="WNileVet" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumAvian</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnavi01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileAvian</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileAvian" units="" />\r\n\t\t\t   <Extent name="WNileAvian" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumChick</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnchk01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n  \t\t\t<Layer>\r\n\t\t\t   <Name>WNileChick</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileChick" units="" />\r\n\t\t\t   <Extent name="WNileChick" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumMos</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnmos01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileMos</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileMos" units="" />\r\n\t\t\t   <Extent name="WNileMos" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t    </Layer>\r\n\t    <Layer><Title>Transportation</Title>\r\n\t\t    <Layer>\r\n\t\t\t  <Name>Airports</Name>\r\n\t\t\t  <Title>Airports</Title>\r\n\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/airportsm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  <Layer>\r\n\t\t\t   <Name>FederalTrails</Name>\r\n\t\t\t   <Title>Parkways and Scenic Rivers</Title>\r\n\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/parkwaysm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Rail</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/railroadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/roadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t    </Layer>\r\n\t\t<Layer><Title>Water</Title>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>alv</Name>\r\n\t\t\t  \t<Title>Aquifers - Aquifers of Alluvial and Glacial Origin</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/alvaqfm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>GlacialLimit</Name>\r\n<!--  Soon this will be call Generalized Glacial Limit  -->\r\n\t\t\t  \t<Title>Aquifers - Glacial Limit</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Aquifers</Name>\r\n\t\t\t\t<Title>Aquifers - Principal Aquifers</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/aquifersm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>ar</Name>\r\n\t\t\t\t<Title>Arsenic in Ground Water</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/arsencm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>Dams</Name>\r\n\t\t\t  \t<Title>Dams</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/damsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t \t  <Layer>\r\n\t\t     \t<Name>Hucs</Name>\r\n\t\t\t  \t<Title>Hydrologic Units (Watersheds)</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hucsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>surface</Name>\r\n\t\t\t\t<Title>NAWQA Surface-Water Sites</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sw9194m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>wrdgage</Name>\r\n\t\t\t\t<Title>Realtime Streamflow Stations</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/realstam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>LakesRivers</Name>\r\n\t\t\t\t<Title>Streams and Waterbodies</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hydrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n    \t</Layer>\r\n\t\t<Layer><Title>Reference</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>CitiesTowns</Name>\r\n\t\t\t\t  <Title>Cities and Towns</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/citiesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DOQGrid</Name>\r\n\t\t\t\t  <Title>Index to Digital Aerial Photographs</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DRG</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t  <Name>D100</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Grid</Name>\r\n\t\t\t\t<Title>Latitude/Longitude</Title>\r\n\t\t  </Layer>\t\r\n\t      <Layer>\r\n\t\t\t\t<Name>TimeZones</Name>\r\n\t\t\t\t<Title>Time Zone</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/timeznm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>USUrban</Name>\r\n\t\t\t\t<Title>Urban Areas</Title>\r\n\t\t\t \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/urbanareasm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t</Layer>\r\n\t</Layer>\r\n  </Capability>\r\n  </WMT_MS_Capabilities>\r\n  	nationalatlas.gov	US	<WMT_MS_Capabilities version="1.0.7" updateSequence="0">	WMT_MS_Capabilities	1.0.7
3531	http://www.refractions.net:8080/geoserver/wms/?SERVICE=WMS&REQUEST=GetCapabilities&VERSION=1.3.0	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.refractions.net:8080/geoserver/data/capabilities/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>uDig Test Web Map Server</Title>\n    <Abstract>This web map server is used to test the User-firendly Desktop\nGIS, an open-source project that you are encouraged to\ndownload and try out.\n\nDownload from:\nhttp://udig.refractions.net/</Abstract>\n    <KeywordList>\n      <Keyword>WFS\n</Keyword>\n      <Keyword>WMS\n</Keyword>\n      <Keyword>GEOSERVER\n</Keyword>\n    </KeywordList>\n    \n  \n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n  <ContactInformation><ContactPersonPrimary><ContactPerson>yosito</ContactPerson><ContactOrganization>UDISTRITAL</ContactOrganization></ContactPersonPrimary><ContactPosition>Pasantes</ContactPosition><ContactAddress><AddressType>Postal</AddressType><Address>Suite 400 - 1207 Douglas Street</Address><City>Victoria</City><StateOrProvince>British Columbia</StateOrProvince><PostCode>V8W 2E7</PostCode><Country>Canada</Country></ContactAddress><ContactVoiceTelephone>(250) 383-3022</ContactVoiceTelephone><ContactFacsimileTelephone>(250) 383-2140</ContactFacsimileTelephone><ContactElectronicMailAddress>yque@refractions.net</ContactElectronicMailAddress></ContactInformation><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get><Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/x-portable-graymap</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/bmp, image/x-bmp, image/x-windows-bmp</Format>\n        <Format>image/x-portable-pixmap</Format>\n        <Format>image/x-portable-anymap</Format>\n        <Format>image/png</Format>\n        <Format>image/jp2</Format>\n        <Format>image/jpeg2000</Format>\n        <Format>image/x-png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/vnd.wap.wbmp</Format>\n        <Format>image/x-portable-bitmap</Format>\n        <Format>image/gif</Format>\n        <Format>image/svg+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <Format>application/vnd.ogc.gml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n    </Exception>\n    \n    <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n    <Layer>\n    <Title>uDig Test Web Map Server</Title>\n    <Abstract>This web map server is used to test the User-firendly Desktop\nGIS, an open-source project that you are encouraged to\ndownload and try out.\n\nDownload from:\nhttp://udig.refractions.net/</Abstract>\n    \n  \n  <Layer queryable="1">\n    \n      <Name>gd:roads</Name>\n      <Title>roads_Type</Title>\n      <Abstract>Generated from roads</Abstract>\n      <KeywordList>\n        <Keyword>roads</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:swamps</Name>\n      <Title>swamps_Type</Title>\n      <Abstract>Generated from swamps</Abstract>\n      <KeywordList>\n        <Keyword>swamps</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:towers</Name>\n      <Title>towers</Title>\n      <Abstract>British Columbia Towers</Abstract>\n      <KeywordList>\n        <Keyword>Towers</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:lakes</Name>\n      <Title>lakes_Type</Title>\n      <Abstract>Generated from lakes</Abstract>\n      <KeywordList>\n        <Keyword>lakes</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:streams</Name>\n      <Title>streams_Type</Title>\n      <Abstract>Generated from streams</Abstract>\n      <KeywordList>\n        <Keyword>streams</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:rivers</Name>\n      <Title>rivers_Type</Title>\n      <Abstract>Generated from rivers</Abstract>\n      <KeywordList>\n        <Keyword>rivers</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:buildings</Name>\n      <Title>buildings_Type</Title>\n      <Abstract>Generated from buildings</Abstract>\n      <KeywordList>\n        <Keyword>buildings</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer></Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3532	http://orthos.refractions.net/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_new</Name>\n        <Title>ortho_collage_new</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561343" miny="367642" maxx="1.86062e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	orthos.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3533	http://www.gis2.nrw.de/wmsconnector/wms/gewstat?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Gewaesserstationierungskarte des Landes NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t\t <ContactPersonPrimary>\n\t\t\t\t\t\t\t\t<ContactPerson>Ludger Neuhann</ContactPerson>\n\t\t\t\t\t\t\t\t<ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\n\t\t\t\t\t\t\t </ContactPersonPrimary>\n\t\t\t\t\t\t\t <ContactPosition/>\n\t\t\t\t\t\t\t<ContactAddress>\n\t\t\t\t\t\t\t  <AddressType>postal</AddressType>\n\t\t\t\t\t\t\t  <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t\t  <City>Essen</City>\n\t\t\t\t\t\t\t  <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t\t  <PostCode>45023</PostCode>\n\t\t\t\t\t\t\t  <Country>Germany</Country>\n\t\t\t\t\t\t\t</ContactAddress>\n\t\t\t\t\t\t\t<ContactVoiceTelephone>+49 211 1590-2219</ContactVoiceTelephone>\n\t\t\t\t\t\t\t<ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t<ContactElectronicMailAddress>ludger.neuhann@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>gewstat</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser groesser 12 m Breite 3</Name>\n\t\t\t\t<Title>Uebrige Gewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser kleiner 12 m Breite 2</Name>\n\t\t\t\t<Title>Uebrige Gewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaesserkleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele groesser 12 m Breite 2</Name>\n\t\t\t\t<Title>Kanaele groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelegroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele kleiner 12m Breite</Name>\n\t\t\t\t<Title>Kanaele kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelekleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Unterirdisch verlaufende Gewaesser</Name>\n\t\t\t\t<Title>Unterirdisch verlaufende Gewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="328">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/unterirdischeGewaesser.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser groesser 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser kleiner 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="146" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaesserkleiner12mBreite_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 1000 m</Name>\n\t\t\t\t<Title>St_Kanaele 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 1000 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 1000 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="12" width="14">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 500 m</Name>\n\t\t\t\t<Title>St_Kanaele 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 500 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 500 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 100 m</Name>\n\t\t\t\t<Title>St_Kanaele 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 100 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 100 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Stationierungslinie</Name>\n\t\t\t\t<Title>Stationierungslinie</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Stationierungslinie.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="9.353039539412414" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fluesse</Name>\n\t\t\t\t<Title>Fluesse</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fluesse.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="37.41253227923117"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3534	http://wmt.jpl.nasa.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"\n  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">\n<head>\n<title>Object not found!</title>\n<link rev="made" href="mailto:Lucian.Plesea@jpl.nasa.gov" />\n<style type="text/css"><!--/*--><![CDATA[/*><!--*/ \n    body { color: #000000; background-color: #FFFFFF; }\n    a:link { color: #0000CC; }\n    p, address {margin-left: 3em;}\n    span {font-size: smaller;}\n/*]]>*/--></style>\n</head>\n\n<body>\n<h1>Object not found!</h1>\n<p>\n\n    The requested URL was not found on this server.\n\n  \n\n    If you entered the URL manually please check your\n    spelling and try again.\n\n  \n\n</p>\n<p>\nIf you think this is a server error, please contact\nthe <a href="mailto:Lucian.Plesea@jpl.nasa.gov">webmaster</a>.\n\n</p>\n\n<h2>Error 404</h2>\n<address>\n  <a href="/">onearth.jpl.nasa.gov</a><br />\n  \n  <span>Fri Aug  5 09:37:54 2005<br />\n  Apache</span>\n</address>\n</body>\n</html>\n\n	wmt.jpl.nasa.gov	US	<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">	html	
3535	http://terraserver.homeadvisor.msn.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.homeadvisor.msn.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3536	http://terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3537	http://www.terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3538	http://www.terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3539	http://www.terraserver-usa.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver-usa.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3540	http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Waldtyp</Name>\n\t\t\t\t<Title>Waldtyp</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="466" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Waldtyp/Waldtyp_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3541	http://www.gis2.nrw.de/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3542	http://dmzims.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?Request=GetCapabilities&Version=1.1.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://fluggs.wupperverband.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n   <Service>\n      <Name>WV_WMS</Name>\n      <Title>Web Map Service Wupperverband</Title>\n      <Abstract>created by the Internet Map Server maintained by Wupperverband, Germany. For further contact please e-mail to: imssupport@wupperverband.de</Abstract>\n      <KeywordList>\n         <Keyword>Wupperverband</Keyword>\n         <Keyword>FluGGS</Keyword>\n         <Keyword>Wasserwirtschaft</Keyword>\n      </KeywordList>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karl-Heinz Spies</ContactPerson>\n            <ContactOrganization>Wupperverband</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>head of Wupperverband's GIS-department</ContactPosition>\n         <ContactAddress>\n            <AddressType />\n            <Address>Untere Lichtenplatzer Strasse 100</Address>\n            <City>Wuppertal</City>\n            <StateOrProvince />\n            <PostCode>42289</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>+49 202 583261</ContactVoiceTelephone>\n         <ContactFacsimileTelephone />\n         <ContactElectronicMailAddress>imssupport@wupperverband.de</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n        <Capability>\n                <Request>\n                        <GetCapabilities>\n                                <Format>application/vnd.ogc.wms_xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                                <DCPType>\n                                        <HTTP>\n                                                <Post>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Post>\n                                        </HTTP>\n                                </DCPType>\n                        </GetCapabilities>\n                        <GetMap>\n                                <Format>image/png</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetMap>\n                        <GetFeatureInfo>\n                                <Format>text/html</Format>\n                                <Format>text/xml</Format>\n                                <Format>text/plain</Format>\n                                <Format>application/vnd.esri.xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetFeatureInfo>\n                </Request>\n                <Exception>\n                        <Format>application/vnd.ogc.se_xml</Format>\n                </Exception>\n                <VendorSpecificCapabilities />\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n      <Layer noSubsets="0" opaque="0" queryable="1">\n         <Title>Web Map Service Wupperverband</Title>\n         <SRS>EPSG:4326 EPSG:31492 EPSG:31462 EPSG:31466 EPSG:31467 EPSG:28532</SRS>\n         <LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4" />\n         <BoundingBox SRS="EPSG:31492" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31462" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31466" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31467" minx="3353209" miny="5645367" maxx="3405484" maxy="5694073" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:28532" minx="354046" miny="5644430" maxx="404714" maxy="5691640" resx="1" resy="1" />\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>rheinplus</Name>\n            <Title>Rhein Plus</Title>\n            <Abstract>Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="39.6878" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>wehre</Name>\n            <Title>Wehre</Title>\n            <Abstract>Wehre</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>hrb</Name>\n            <Title>Hochwasserrueckhaltebecken</Title>\n            <Abstract>Hochwasserrueckhaltebecken des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fischaufstiege</Name>\n            <Title>Fischaufstiege</Title>\n            <Abstract>Fischaufstiege des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesser</Name>\n            <Title>Gewaesser</Title>\n            <Abstract>Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesserbeschriftung</Name>\n            <Title>Gewaesserbeschriftung</Title>\n            <Abstract>Beschriftung der Fliessgewaesser</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>stationierung</Name>\n            <Title>Stationierung</Title>\n            <Abstract>Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verrohrungen</Name>\n            <Title>Verrohrungen</Title>\n            <Abstract>Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verlaufaenderungen</Name>\n            <Title>Verlaufaenderungen</Title>\n            <Abstract>Aenderungen im Gewaesserverlauf seit November 2003. Achtung: Durch die Verlaufsaenderung wird die kartierte Gewaesserstrukturguete fuer diesen Bereich ungueltig!!!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>talsperren</Name>\n            <Title>Talsperren</Title>\n            <Abstract>Talsperren im Wupperverbandsgebiet</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezgross</Name>\n            <Title>Gew.einzugsgebiete (ab 10 qkm Groesse)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezklein</Name>\n            <Title>Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>ueberleitungsgebiete</Name>\n            <Title>Ueberleitungsgebiete</Title>\n            <Abstract>Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg1</Name>\n            <Title>Strukturguete 1baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 1-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="26.458" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg3</Name>\n            <Title>Strukturguete 3baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 3-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="10.583" max="26.458" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg5</Name>\n            <Title>Strukturguete 5baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 5-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="10.583" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fotos_am_gewaesser</Name>\n            <Title>Fotos am Gewaesser</Title>\n            <Abstract>Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>limnologie</Name>\n            <Title>Limnologie</Title>\n            <Abstract>Limnologische Messstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>niederschlagsstationen</Name>\n            <Title>Niederschlagsstationen</Title>\n            <Abstract>Niederschlagsstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>pegel</Name>\n            <Title>Pegel</Title>\n            <Abstract>Pegel des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerke</Name>\n            <Title>Klaerwerke</Title>\n            <Abstract>Klaerwerke des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>entwaesserungssystem</Name>\n            <Title>Entwaesserungssystem</Title>\n            <Abstract>Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerkseinzugsgebiete</Name>\n            <Title>Klaerwerkseinzugsgebiete</Title>\n            <Abstract>Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>regenbeckenwv</Name>\n            <Title>Regenbecken</Title>\n            <Abstract>Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden</Abstract>\n                               <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>sammler</Name>\n            <Title>Sammler</Title>\n            <Abstract>Sammler des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgobwup</Name>\n            <Title>UESG-Obere Wupper</Title>\n            <Abstract>Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgmorsbach</Name>\n            <Title>UESG-Morsbach</Title>\n            <Abstract>Ueberschwemmungsgebiete fuer den Bereich Morsbach</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verbandsgebiet</Name>\n            <Title>Verbandsgebiet</Title>\n            <Abstract>Einzugsgebiet der Wupper</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\r\n	dmzims.wupperverband.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3543	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS&ServiceName=HEBChart&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>Fisheries and Oceans Canada, Pacific Region, OHEB OGC:WMS</Name>\r\n<Title>Web Map Service HEBChart</Title>\r\n<Abstract>ArcIMS 9.0 SP2HEBChart Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Dwight McCullough</ContactPerson>\r\n<ContactOrganization>Fisheries and Oceans Canada, Pacific Region, Oceans Habitat and Enhancement Branch</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>GIS Coordinator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>200-401 Burrard St.</Address>\r\n<City>Vancouver</City>\r\n<StateOrProvince>British Columbia</StateOrProvince>\r\n<PostCode>V6C 3S4</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>604-666-2044</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>604-666-0292</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>mcculloughdw@pac.dfo-mpo.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>HEBChart</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:3005</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:42102</SRS>\r\n<SRS>EPSG:3005</SRS>\r\n<SRS>EPSG:102190</SRS>\r\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>\r\n<BoundingBox SRS="EPSG:3005" minx="-1373.6165289489" miny="146369.498706024" maxx="1311993.5383076" maxy="1227732.16363879"/>\r\n<Layer queryable="1">\r\n<Name>ChartIndex</Name>\r\n<Title>ChartIndex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>35</Name>\r\n<Title>Chart 300001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>36</Name>\r\n<Title>Chart 300101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>37</Name>\r\n<Title>Chart 300201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>38</Name>\r\n<Title>Chart 306103</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>39</Name>\r\n<Title>Chart 306102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>40</Name>\r\n<Title>Chart 306101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>41</Name>\r\n<Title>Chart 306202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>42</Name>\r\n<Title>Chart 306201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>43</Name>\r\n<Title>Chart 341002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>44</Name>\r\n<Title>Chart 341001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>45</Name>\r\n<Title>Chart 341101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>46</Name>\r\n<Title>Chart 341502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>47</Name>\r\n<Title>Chart 341501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>48</Name>\r\n<Title>Chart 341901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>49</Name>\r\n<Title>Chart 342401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>50</Name>\r\n<Title>Chart 344001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>51</Name>\r\n<Title>Chart 344102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>52</Name>\r\n<Title>Chart 344101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>53</Name>\r\n<Title>Chart 344201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>54</Name>\r\n<Title>Chart 344301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>55</Name>\r\n<Title>Chart 345701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>56</Name>\r\n<Title>Chart 345801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>57</Name>\r\n<Title>Chart 345901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>58</Name>\r\n<Title>Chart 346101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>59</Name>\r\n<Title>Chart 346201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>60</Name>\r\n<Title>Chart 346301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>61</Name>\r\n<Title>Chart 347303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>62</Name>\r\n<Title>Chart 347302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>63</Name>\r\n<Title>Chart 347301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>64</Name>\r\n<Title>Chart 347505</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>65</Name>\r\n<Title>Chart 347504</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>66</Name>\r\n<Title>Chart 347503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>67</Name>\r\n<Title>Chart 347502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>68</Name>\r\n<Title>Chart 347501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>69</Name>\r\n<Title>Chart 347601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>70</Name>\r\n<Title>Chart 347703</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>71</Name>\r\n<Title>Chart 347701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>72</Name>\r\n<Title>Chart 347805</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>73</Name>\r\n<Title>Chart 347804</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>74</Name>\r\n<Title>Chart 347803</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>75</Name>\r\n<Title>Chart 347802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>76</Name>\r\n<Title>Chart 347801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>77</Name>\r\n<Title>Chart 348101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>78</Name>\r\n<Title>Chart 348802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>79</Name>\r\n<Title>Chart 348801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>80</Name>\r\n<Title>Chart 348902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>81</Name>\r\n<Title>Chart 348901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>82</Name>\r\n<Title>Chart 349002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>83</Name>\r\n<Title>Chart 349001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>84</Name>\r\n<Title>Chart 349102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>85</Name>\r\n<Title>Chart 349101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>86</Name>\r\n<Title>Chart 349201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>87</Name>\r\n<Title>Chart 349301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>88</Name>\r\n<Title>Chart 349402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>89</Name>\r\n<Title>Chart 349401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>90</Name>\r\n<Title>Chart 349502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>91</Name>\r\n<Title>Chart 349501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>92</Name>\r\n<Title>Chart 349901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>93</Name>\r\n<Title>Chart 351201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>94</Name>\r\n<Title>Chart 351301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>95</Name>\r\n<Title>Chart 351403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>96</Name>\r\n<Title>Chart 351402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>97</Name>\r\n<Title>Chart 351401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>98</Name>\r\n<Title>Chart 351502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>99</Name>\r\n<Title>Chart 351501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>100</Name>\r\n<Title>Chart 352601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>101</Name>\r\n<Title>Chart 352702</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>102</Name>\r\n<Title>Chart 352701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>103</Name>\r\n<Title>Chart 353405</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>104</Name>\r\n<Title>Chart 353404</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>105</Name>\r\n<Title>Chart 353403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>106</Name>\r\n<Title>Chart 353402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>107</Name>\r\n<Title>Chart 353401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>108</Name>\r\n<Title>Chart 353503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>109</Name>\r\n<Title>Chart 353502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>110</Name>\r\n<Title>Chart 353501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>111</Name>\r\n<Title>Chart 353603</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>112</Name>\r\n<Title>Chart 353602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>113</Name>\r\n<Title>Chart 353601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>114</Name>\r\n<Title>Chart 353702</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>115</Name>\r\n<Title>Chart 353701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>116</Name>\r\n<Title>Chart 353801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>117</Name>\r\n<Title>Chart 353902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>118</Name>\r\n<Title>Chart 353901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>119</Name>\r\n<Title>Chart 354002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>120</Name>\r\n<Title>Chart 354001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>121</Name>\r\n<Title>Chart 354102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>122</Name>\r\n<Title>Chart 354101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>123</Name>\r\n<Title>Chart 354202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>124</Name>\r\n<Title>Chart 354201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>125</Name>\r\n<Title>Chart 354304</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>126</Name>\r\n<Title>Chart 354303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>127</Name>\r\n<Title>Chart 354302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>128</Name>\r\n<Title>Chart 354301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>129</Name>\r\n<Title>Chart 354402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>130</Name>\r\n<Title>Chart 354401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>131</Name>\r\n<Title>Chart 354502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>132</Name>\r\n<Title>Chart 354501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>133</Name>\r\n<Title>Chart 354603</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>134</Name>\r\n<Title>Chart 354602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>135</Name>\r\n<Title>Chart 354601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>136</Name>\r\n<Title>Chart 354705</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>137</Name>\r\n<Title>Chart 354704</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>138</Name>\r\n<Title>Chart 354703</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>139</Name>\r\n<Title>Chart 354702</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>140</Name>\r\n<Title>Chart 354701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>141</Name>\r\n<Title>Chart 354803</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>142</Name>\r\n<Title>Chart 354802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>143</Name>\r\n<Title>Chart 354801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>144</Name>\r\n<Title>Chart 354902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>145</Name>\r\n<Title>Chart 354901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>146</Name>\r\n<Title>Chart 355001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>147</Name>\r\n<Title>Chart 355204</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>148</Name>\r\n<Title>Chart 355203</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>149</Name>\r\n<Title>Chart 355202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>150</Name>\r\n<Title>Chart 355201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>151</Name>\r\n<Title>Chart 355505</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>152</Name>\r\n<Title>Chart 355504</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>153</Name>\r\n<Title>Chart 355503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>154</Name>\r\n<Title>Chart 355502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>155</Name>\r\n<Title>Chart 355501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>156</Name>\r\n<Title>Chart 355902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>157</Name>\r\n<Title>Chart 355901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>158</Name>\r\n<Title>Chart 356403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>159</Name>\r\n<Title>Chart 356402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>160</Name>\r\n<Title>Chart 356401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>161</Name>\r\n<Title>Chart 359801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>162</Name>\r\n<Title>Chart 360201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>163</Name>\r\n<Title>Chart 360301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>164</Name>\r\n<Title>Chart 360401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>165</Name>\r\n<Title>Chart 360502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>166</Name>\r\n<Title>Chart 360501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>167</Name>\r\n<Title>Chart 360601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>168</Name>\r\n<Title>Chart 362301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>169</Name>\r\n<Title>Chart 362402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>170</Name>\r\n<Title>Chart 362401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>171</Name>\r\n<Title>Chart 362501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>172</Name>\r\n<Title>Chart 364604</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>173</Name>\r\n<Title>Chart 364603</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>174</Name>\r\n<Title>Chart 364602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>175</Name>\r\n<Title>Chart 364601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>176</Name>\r\n<Title>Chart 364703</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>177</Name>\r\n<Title>Chart 364702</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>178</Name>\r\n<Title>Chart 364701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>179</Name>\r\n<Title>Chart 365102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>180</Name>\r\n<Title>Chart 365101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>181</Name>\r\n<Title>Chart 366201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>182</Name>\r\n<Title>Chart 366301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>183</Name>\r\n<Title>Chart 366403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>184</Name>\r\n<Title>Chart 366402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>185</Name>\r\n<Title>Chart 366401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>186</Name>\r\n<Title>Chart 366504</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>187</Name>\r\n<Title>Chart 366503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>188</Name>\r\n<Title>Chart 366502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>189</Name>\r\n<Title>Chart 366501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>190</Name>\r\n<Title>Chart 366804</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>191</Name>\r\n<Title>Chart 366803</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>192</Name>\r\n<Title>Chart 366802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>193</Name>\r\n<Title>Chart 366801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>194</Name>\r\n<Title>Chart 367002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>195</Name>\r\n<Title>Chart 367001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>196</Name>\r\n<Title>Chart 367101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>197</Name>\r\n<Title>Chart 367302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>198</Name>\r\n<Title>Chart 367301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>199</Name>\r\n<Title>Chart 367405</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>200</Name>\r\n<Title>Chart 367404</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>201</Name>\r\n<Title>Chart 367403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>202</Name>\r\n<Title>Chart 367402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>203</Name>\r\n<Title>Chart 367401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>204</Name>\r\n<Title>Chart 367501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>205</Name>\r\n<Title>Chart 367502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>206</Name>\r\n<Title>Chart 367503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>207</Name>\r\n<Title>Chart 367504</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>208</Name>\r\n<Title>Chart 367505</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>209</Name>\r\n<Title>Chart 367601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>210</Name>\r\n<Title>Chart 367602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>211</Name>\r\n<Title>Chart 367901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>212</Name>\r\n<Title>Chart 368001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>213</Name>\r\n<Title>Chart 368103</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>214</Name>\r\n<Title>Chart 368102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>215</Name>\r\n<Title>Chart 368101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>216</Name>\r\n<Title>Chart 368202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>217</Name>\r\n<Title>Chart 368201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>218</Name>\r\n<Title>Chart 368301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>219</Name>\r\n<Title>Chart 368501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>220</Name>\r\n<Title>Chart 368602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>221</Name>\r\n<Title>Chart 368601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>222</Name>\r\n<Title>Chart 371004</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>223</Name>\r\n<Title>Chart 371003</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>224</Name>\r\n<Title>Chart 371002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>225</Name>\r\n<Title>Chart 371001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>226</Name>\r\n<Title>Chart 371105</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>227</Name>\r\n<Title>Chart 371104</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>228</Name>\r\n<Title>Chart 371103</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>229</Name>\r\n<Title>Chart 371102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>230</Name>\r\n<Title>Chart 371101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>231</Name>\r\n<Title>Chart 371701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>232</Name>\r\n<Title>Chart 371906</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>233</Name>\r\n<Title>Chart 371905</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>234</Name>\r\n<Title>Chart 371904</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>235</Name>\r\n<Title>Chart 371903</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>236</Name>\r\n<Title>Chart 371902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>237</Name>\r\n<Title>Chart 371901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>238</Name>\r\n<Title>Chart 372003</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>239</Name>\r\n<Title>Chart 372002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>240</Name>\r\n<Title>Chart 372001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>241</Name>\r\n<Title>Chart 372103</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>242</Name>\r\n<Title>Chart 372102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>243</Name>\r\n<Title>Chart 372101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>244</Name>\r\n<Title>Chart 372201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>245</Name>\r\n<Title>Chart 372304</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>246</Name>\r\n<Title>Chart 372303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>247</Name>\r\n<Title>Chart 372302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>248</Name>\r\n<Title>Chart 372301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>249</Name>\r\n<Title>Chart 372401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>250</Name>\r\n<Title>Chart 372601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>251</Name>\r\n<Title>Chart 372701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>252</Name>\r\n<Title>Chart 372801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>253</Name>\r\n<Title>Chart 372902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>254</Name>\r\n<Title>Chart 372901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>255</Name>\r\n<Title>Chart 373002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>256</Name>\r\n<Title>Chart 373001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>257</Name>\r\n<Title>Chart 373403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>258</Name>\r\n<Title>Chart 373402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>259</Name>\r\n<Title>Chart 373401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>260</Name>\r\n<Title>Chart 373602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>261</Name>\r\n<Title>Chart 373601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>262</Name>\r\n<Title>Chart 373701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>263</Name>\r\n<Title>Chart 373802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>264</Name>\r\n<Title>Chart 373801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>265</Name>\r\n<Title>Chart 373902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>266</Name>\r\n<Title>Chart 373901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>267</Name>\r\n<Title>Chart 374001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>268</Name>\r\n<Title>Chart 374101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>269</Name>\r\n<Title>Chart 374201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>270</Name>\r\n<Title>Chart 374302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>271</Name>\r\n<Title>Chart 374301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>272</Name>\r\n<Title>Chart 374401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>273</Name>\r\n<Title>Chart 374501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>274</Name>\r\n<Title>Chart 374602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>275</Name>\r\n<Title>Chart 374601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>276</Name>\r\n<Title>Chart 374701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>277</Name>\r\n<Title>Chart 375305</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>278</Name>\r\n<Title>Chart 375304</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>279</Name>\r\n<Title>Chart 375303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>280</Name>\r\n<Title>Chart 375302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>281</Name>\r\n<Title>Chart 375301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>282</Name>\r\n<Title>Chart 376101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>283</Name>\r\n<Title>Chart 377203</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>284</Name>\r\n<Title>Chart 377202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>285</Name>\r\n<Title>Chart 377201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>286</Name>\r\n<Title>Chart 377301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>287</Name>\r\n<Title>Chart 378102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>288</Name>\r\n<Title>Chart 378101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>289</Name>\r\n<Title>Chart 378401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>290</Name>\r\n<Title>Chart 378503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>291</Name>\r\n<Title>Chart 378502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>292</Name>\r\n<Title>Chart 378501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>293</Name>\r\n<Title>Chart 378601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>294</Name>\r\n<Title>Chart 378701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>295</Name>\r\n<Title>Chart 379401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>296</Name>\r\n<Title>Chart 379501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>297</Name>\r\n<Title>Chart 380201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>298</Name>\r\n<Title>Chart 380701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>299</Name>\r\n<Title>Chart 380801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>300</Name>\r\n<Title>Chart 380901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>301</Name>\r\n<Title>Chart 382501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>302</Name>\r\n<Title>Chart 385301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>303</Name>\r\n<Title>Chart 385401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>304</Name>\r\n<Title>Chart 385501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>305</Name>\r\n<Title>Chart 385701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>306</Name>\r\n<Title>Chart 385801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>307</Name>\r\n<Title>Chart 385901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>308</Name>\r\n<Title>Chart 386301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>309</Name>\r\n<Title>Chart 386401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>310</Name>\r\n<Title>Chart 386502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>311</Name>\r\n<Title>Chart 386501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>312</Name>\r\n<Title>Chart 386801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>313</Name>\r\n<Title>Chart 389003</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>314</Name>\r\n<Title>Chart 389002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>315</Name>\r\n<Title>Chart 389001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>316</Name>\r\n<Title>Chart 389102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>317</Name>\r\n<Title>Chart 389101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>318</Name>\r\n<Title>Chart 389202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>319</Name>\r\n<Title>Chart 389201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>320</Name>\r\n<Title>Chart 389303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>321</Name>\r\n<Title>Chart 389302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>322</Name>\r\n<Title>Chart 389301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>323</Name>\r\n<Title>Chart 389401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>324</Name>\r\n<Title>Chart 389503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>325</Name>\r\n<Title>Chart 389502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>326</Name>\r\n<Title>Chart 389501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>327</Name>\r\n<Title>Chart 390201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>328</Name>\r\n<Title>Chart 390901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>329</Name>\r\n<Title>Chart 390902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>330</Name>\r\n<Title>Chart 390903</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>331</Name>\r\n<Title>Chart 390904</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>332</Name>\r\n<Title>Chart 390905</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>333</Name>\r\n<Title>Chart 392002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>334</Name>\r\n<Title>Chart 392001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>335</Name>\r\n<Title>Chart 392102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>336</Name>\r\n<Title>Chart 392101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>337</Name>\r\n<Title>Chart 392701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>338</Name>\r\n<Title>Chart 393101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>339</Name>\r\n<Title>Chart 393202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>340</Name>\r\n<Title>Chart 393201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>341</Name>\r\n<Title>Chart 393302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>342</Name>\r\n<Title>Chart 393301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>343</Name>\r\n<Title>Chart 393402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>344</Name>\r\n<Title>Chart 393401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>345</Name>\r\n<Title>Chart 394002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>346</Name>\r\n<Title>Chart 394001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>347</Name>\r\n<Title>Chart 395503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>348</Name>\r\n<Title>Chart 395502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>349</Name>\r\n<Title>Chart 395501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>350</Name>\r\n<Title>Chart 395601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>351</Name>\r\n<Title>Chart 395701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>352</Name>\r\n<Title>Chart 395802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>353</Name>\r\n<Title>Chart 395801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>354</Name>\r\n<Title>Chart 395901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>355</Name>\r\n<Title>Chart 396001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>356</Name>\r\n<Title>Chart 396203</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>357</Name>\r\n<Title>Chart 396202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>358</Name>\r\n<Title>Chart 396201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>359</Name>\r\n<Title>Chart 396304</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>360</Name>\r\n<Title>Chart 396303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>361</Name>\r\n<Title>Chart 396302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>362</Name>\r\n<Title>Chart 396301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>363</Name>\r\n<Title>Chart 396402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>364</Name>\r\n<Title>Chart 396401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>365</Name>\r\n<Title>Chart 399402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>366</Name>\r\n<Title>Chart 399401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3544	http://mafsmap.towson.edu/servlet/com.esri.wms.Esrimap?ServiceName=mafsadvanced&request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service mafsadvanced</Title>\r\n<Abstract>mafsadvanced Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>mafsadvanced</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:26918</SRS>\r\n<SRS>EPSG:26985</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-84.9721069339" miny="36.2005776694" maxx="-69.6415051259" maxy="45.3900411615"/>\r\n<BoundingBox SRS="EPSG:26918" minx="-2708222.65312292" miny="4645919.52745699" maxx="2179621.9087387" maxy="9232009.1906451"/>\r\n<Layer queryable="1">\r\n<Name>canprov</Name>\r\n<Title>Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.0011113251" miny="36.3067604908" maxx="91.3921407077" maxy="23450.8343087278"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>states</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>\r\n<ScaleHint min="0" max="454.94007387181443"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>states_gen</Name>\r\n<Title>US States (Generalized)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.0227273982" miny="23.618115274" maxx="-65.9540041051" maxy="50.8309316417"/>\r\n<ScaleHint min="454.94007387181443" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>county</Name>\r\n<Title>Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>\r\n<ScaleHint min="0" max="454.94007387181443"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>county_gen</Name>\r\n<Title>Counties (Generalized)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n<ScaleHint min="454.94007387181443" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>popdeng</Name>\r\n<Title>Population Density</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.6878753417" miny="16.6290002837" maxx="26.487527266" maxy="77.676634287"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>frstden</Name>\r\n<Title>Forest Density</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.54158333" miny="16.8448105253" maxx="8.2744852838" maxy="73.5159269736"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_90</Name>\r\n<Title>Landsat 742 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_90</Name>\r\n<Title>Landsat 453 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_90</Name>\r\n<Title>Landsat 432 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_90</Name>\r\n<Title>Landsat 321 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb5_00</Name>\r\n<Title>Landsat Band 5 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb4_00</Name>\r\n<Title>Landsat Band 4 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb3_00</Name>\r\n<Title>Landsat Band 3 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb2_00</Name>\r\n<Title>Landsat Band 2 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5645545551" maxy="45.6031299905"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb1_00</Name>\r\n<Title>Landsat Band 1 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_00</Name>\r\n<Title>Landsat 742 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_00</Name>\r\n<Title>Landsat 453 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_00</Name>\r\n<Title>Landsat 432 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.1537485876" miny="36.1580989598" maxx="-70.8868634961" maxy="45.0603043812"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_00</Name>\r\n<Title>Landsat 321 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.2900738284" maxy="45.5872679123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_02</Name>\r\n<Title>Landsat 742 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_02</Name>\r\n<Title>Landsat 453 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_02</Name>\r\n<Title>Landsat 432 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_02</Name>\r\n<Title>Landsat 321 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>landsatpathrow</Name>\r\n<Title>Landsat Scene Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4321539041" miny="34.7272790472" maxx="-66.297365066" maxy="52.3051851326"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>geology</Name>\r\n<Title>Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5514239506" miny="19.7532134515" maxx="-64.2188399209" maxy="57.9879535299"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ussoils</Name>\r\n<Title>Soils (STASGO)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.7973739224" miny="23.9954856425" maxx="-66.3197622366" maxy="48.8446393254"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>zipcodes</Name>\r\n<Title>ZIP Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>census_tracts</Name>\r\n<Title>Census Tracts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>l3eco</Name>\r\n<Title>Eco Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.6528892483" miny="29.1467722933" maxx="-66.5884358856" maxy="47.2919478219"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USGSgauge</Name>\r\n<Title>NWIS USGS Stream Gauges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.2311864117" miny="14.5258262239" maxx="-57.0391005757" maxy="56.9666142904"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gschools</Name>\r\n<Title>Schools</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5766456662" miny="14.5029725687" maxx="-56.9164289708" maxy="56.820992221"/>\r\n<ScaleHint min="0" max="360.4392070950814"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fedlandp</Name>\r\n<Title>Federal Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.8537277614" maxy="56.5963451334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>wildernp</Name>\r\n<Title>Wilderness Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1389176032" miny="19.9690188156" maxx="-64.4780100159" maxy="58.0109318883"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nps_boundary</Name>\r\n<Title>National Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.660488389" miny="14.4712902038" maxx="-57.0813659739" maxy="56.1304779038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>mad_poly</Name>\r\n<Title>Managed Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5312304063" miny="19.6752145141" maxx="-64.2594339662" maxy="57.9935179195"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nit91</Name>\r\n<Title>Nitrogen Fertilizer Sales Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>herbicide1</Name>\r\n<Title>Herbicide Use Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.9681133852" miny="19.5301386998" maxx="-64.1172146443" maxy="57.9790687792"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ag_chem</Name>\r\n<Title>Agricultural-Chemical Use Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ag_land</Name>\r\n<Title>Agricultural Land Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cntydemg</Name>\r\n<Title>County Census Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>urbanap</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.7027408527" miny="19.848524492" maxx="-64.3520859936" maxy="57.6913311785"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>us_cities</Name>\r\n<Title>Cities and Towns</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.6231259324" miny="19.8553127458" maxx="-64.3958175752" maxy="57.6980924049"/>\r\n<ScaleHint min="0" max="1445.4711074422162"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc11</Name>\r\n<Title>Subsheds (11 Digit Huc) (Chesapeake Bay Basin)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0078481634" miny="36.5512545887" maxx="-74.5773141269" maxy="42.9864242882"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc8</Name>\r\n<Title>Subbasins (8 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060011" miny="14.4165091672" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc6</Name>\r\n<Title>Basins (6 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc4</Name>\r\n<Title>Subregions (4 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc2</Name>\r\n<Title>Regions (2 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>basincbp</Name>\r\n<Title>Chesapeake Bay Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0053040952" miny="36.5534120311" maxx="-74.577174569" maxy="42.9823688062"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rad_303d00_area</Name>\r\n<Title>Impaired Lakes and Reservoirs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.3293361781" miny="21.0922299093" maxx="-65.7007217266" maxy="57.8659691935"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rad_303d00_line</Name>\r\n<Title>Impaired Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.406874278" miny="19.8433322937" maxx="-65.6041169723" maxy="57.8513552645"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_area</Name>\r\n<Title>Rivers and Waterbodies (Detailed)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.9558563585" miny="35.0879056285" maxx="-66.5151002406" maxy="47.2487812"/>\r\n<ScaleHint min="0" max="233.92288597493828"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_flowline</Name>\r\n<Title>Streams (Detailed)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.1685854655" miny="35.226694682" maxx="-66.5787931777" maxy="47.2942518734"/>\r\n<ScaleHint min="0" max="233.92288597493828"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>hydrogp_nn</Name>\r\n<Title>Rivers and Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.78530409" maxy="56.5859945281"/>\r\n<ScaleHint min="233.92288597493828" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>erf</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.4014163214" miny="20.2448478983" maxx="-64.2230072202" maxy="57.9603237596"/>\r\n<ScaleHint min="233.92288597493828" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.0517023887" miny="22.428049428" maxx="-65.9228541111" maxy="57.2108191016"/>\r\n<ScaleHint min="982.7534200110072" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_points</Name>\r\n<Title>Inland Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.8481755456" miny="35.9086838078" maxx="-67.4857875625" maxy="46.6418762921"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3130184201" miny="14.689262474" maxx="-59.1372460833" maxy="57.1880636792"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>TGRroads</Name>\r\n<Title>Roads (TIGER)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7846114912" miny="36.2411908364" maxx="-71.6512450155" maxy="44.9729608381"/>\r\n<ScaleHint min="0" max="57.08608976801288"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>mjrroads1</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1962459632" miny="14.4805320177" maxx="-56.6888814377" maxy="56.8586643636"/>\r\n<ScaleHint min="57.08608976801288" max="436.7794640589287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>road_laph</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1962459632" miny="14.4873712341" maxx="-56.8916703129" maxy="56.8892612239"/>\r\n<ScaleHint min="436.7794640589287" max="1474.1303170773006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>road_intst</Name>\r\n<Title>Interstates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.060069141" miny="20.9255565732" maxx="-65.9751859553" maxy="56.3170642258"/>\r\n<ScaleHint min="1474.1303170773006" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>railrdl</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.4747176552" miny="20.5047593048" maxx="-65.000180496" maxy="57.9334163201"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>TOXIC_RELEASES_EPA</Name>\r\n<Title>Toxic Releases (EPA)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.0762256781" miny="13.187205424" maxx="-40.9380108023" maxy="58378.0706692822"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SUPERFUND_SITES_EPA</Name>\r\n<Title>Superfund Sites (EPA)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.1652492238" miny="12.9968047903" maxx="-46.5698189834" maxy="1086.2877140271"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fwsites</Name>\r\n<Title>Frogwatch USA Monitoring Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-157.9739182689" miny="13.0273118899" maxx="-34.9164557517" maxy="443.8764031065"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ACB_CM_SITES</Name>\r\n<Title>Water Quality Monitoring Sites (ACB)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80.5897427778" miny="0.000000045" maxx="-30.0825239367" maxy="49.1027794497"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>wqpts</Name>\r\n<Title>Water Quality Measurements (MVHS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.5412626277" miny="0.0000002136" maxx="-55.6882440516" maxy="76.1034303133"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gpsoldwgs84</Name>\r\n<Title>GPS Old Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.0681152865" miny="36.5863042902" maxx="-73.9856977514" maxy="41.6614490025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gpswgs84</Name>\r\n<Title>GPS Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.4459959243" miny="36.3167815757" maxx="-70.7568312323" maxy="44.9689740032"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mafsmap.towson.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
\.


--
-- Name: wms_server_layers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_server_layers
    ADD CONSTRAINT wms_server_layers_pkey PRIMARY KEY (layer_id);


ALTER INDEX public.wms_server_layers_pkey OWNER TO pramsey;

--
-- Name: wms_servers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_servers
    ADD CONSTRAINT wms_servers_pkey PRIMARY KEY (id);


ALTER INDEX public.wms_servers_pkey OWNER TO pramsey;

--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

